-- MySQL dump 10.13  Distrib 5.7.41, for Linux (x86_64)
--
-- Host: 51.91.10.129    Database: immobiliere_essaouira
-- ------------------------------------------------------
-- Server version	5.7.41

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `accommodation`
--

DROP TABLE IF EXISTS `accommodation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodation` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `rental_price_type_id` int(11) DEFAULT NULL,
  `real_estate_agent_id` int(11) DEFAULT NULL,
  `person_id` int(11) DEFAULT NULL,
  `primary_image_id` int(11) DEFAULT NULL,
  `secondary_image_id` int(11) DEFAULT NULL,
  `place_id` int(11) DEFAULT NULL,
  `label_id` int(11) DEFAULT NULL,
  `nature_id` int(11) DEFAULT NULL,
  `type_id` int(11) DEFAULT NULL,
  `duration_id` int(11) DEFAULT NULL,
  `gallery_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `headline` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `geo` varchar(160) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `slug` varchar(160) COLLATE utf8mb4_unicode_ci NOT NULL,
  `is_active` tinyint(1) NOT NULL DEFAULT '1',
  `informations` longtext COLLATE utf8mb4_unicode_ci,
  `urban_taxes` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `old_reference` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `union_charges` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `turnover` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `our_opinion` longtext COLLATE utf8mb4_unicode_ci,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `alternative_headline` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `push_forward` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `text` longtext COLLATE utf8mb4_unicode_ci,
  `date_published` date DEFAULT NULL,
  `expire` date DEFAULT NULL,
  `meta_title` varchar(70) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_description` varchar(160) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `pdf_url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `website_url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `reference` varchar(15) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `numberOfPieces` smallint(6) DEFAULT NULL,
  `numberOfRooms` smallint(6) DEFAULT NULL,
  `numberOfBathrooms` smallint(6) DEFAULT NULL,
  `maximumOccupants` smallint(6) DEFAULT NULL,
  `price` double NOT NULL,
  `labelPrice` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `floorSize` smallint(6) DEFAULT NULL,
  `area_size` int(11) DEFAULT NULL,
  `area_terrace` smallint(6) DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `regenerate_reference` tinyint(1) NOT NULL,
  `regenerate_pdf` tinyint(1) NOT NULL,
  `hide_stamp` tinyint(1) NOT NULL,
  `text_resume` longtext COLLATE utf8mb4_unicode_ci,
  `regenerate_format` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_2D385412989D9B62` (`slug`),
  UNIQUE KEY `UNIQ_2D385412AEA34913` (`reference`),
  KEY `IDX_2D385412F6E61FED` (`rental_price_type_id`),
  KEY `IDX_2D3854125CEDDA0C` (`real_estate_agent_id`),
  KEY `IDX_2D385412217BBB47` (`person_id`),
  KEY `IDX_2D3854121CDA489C` (`primary_image_id`),
  KEY `IDX_2D385412A604F92B` (`secondary_image_id`),
  KEY `IDX_2D385412DA6A219` (`place_id`),
  KEY `IDX_2D38541233B92F39` (`label_id`),
  KEY `IDX_2D3854123BCB2E4B` (`nature_id`),
  KEY `IDX_2D385412C54C8C93` (`type_id`),
  KEY `IDX_2D38541237B987D8` (`duration_id`),
  KEY `IDX_2D3854124E7AF8F` (`gallery_id`),
  KEY `IDX_2D385412F987D8A8` (`user_created_id`),
  KEY `IDX_2D3854129828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_2D3854121CDA489C` FOREIGN KEY (`primary_image_id`) REFERENCES `media_object` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_2D385412217BBB47` FOREIGN KEY (`person_id`) REFERENCES `person` (`id`),
  CONSTRAINT `FK_2D38541233B92F39` FOREIGN KEY (`label_id`) REFERENCES `accommodation_label` (`id`),
  CONSTRAINT `FK_2D38541237B987D8` FOREIGN KEY (`duration_id`) REFERENCES `accommodation_location` (`id`),
  CONSTRAINT `FK_2D3854123BCB2E4B` FOREIGN KEY (`nature_id`) REFERENCES `accommodation_nature` (`id`),
  CONSTRAINT `FK_2D3854124E7AF8F` FOREIGN KEY (`gallery_id`) REFERENCES `gallery` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_2D3854125CEDDA0C` FOREIGN KEY (`real_estate_agent_id`) REFERENCES `real_estate_agent` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_2D3854129828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_2D385412A604F92B` FOREIGN KEY (`secondary_image_id`) REFERENCES `media_object` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_2D385412C54C8C93` FOREIGN KEY (`type_id`) REFERENCES `accommodation_type` (`id`),
  CONSTRAINT `FK_2D385412DA6A219` FOREIGN KEY (`place_id`) REFERENCES `accommodation_place` (`id`),
  CONSTRAINT `FK_2D385412F6E61FED` FOREIGN KEY (`rental_price_type_id`) REFERENCES `rental_price_type` (`id`),
  CONSTRAINT `FK_2D385412F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=484 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodation`
--

LOCK TABLES `accommodation` WRITE;
/*!40000 ALTER TABLE `accommodation` DISABLE KEYS */;
INSERT INTO `accommodation` VALUES (1,1,6,13,8506,NULL,2,1,1,1,2,3,NULL,6,'Location Appartement 125 m² Nouvelle-Ville 450 €','31.513069,-9.769506','location-appartement-125-m2-nouvelle-ville-450-eur',0,NULL,NULL,'LA1',NULL,NULL,'<p>Location à la semaine à partir de 450 € selon saison. Capacité d\'accueil maximum: 6 personnes Quartier calme. Excellent rapport qualité prix. Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>',NULL,'<p>Situé dans le quartier de Raounak, en nouvelle ville d\'Essaouira, à seulement 15 mn à pied de la plage, ce lumineux appartement vous séduira par sa capacité d\'hébergement et son équipement à l\'européenne. Il dispose de 3 chambres (2 avec lits doubles et 1 avec 2 lits simples), une salle de bains, 2 WC, une cuisine entièrement équipée (chauffe-eau électrique, gazinière, four à micro-ondes, réfrigérateur, cafetière, etc...), un hall, un salon marocain et une salle à manger. L\'appartement se trouve au 2ème étage d\'une résidence de 3 niveaux et de 3 appartements. Une terrasse ombragée par une pergola d\'environ 10 m² permet de déjeuner à l\'air libre sans souffrir de la chaleur et à l\'abri du vent. La terrasse est au 3ème étage et elle dispose d\'un barbecue et de banquettes. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>',NULL,NULL,NULL,'Spacieux appartement en location saisonnière très bien équipé',NULL,NULL,NULL,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 €','Location Appartement, 125 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA1',0,3,0,0,450,NULL,125,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(2,2,6,14,8507,NULL,2,2,1,1,1,7,NULL,6,'Location Appartement 74 m² Nouvelle-Ville 500 €','31.513069,-9.769506','location-appartement-74-m2-nouvelle-ville-500-eur',0,NULL,NULL,'LA102',NULL,NULL,'<p>Produit le plus recherché sur Essaouira du fait des terrasses aménagées et de son emplacement ensoleillé. Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>',NULL,'<p>Ce bel appartement terrasse baigné de soleil à la vue dégagée sans vis-àvis dans un quartier neuf et calme. Il est orienté plein ouest et sa terrasse donne vue sur les collines environnantes et les iles purpuraires. &nbsp; &nbsp; Il vous propose deux chambres (2 lits simples king size), un hall avec TV et petit salon, un séjour avec salle à manger et salon avec TV décodeur TNT, offrant un espace agréable à vivre grâce aux baies vitrées et fenêtres. Celles-ci donnent sur une terrasse d’où un escalier vous emmène sur une deuxième terrasse de 60 m² avec vue dégagée sans vis-à-vis. Cette dernière vous propose un solarium, une pièce pouvant servir de salon et une cuisine d’été équipée et salle à manger Côté déco: Appartement ultra équipé &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;Décoration soignée &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Nombreux rangements Côté équipements: WIFI &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Climatisation réversible &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;TNT française HD &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Fenêtres et baies vitrées en aluminium double vitrage avec moustiquaire &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Stores électriques aux fenêtres principales &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Cuisine aménagée &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Terrasse avec pièces de vie Côté pratique&nbsp;: Supermarché Carrefour à 200m &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Commerces de proximité tout autour (pharmacie, boucherie…) &nbsp; Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>',NULL,NULL,NULL,'Appartement ultra équipé avec terrasses',NULL,NULL,NULL,'Location - Appartement - 74 m² - Nouvelle-Ville - 500 €','Location Appartement, 74 m² à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA1',0,2,0,0,500,NULL,74,0,0,'2019-11-10 20:05:53','2025-01-24 10:39:41',0,0,0,NULL,0),(3,1,6,15,8514,147,2,12,1,1,2,11,NULL,11,'Location Appartement 63 m² Nouvelle-Ville 350 €','31.513069,-9.769506','location-appartement-63-m2-nouvelle-ville-350-eur',0,NULL,NULL,'LA106',NULL,NULL,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Situé à quelques pas de la plage et à moins de 10 minutes à pied de la médina, cet appartement tout confort vous propose 2 chambres, une salle de bain, une cuisine entièrement équipée ainsi qu\'un salon avec TV TNT chaines françaises. Une touche particulière a été donné à la décoration.</p>\r\n\r\n<p>Tarifs:&nbsp;Semaine: 350 euros&nbsp; 1 à 3 mois:&nbsp; à partir 550 euros par mois selon la saison (hors charges d\'éléctricité)</p>\r\n\r\n<p>Capacité d’accueil&nbsp;: 3 personnes</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus. Internet (WIFI).</p>\r\n\r\n<p>Stationnement facile devant l\'immeuble.</p>\r\n\r\n<p>Accès plage à 1 minute et médina à moins de 10 minutes à pied.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Appartement au 1er étage près de la plage',NULL,NULL,NULL,'Location - Appartement - 63 m² - Nouvelle-Ville - 350 €','Location Appartement, 63 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA2',0,2,0,0,350,NULL,63,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(4,1,6,16,8511,178,2,9,1,1,2,12,NULL,6,'Location Appartement 85 m² Nouvelle-Ville 350 €','31.513069,-9.769506','location-appartement-85-m2-nouvelle-ville-350-eur',0,NULL,NULL,'LA107',NULL,NULL,'<p>A louer les yeux fermés!!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Appartement d’environ 95 m² situé dans le quartier le plus calme d\'Essaouira au 3ème étage d\'un immeuble très récent.</p>\r\n\r\n<p>Ce bien vous propose 3 chambres (1 twin et 2 doubles), 1 cuisine ouverte et entièrement équipée, 1 salon européen, 1 espace salle à manger, 2 salles de bain, 1 terrasse attenante avec buanderie et escaliers donnant sur le toit-terrasse d\'approximativement 95 m² entièrement aménagé (salon, salle à manger, evier, barbecue).</p>\r\n\r\n<p>Ce produit est entièrement équipé et aménagé à l’européenne et dispose entre autre d\'un four, four micro-ondes, gazinière, chauffe eau solaire, volets roulants, linge de maison et de toilette de qualité, vaisselle, lave vaisselle, machine à laver, télévision TNT chaînes françaises, etc…</p>\r\n\r\n<p>Jolies chambres, bien agencées et agréables. Location lumineuse grâce aux nombreuses fenêtres et baies vitrées ainsi qu\'aux murs de tadelakt blanc.</p>\r\n\r\n<p>Internet WIFI haut débit</p>\r\n\r\n<p>Tarifs:&nbsp;Semaine: de 350 euros à 450 euros selon la saison</p>\r\n\r\n<p>1 à 3 mois:&nbsp; 650 euros par mois (hors charges d\'éléctricité) hors saison</p>\r\n\r\n<p>Capacité d’accueil&nbsp;: 6 personnes&nbsp;</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Stationnement facile devant l\'immeuble.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'PRODUIT RARE!! Appartement terrasse 3 chambres tout confort!',NULL,NULL,NULL,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 €','Location Appartement, 85 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA3',0,3,0,0,350,'A partir de',85,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(5,1,6,17,8517,208,2,NULL,1,1,2,13,NULL,6,'Location Appartement 85 m² Nouvelle-Ville 300 €','31.513069,-9.769506','location-appartement-85-m2-nouvelle-ville-300-eur',0,NULL,NULL,'LA108',NULL,NULL,'<p>Appartement très propre, tout confort dans le quartier le plus calme d\'Essaouira.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Appartement situé au 2ème étage d\'un bel immeuble récent quartier calme. Ce bien vous propose 2 chambres de belle taille, 1 grande salle de douche, une cuisine entièrement équipée, un salon avec TV TNT chaines françaises, une salle à manger avec cheminée électrique.</p>\r\n\r\n<p>L\'appartement est loué avec une clé 3G pour internet à recharger.</p>\r\n\r\n<p>Une grande terrasse comune aménagée avec transats etc.. vient completer l\'ensemble.</p>\r\n\r\n<p>Tarifs:&nbsp;Semaine:&nbsp; 300 euros&nbsp; 1 à 3 mois:&nbsp; à partir 500 euros par mois selon la saison (hors charges d\'éléctricité)</p>\r\n\r\n<p>Capacité d’accueil&nbsp;: 4 personnes&nbsp;</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Internet (clé 3G) à recharger</p>\r\n\r\n<p>Stationnement facile devant l\'immeuble. &nbsp; &nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Location appartement quartier calme 2 chambres',NULL,NULL,NULL,'Location - Appartement - 85 m² - Nouvelle-Ville - 300 €','Location Appartement, 85 m² à Nouvelle-Ville pour 300 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA4',0,2,0,0,300,NULL,85,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(6,1,6,18,8510,NULL,2,12,1,1,2,16,NULL,12,'Location Appartement 78 m² Nouvelle-Ville 600 €','31.513069,-9.769506','location-appartement-78-m2-nouvelle-ville-600-eur',0,NULL,NULL,'LA111',NULL,NULL,'<p>Produit neuf et moderne, rare à Essaouira!!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Ce magnifique appartement se situe au 3ème étage d’un des 3 seuls immeubles de standing de la cité des alizés. Il est neuf et excentré du brouhaha de la ville à seulement 100 m de l\'océan !</p>\r\n\r\n<p>Il vous propose 2 chambres, un salon-salle à manger, une cuisine moderne entièrement équipée, 1 belle salle de douche, 1 WC invités et un balcon offrant une large vue sur la mer et la ville. L\'immeuble dispose d\'un ascenseur.</p>\r\n\r\n<p>WIFI haut débit inclus.</p>\r\n\r\n<p>Climatisation réversible chaud froid.</p>\r\n\r\n<p>Grandes baies vitrées double vitrage.</p>\r\n\r\n<p>Tarif/semaine:&nbsp; 600 euros (4 personnes) et 530€ (2 personnes)</p>\r\n\r\n<p>Capacité d’accueil: 4 personnes&nbsp;</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Stationnement facile devant l\'immeuble.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Appartement de prestige près de la plage',NULL,NULL,NULL,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 €','Location Appartement, 78 m² à Nouvelle-Ville pour 600 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA5',0,2,0,0,600,NULL,78,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(7,1,6,NULL,315,NULL,1,2,1,1,2,18,NULL,6,'Location Appartement  m² Medina 245 €','31.513069,-9.769506','location-appartement-0-m2-medina-245-eur',0,NULL,NULL,'LA113',NULL,NULL,'Très bon rapport qualité/prix pour la médina.\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés',NULL,'Situé à 70 m des places les plus connues d\'Essaouira, Ce grand dar (maison de la médina) vous propose plusieurs appartements à louer à la nuité ou semaine à des prix vraiment attractifs compte tenu de sa localisation exceptionnelle.\r\n\r\n	Tout est neuf et très bien entretenu, la décoration est très soignée, le personnel à votre écoute.\r\n\r\n	Possibilité de louer un ou plusieurs appartements, un étage entier voir également toute la maison en exclusivité.\r\n\r\n	Le propriétaire vous propose également plusieurs formules (petit déjeuner, demi-pension, possibilité d\'utiliser la cuisine terrasse etc...)\r\n\r\n	Tarifs: \r\n	APPARTEMENTS NEUFS ( Tarifs pour 2 nuits consécutives minimum )\r\n	\r\n	Numéro 1 : pour 2/3 personnes. \r\n\r\n	\r\n	1 chambre lit en 160 cm.\r\n	Salon cuisine, banquette lit.\r\n	Douche.\r\n	Toilettes séparées.\r\n	\r\n	Tarifs: 1 jour 50€ ou 530 dhs.\r\n	6/7 jours 270€ ou 2900 dhs.\r\n	\r\n	*Numéro 2 : pour 2/4 personnes.\r\n	\r\n	1 chambre lit en 160 cm.\r\n	1 grand salon 2 lits en 90 cm.\r\n	Une cuisine.\r\n	Douche.\r\n	Toilettes séparées.\r\n	\r\n	Tarifs: 1 jour 65€ ou 690 dhs.\r\n	6/7 jours 350€ ou 3790 dhs.\r\n	\r\n	\r\n	\r\n	\r\n	*Numéro 3 : pour 2/3 personnes.\r\n	\r\n	1 chambre lit en 140 cm.\r\n	Salon cuisine avec banquette.\r\n	Douche et toilettes.\r\n	\r\n	Tarifs : 1 jour 45 € ou 480 dhs.\r\n	6/7 jours 245€ ou 2650 dhs.\r\n	\r\n	*Numéro 4 : pour 4/5 personnes.\r\n	\r\n	1 chambre lit en 160 cm.\r\n	1 chambre lit en 140 cm et une banquette lit.\r\n	1 salon.\r\n	1 cuisine.\r\n	Douche.\r\n	Toilettes séparées.\r\n	PATIO privé.\r\n	\r\n	Tarifs : 1 jour 75€ ou 800 dhs.\r\n	6/7 jours 400€ ou 4300 dhs.\r\n	\r\n	*Numéro 5 : 2/3 personnes.\r\n	\r\n	1 chambre mezzanine, lit en 160 cm et banquette lit.\r\n	( cuisine, douche et toilettes sur la terrasse )\r\n	Peut être aussi loué avec d\'autres appartements.\r\n	\r\n	Tarifs : 1 jour 30€ ou 320 dhs.\r\n	6/7 jours 160€ ou 1700 dhs.\r\n	\r\n	*MAISON COMPLÈTE MAXIMUM 17 PERSONNES.*\r\n	\r\n	Tarifs : 1 jour 210€ ou 2300 dhs.\r\n	6/7 jours 1150€ ou 12400 dhs.\r\n\r\n	 \r\n\r\n	Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés\r\n\r\n	 ',NULL,NULL,NULL,'Appartements à louer dans Riad',NULL,NULL,NULL,'Location - Appartement - 0 m² - Médina - 245 €','Location Appartement, 0 m² à Médina pour 245 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA6',0,5,0,0,245,NULL,0,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(8,1,6,19,8519,9174,2,9,1,1,2,331,NULL,12,'Appartement 40 m² Nouvelle-Ville 220 €','31.513069,-9.769506','location-appartement-40-m2-nouvelle-ville-220-eur',0,NULL,NULL,'LA116',NULL,NULL,'<p>Exposition au top, équipement de très bonne qualité.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Ce bien entièrement meublé vous propose 1 chambre, 2 terrasses privées et directement accessible par l\'appartement, 1 cuisine moderne entièrement équipée, une salle de douche, un salon télé avec TNT chaines françaises.</p>\r\n\r\n<p>La terrasse attenante de bonne taille permet de manger au soleil sans monter sur le toit terrasse. L\'appartement dispose d\'une box internet.</p>\r\n\r\n<p>Produit vraiment bien équipé.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>Location à la semaine:&nbsp; à partir 220 - 300€/semaine selon la saison&nbsp;</p>\r\n\r\n<p>Location pour 1 à 3 mois: 500 €/mois frais d\'électricité sont inclus.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Appartement 1 chambre, 2 terrasses privatives plein sud',NULL,NULL,NULL,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 €','Location Appartement, 40 m² à Nouvelle-Ville pour 220 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA7',0,1,0,2,220,'à partir de',40,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(9,1,6,20,8512,377,2,13,1,1,2,21,NULL,10,'Location Appartement 71 m² Nouvelle-Ville 250 €','31.513069,-9.769506','location-appartement-71-m2-nouvelle-ville-250-eur',0,NULL,NULL,'LA117',NULL,NULL,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Descriptif en cours de réalisation.</p>\r\n\r\n<p>Ce bien entièrement meublé vous propose 2 chambres, 1 cuisine équipée, une salle de douche, un salon télé.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>Location à la semaine:&nbsp; à partir 250 - 300€/semaine selon la saison&nbsp;</p>\r\n\r\n<p>Location pour 1 à 3 mois: 500 € hors charges d\'électricité en basse saison uniquement</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Confortable appartement de 2 chambres',NULL,NULL,NULL,'Location - Appartement - 71 m² - Nouvelle-Ville - 250 €','Location Appartement, 71 m² à Nouvelle-Ville pour 250 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA8',0,2,0,0,250,NULL,71,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(10,2,6,21,12482,12477,2,15,1,1,1,472,NULL,12,'Location - Appartement - 97 m² - Nouvelle-Ville - 750 €','31.513069,-9.769506','location-appartement-97-m2-nouvelle-ville-750-eur',0,NULL,NULL,'LA120',NULL,NULL,'<p>Produit moderne, clair et aéré.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Situé à quelques pas de la plage dans un immeuble de standing avec ascenseur, cet appartement vous propose 2 chambres spacieuses, une cuisine US moderne avec terrasse attenante et ouverte sur une salle à manger et un salon avec grande baies vitrées et stores électriques.</p>\r\n\r\n<p>L\'appartement dispose d\'une belle salle de douche avec WC séparé et d\'un petit balcon également.</p>\r\n\r\n<p>Bien à louer à l\'année.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Appartement neuf 2 chambres dans un immeuble de standing avec ascenseur proche plage',NULL,NULL,NULL,'Location - Appartement - 97 m² - Nouvelle-Ville - 750 €','Location Appartement, 97 m² à Nouvelle-Ville pour 750 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA2',0,2,0,0,750,NULL,97,0,0,'2019-11-10 20:05:53','2025-01-24 10:39:41',0,0,0,NULL,0),(11,2,6,22,8516,NULL,2,2,1,1,1,25,NULL,6,'Location Appartement 70 m² Nouvelle-Ville 320 €','31.513069,-9.769506','location-appartement-70-m2-nouvelle-ville-320-eur',0,NULL,NULL,'LA121',NULL,NULL,'2 façades, calme, sans bruit;\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés',NULL,'<p>Cet appartement meubl&eacute;, situ&eacute; au deuxi&egrave;me &eacute;tage d&#39;un immeuble &agrave; 2 fa&ccedil;ades se compose d&#39;un salon, de 2 chambres,d&#39;une cuisine &eacute;quip&eacute;e avec gazini&egrave;re four r&eacute;frig&eacute;rateur etc..., d&#39;une salle de douche avec chauffe eau &eacute;lectrique et d&#39;un box sur le toit de l&#39;immeuble. &nbsp; Salon TV, Internet haut d&eacute;bit 12M compris dans le prix Quartier calme et r&eacute;sidentiel. Exposition sud et ouest. TV avec TNT satellite cha&icirc;nes fran&ccedil;aises. &nbsp; Descriptif r&eacute;alis&eacute; par l&#39;Immobili&egrave;re d&#39;Essaouira &copy; tous droits r&eacute;serv&eacute;s</p>',NULL,NULL,NULL,'Appartement 2 chambres, 2 façades en location annuelle',NULL,NULL,NULL,'Location - Appartement - 70 m² - Nouvelle-Ville - 320 €','Location Appartement, 70 m² à Nouvelle-Ville pour 320 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA3',0,2,0,0,320,NULL,70,0,0,'2019-11-10 20:05:53','2025-01-24 10:39:41',0,0,0,NULL,0),(12,1,6,23,10137,10149,2,12,1,1,2,380,NULL,11,'Location Appartement 75 m² Nouvelle-Ville 400 €','31.513069,-9.769506','location-appartement-75-m2-nouvelle-ville-400-eur',0,NULL,NULL,'LA122',NULL,NULL,'<p>Appartement tendance tout confort, immeuble récent, ascenseur...</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Appartement situé à quelques pas de la médina et de la plage&nbsp;(2 mn à pied) dans un immeuble de standing&nbsp;calme&nbsp;avec ascenseur.</p>\r\n\r\n<p style=\"text-align:justify\">Il est composé de 2 chambres, 2 salles de douche&nbsp;et&nbsp;une cuisine équipée moderne ouverte sur&nbsp;le&nbsp;salon.</p>\r\n\r\n<p style=\"text-align:justify\">Télévision avec&nbsp;chaînes&nbsp;françaises.</p>\r\n\r\n<p style=\"text-align:justify\">Internet&nbsp;en WI-FI par modem 4G.</p>\r\n\r\n<p style=\"text-align:justify\">Parking souterrain privé&nbsp;accessible par une porte télécommandée.</p>\r\n\r\n<p style=\"text-align:justify\">Balcon terrasse&nbsp;avec petite table et plantes.</p>\r\n\r\n<p style=\"text-align:justify\">Cafetière NESRESSO disponible (prévoir des capsules).</p>\r\n\r\n<p style=\"text-align:justify\">Décoration et confort revus début 2021.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Appartement 2 chambres dans un immeuble de standing avec ascenseur',NULL,NULL,NULL,'Location - Appartement - 75 m² - Nouvelle-Ville - 400 €','Location Appartement, 75 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA9',0,2,0,0,400,NULL,75,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(13,2,6,24,8873,8875,2,13,1,1,2,29,NULL,12,'Location Appartement 80 m² Nouvelle-Ville','31.513069,-9.769506','location-appartement-80-m2-nouvelle-ville-400-eur-2',0,NULL,NULL,'LA16',NULL,NULL,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Appartement en terrasse de 80 m², 2 chambres avec armoires et rangements (1 lit 160 X 200, 2 lits simples 90 X 190), 1 cuisine équipée (gazinière 4 feux + four, réfrigérateur, machine à laver, four micro-ondes, chauffe eau électrique, cafetière, aspirateur, etc...), un salon avec cheminée, une salle à manger, et une magnifique terrasse de 75 m² avec accès direct au dessus de l\'appartement (barbecue, évier, pergola, 2 transats, table et chaises).</p>\r\n\r\n<p>Entièrement meublé, disposant de la télévision satellite, lecteur DVD avec clé USB.</p>\r\n\r\n<p>Tout confort, linge de maison fourni (draps et serviettes de toilettes).&nbsp;</p>\r\n\r\n<p>Idéal pour location en famille (4 personnes).</p>\r\n\r\n<p>Situé dans les nouveaux quartiers résidentiels à seulement 15 mn à pied de la plage et 25 mn de la médina.</p>\r\n\r\n<p>Nombreux commerces à proximité.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Confortable appartement avec solarium à Essaouira',NULL,NULL,NULL,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 €','Location Appartement, 80 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA13',0,2,0,0,400,NULL,80,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,1,0,NULL,0),(14,1,6,25,8515,565,2,13,1,1,2,33,NULL,12,'Location Appartement 55 m² Nouvelle-Ville 350 €','31.513069,-9.769506','location-appartement-55-m2-nouvelle-ville-350-eur',0,NULL,NULL,'LA24',NULL,NULL,'<p>Pied-à-terre idéal pour vacances en couple.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cet appartement de 55 m² se situe dans un quartier calme d\'Essaouira à proximité de la plage et bénéficie d\'une exposition plein sud.</p>\r\n\r\n<p>Il est composé d\'une chambre spacieuse, d\'un salon/salle à manger avec cheminée et télévison satellite avec chaînes françaises, d\'une salle de bains et d\'une cuisine ouverte entièrement équipée (plaques de cuisson, réfrigérateur, machine à laver, hotte, cafetière etc...).</p>\r\n\r\n<p>L\'appartement dispose également d\'une terrasse adjacente de15 m² avec une fontaine idéale pour les repas en plein air et d\'un solarium d\'environ 40 m² avec pergola, transats, table et chaises offrant également une légère vue sur mer et les montagnes environnantes.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Appartement en terrasse à Essaouira avec magnifique solarium pour déjeuners et farniente en plein air',NULL,NULL,NULL,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 €','Location Appartement, 55 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA11',0,1,0,0,350,NULL,55,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(15,2,6,26,8872,8877,2,1,1,1,1,52,NULL,6,'Location Appartement 100 m² Nouvelle-Ville 500 €','31.513069,-9.769506','location-appartement-100-m2-nouvelle-ville-500-eur',0,NULL,NULL,'LA48',NULL,NULL,'<p>Appartement en excellent état, très lumineux et équipé à l\'européenne.</p>\r\n\r\n<p>A voir absolument.</p>\r\n\r\n<p>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>',NULL,'<p>Situation:</p>\r\n\r\n<p>En bordure de la nouvelle ville, quartier résidentiel composé d\'immeubles récents de style marocain. Les lieux sont calmes, les rues propres et bien aménagées. La situation est attractive grâce à la proximité de la plage (800 mètres), de la sortie de la ville, de la ceinture verte.</p>\r\n\r\n<p>Commerces à proximité.</p>\r\n\r\n<p>Aéroport international à une quinzaine de kilomètres, golf de Mogador à 5 kilomètres.</p>\r\n\r\n<p>L\'appartement:</p>\r\n\r\n<p>Ce bien de 100 m² se situe au premier étage d\'un immeuble récent &nbsp;et vous propose une chambre parentale avec lit king size et penderies, une chambre avec lits twins et rangements, un grand salon orienté sud-ouest avec TV satellite, WIFI, canapés et rocking chair, une cuisine entièrement équipée, une salle de bain spacieuse, une salle à manger avec table 6 places et une petite bibliothèque.</p>\r\n\r\n<p>&nbsp;L\'équipement ménager:</p>\r\n\r\n<p>-&nbsp;Cuisine Gazinière 5 feux avec four intégré, micro-ondes, réfrigérateur, machine à laver, cafetière, chauffe-eau électrique, blender...</p>\r\n\r\n<p>&nbsp;-&nbsp;Salon TV plasma, satellite chaines françaises, marocaines et européennes, ADSL WIFI, variateurs de lumière dans tout l\'appartement. &nbsp;</p>\r\n\r\n<p>-&nbsp;Salle de bain &nbsp;Serviettes de bain, tapis de sol..</p>\r\n\r\n<p>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>',NULL,NULL,NULL,'Très bel appartement décoré avec goût en location saisonnière ou à l\'année',NULL,NULL,NULL,'Location - Appartement - 100 m² - Nouvelle-Ville - 500 €','Location Appartement, 100 m² à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA4',0,2,0,0,500,NULL,100,0,0,'2019-11-10 20:05:53','2025-01-24 10:39:41',0,0,0,NULL,0),(16,1,6,27,8505,NULL,2,9,1,1,2,63,NULL,10,'Location Appartement 80 m² Nouvelle-Ville 350 €','31.513069,-9.769506','location-appartement-80-m2-nouvelle-ville-350-eur',0,NULL,NULL,'LA6',NULL,NULL,'<p>Situé dans quartier calme.</p>\r\n\r\n<p>Commerces à proximité.</p>\r\n\r\n<p>Location à partir de 300 €/semaine (selon périodes).</p>\r\n\r\n<p>Nous consulter pour tarifs.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Appartement neuf en terrasse de 80 m², 2 chambres avec armoires et rangements (1 lit 160 X 200, 2 lits simples 90 X 190), 1 cuisine équipée (gazinière 4 feux + four, réfrigérateur, machine à laver, four micro-ondes, chauffe eau électrique, cafetière, aspirateur, etc...), un salon avec cheminée décorative, une salle à manger, et une magnifique terrasse de 75 m² avec accès direct au dessus de l\'appartement (barbecue, évier, pergola, 2 transats, table et chaises).</p>\r\n\r\n<p>Entièrement meublé, disposant de la télévision satellite (chaines françaises), lecteur DVD.</p>\r\n\r\n<p>Tout confort, linge de maison fourni (draps et serviettes de toilettes).</p>\r\n\r\n<p>Propriétaires français garantissant un état et un confort irréprochables.</p>\r\n\r\n<p>Situé dans les nouveaux quartiers résidentiels à seulement 15 mn à pied de la plage et 25 mn de la médina.</p>\r\n\r\n<p>Petits taxis à proximité.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Appartement à la décoration soignée avec sa terrasse privée',NULL,NULL,NULL,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 €','Location Appartement, 80 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA12',0,2,0,0,350,NULL,80,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(17,1,6,28,8527,1290,2,NULL,1,1,2,66,NULL,6,'Location Appartement 90 m² Nouvelle-Ville 300 €','31.513069,-9.769506','location-appartement-90-m2-nouvelle-ville-300-eur',0,NULL,NULL,'LA62',NULL,NULL,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Situation: En bordure de la nouvelle ville, quartier résidentiel composé d\'immeubles récents de style marocain. Les lieux sont calmes, les rues propres et bien aménagées. La situation est attractive grâce à la proximité de la plage et de la médina (700 mètres), de la sortie de la ville, de la ceinture verte.</p>\r\n\r\n<p>Commerces à proximité. Aéroport international à une quinzaine de kilomètres, golf de Mogador à 5 kilomètres.</p>\r\n\r\n<p>L\'appartement: Ce bien de 90 m² se situe au premier étage d\'un immeuble récent &nbsp;et vous propose une chambre parentale avec lit king size et penderies, une chambre avec lits twins et rangements, un grand salon &nbsp;avec TV satellite toutes chaines européennes,WIFI, canapés, une cuisine entièrement équipée avec tables 4 places, une salle de bain spacieuse avec machine à laver neuve, un toilette invités une salle à manger avec table 4 places.</p>\r\n\r\n<p>&nbsp;Terrasse aménagée sur le toit d’immeuble.</p>\r\n\r\n<p>&nbsp;Linge de maison fourni.</p>\r\n\r\n<p>&nbsp;Informations complémentaires:</p>\r\n\r\n<p>Location à la semaine: 300 €/semaine Location pour 1 à 3 mois en basse saison: 450 €/mois &nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Appartement 1er étage 2 façades dans un quartier calme',NULL,NULL,NULL,'Location - Appartement - 90 m² - Nouvelle-Ville - 300 €','Location Appartement, 90 m² à Nouvelle-Ville pour 300 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA13',0,2,0,0,300,NULL,90,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(18,1,6,28,8528,NULL,2,1,1,1,2,67,NULL,6,'Location Appartement 60 m² Nouvelle-Ville 220 €','31.513069,-9.769506','location-appartement-60-m2-nouvelle-ville-220-eur',0,NULL,NULL,'LA63',NULL,NULL,'Quartier calme, décoration soignée, matériels neufs, appartement lumineux grâce aux 2 façades.\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés',NULL,'<p>Situation: Dans un quartier calme et r&eacute;sidentiel de la nouvelle ville, compos&eacute; de b&acirc;timents r&eacute;cents de style marocain.&nbsp;L&#39;immeuble orient&eacute; Nord-est se situe dans l&#39;angle de deux rues tr&egrave;s calmes et non passantes, avec &nbsp;nombreux commerces &agrave; proximit&eacute; et de la place pour se garer en voiture. La ceinture verte se situe &agrave; quelques m&egrave;tres, plage et m&eacute;dina (Bab Marrakech) &agrave; 700 m&egrave;tres. L&#39;appartement: Il se situe au rez-de-chauss&eacute;e de l&#39;immeuble et vous propose une chambre avec lit double, penderie et placards, une salle &agrave; manger avec petit canap&eacute; marocain, table 4 places, un grand salon avec canap&eacute;s nombreuses places, t&eacute;l&eacute;vision avec satellite toutes chaines europ&eacute;ennes et WIFI, une cuisine &eacute;quip&eacute;e et &nbsp;une grande salle de douche carrel&eacute;e.Terrasse commune am&eacute;nag&eacute;e sur le toit d&rsquo;immeuble.&nbsp;Linge de maison fourni. Possibilit&eacute; de louer avec garage voiture attenant. Tarifs: Location &agrave; la semaine: 220 &euro;/semaine Location 1 &agrave; 3 mois: 350 &euro;/mois. Descriptif r&eacute;alis&eacute; par l&#39;Immobili&egrave;re d&#39;Essaouira &copy; tous droits r&eacute;serv&eacute;s</p>',NULL,NULL,NULL,'Rez-de-chaussée lumineux entièrement neuf',NULL,NULL,NULL,'Location - Appartement - 60 m² - Nouvelle-Ville - 220 €','Location Appartement, 60 m² à Nouvelle-Ville pour 220 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA14',0,1,0,0,220,NULL,60,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(19,2,6,29,8526,1314,2,15,1,1,1,68,NULL,11,'Location - Appartement - 70 m² - Nouvelle-Ville - 400 €','31.513069,-9.769506','location-appartement-70-m2-nouvelle-ville-400-eur',0,NULL,NULL,'LA64',NULL,NULL,'<p>Appartement à la décoration parfaite et à l\'emplacement prisé du fait de sa proximité avec la plage d\'Essaouira.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>L\'appartement est idéalement situé à quelques pas de la plage, les&nbsp;commerces de proximité à moins de 50 m et la Médina n\'est qu\'à 5 minutes à pied.</p>\r\n\r\n<p>La décoration soignée met un point d\'honneur au confort et à l\'emplacement de cet appartement d\'exception. Très lumineux grâce à ses différentes ouvertures et ses trois façades, il dispose des chaînes &nbsp;de télévision européennes et d\'un équipement complet.</p>\r\n\r\n<p>Le large salon, pièce de vie principale, abrite un espace salle à manger et un grand espace télévision. La cuisine est entièrement équipée (réfrigérateur, micro-ondes, plaques de cuisson, lave linge, vaisselle, cafetière) et s\'ouvre sur le salon et la salle à manger pour offrir plus de luminosité.</p>\r\n\r\n<p>Les deux chambres s\'articulent autour d\'un puits de lumière et bénéficie d\'une belle exposition au soleil. Très joliment meublée,&nbsp; la chambre principale dispose de sa propre télévision et de nombreux placards.</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Stationnement facile devant l\'immeuble.</p>\r\n\r\n<p>Accès plage à 1 minute et médina à 5 minutes à pied.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Bel appartement meublé à la décoration très soignée proche mer en location longue durée',NULL,NULL,NULL,'Location - Appartement - 70 m² - Nouvelle-Ville - 400 €','Location Appartement, 70 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA5',0,2,0,0,400,NULL,70,0,0,'2019-11-10 20:05:53','2025-01-24 10:39:41',0,0,0,NULL,0),(20,1,6,30,8531,1340,3,7,1,1,2,69,NULL,12,'Location Appartement 80 m² Golf Mogador 700 €','31.513069,-9.769506','location-appartement-80-m2-mogador-700-eur',1,NULL,NULL,'LA65',NULL,NULL,'<p>Il n\'existe pas de produits équivalents à Essaouira offrant à la fois une vue sur mer et golf, avec une proximité de la ville aussi pratique.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<h3>Appartement avec Vue sur l\'Océan</h3>\r\n\r\n<h3>Description</h3>\r\n\r\n<p>Dès l\'entrée, vous serez séduit par une mise en scène haute en couleur et une vue à couper le souffle. L\'appartement, dominé par des couleurs gaies et les œuvres du maître des lieux, s\'ouvre largement sur l\'océan grâce à ses baies vitrées et sa terrasse ensoleillée.</p>\r\n\r\n<ul>\r\n	<li><strong>Espace de Vie</strong> : Salle à manger et salon aux couleurs vives, salon télé cosy</li>\r\n	<li><strong>Cuisine Ouverte</strong> : Design épuré, entièrement équipée (lave-linge, réfrigérateur, plaques à induction, four, machine à café Nespresso)</li>\r\n	<li><strong>Chambre Double</strong> : Tons neutres, meubles anciens chinés</li>\r\n	<li><strong>Salle de Bain et Toilettes</strong> : Indépendants</li>\r\n</ul>\r\n\r\n<h3>Extérieurs</h3>\r\n\r\n<ul>\r\n	<li><strong>Terrasse</strong> : Avec plantations, vue dégagée sur l\'océan et le domaine du golf</li>\r\n</ul>\r\n\r\n<h3>Caractéristiques</h3>\r\n\r\n<ul>\r\n	<li><strong>Ambiance</strong> : Confort, modernisme, élégance</li>\r\n	<li><strong>Tarif</strong> : À partir de 700 € la semaine selon la saison</li>\r\n	<li><strong>Capacité d’Accueil</strong> : 2 personnes (1 chambre double)</li>\r\n	<li><strong>Services Inclus</strong> : Linge de toilette et de maison, ménage d’entrée et de sortie</li>\r\n	<li><strong>Extras</strong> : Cuisine en supplément, WiFi, cheminée</li>\r\n	<li><strong>Stationnement</strong> : Facile au pied de la résidence</li>\r\n	<li><strong>Accès</strong> : Spa (Sofitel, prix partenaire), restaurants proches (Sofitel), golf (prix partenaire)</li>\r\n</ul>\r\n\r\n<p>Venez profiter de ce lieu unique où le confort et l\'élégance se conjuguent avec une vue imprenable.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Nid douillet à la vue féerique...',NULL,NULL,NULL,'Location - Appartement - 80 m² - Mogador - 700 €','Location Appartement, 80 m² à Mogador pour 700 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA15',0,1,0,0,700,NULL,80,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,1,NULL,0),(21,1,6,31,8521,1381,2,9,1,1,2,71,NULL,6,'Location Appartement 80 m² Nouvelle-Ville 400 €','31.513069,-9.769506','location-appartement-80-m2-nouvelle-ville-400-eur',0,NULL,NULL,'LA67',NULL,NULL,'<p>Terrasse magnifique, appartement ultra équipé, à louer les yeux fermés. &nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Appartement d\'exception orienté plein sud situé dans un quartier calme et résidentiel de la ville, avec de nombreux commerces de proximité et de la place pour se garer en voiture. Le rideau de verdure cinturant la ville se situe à quelques mètres.</p>\r\n\r\n<p>Les lieux sont calmes et les rues propres et bien aménagées. La situation est attractive grâce à la proximité de la plage (700 m) et de la sortie de la ville.</p>\r\n\r\n<p>Ce bien de 80 m² se situe au 3ème étage d\'un immeuble récent et bien entretenu.</p>\r\n\r\n<p>Il vous propose une chambre parentale avec lit king size et rangements, une chambre avec lits twins et placards, un grand salon/salle à manger avec table 6 places, canapé, TV écran plat et décodeur TNT chaînes françaises, une cuisine entièrement équipée avec réfrigérateur, plaques de cuisson, four, four micro-ondes, lave-vaisselle, cafetière, cafetière Senseo, presse agrume...), une salle de bain originale, une petite terrasse attenante avec machine à laver et un escalier donnant accès à une terrasse privée de 80 m² avec salon et salle à manger sous pergolas et cuisine d\'extérieure aménagée avec plancha électrique.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>Location à la semaine: 400 €/semaine Location pour 1 à 3 mois: 650 €/mois (hors saison) &nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Appartement clair et lumineux composé de 2 chambres avec magnifique terrasse privée',NULL,NULL,NULL,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 €','Location Appartement, 80 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA16',0,2,0,0,400,NULL,80,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(22,1,6,32,8529,1507,2,9,1,1,2,76,NULL,12,'Location Appartement 65 m² Nouvelle-Ville 560 €','31.513069,-9.769506','location-appartement-65-m2-nouvelle-ville-560-eur',0,NULL,NULL,'LA72',NULL,NULL,'<p>Les plus&nbsp;:</p>\r\n\r\n<p>- Des revues de déco, de mode et d’art, de beaux livres sur le Maroc, des romans sont à votre disposition.</p>\r\n\r\n<p>- Un descriptif détaillé des lieux (codes d’accès wifi, mode, d’emploi, etc.).</p>\r\n\r\n<p>- La décoration originale (tableaux, miroirs, lustres anciens ainsi que les tables traditionnelles «&nbsp;relookées&nbsp;», apportent une note artistique et orientale donnant une âme à cet appartement. &nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Situation&nbsp;: La situation de ce lieu d’exception est idéale, en terrasse, au 3ème étage d\'un immeuble moderne composé seulement de 3 logements. L’accès est aisé, le quartier est propre et très calme. Il est idéalement placé, à 600 m de la plage, près de la ceinture verte (immense forêt naturel protégée).</p>\r\n\r\n<p>Petits et grands commerces se trouvent à proximité (y compris un super marché carrefour à 200m).</p>\r\n\r\n<p>Cet appartement neuf, décoré avec raffinement, est situé dans un quartier résidentiel de la nouvelle ville, toutes les fenêtres sont doublées (isolation phonique et thermique), (la décoration a été réalisé par sa propriétaire&nbsp;; créatrice/décoratrice de profession).</p>\r\n\r\n<p>Des touches de couleurs et une atmosphère chaleureuse émanent de ce lieu unique. Il est soigneusement aménagé et équipé. Vous avez la garantie d’un séjour insolite entre hospitalité et dépaysement, farniente et confort.</p>\r\n\r\n<p>Les propriétaires souhaitent recevoir 4 personnes au maximum (un lit de bébé pour un locataire supplémentaire est cependant prévu). L’appartement dispose d’un espace total (terrasses incluses) de 165 m2&nbsp; (premier niveau&nbsp;: 105 m2&nbsp;; appartement 65m2 et terrasse 40m2&nbsp;; second niveau&nbsp;: terrasse de 80 m2).</p>\r\n\r\n<p>Niveau 1&nbsp;: 2 chambres dont une modulable disposants de placards et rangements (voir photos), une salle de bain en tadelack avec douche à l’italienne, 1 WC, un salon avec cheminée, une salle à manger avec une table pour 6, une cuisine tout équipée (plaque gaz 4 feux intégrée au plan de travail, réfrigérateur/congélateur froid ventilé, machine à laver, table et fer à vapeur, four multifonctions (convection, grill, micro-ondes, chaleurs combinés) cafetière, grille-pain, etc. qui donne directement sur une première terrasse de 40 m2.</p>\r\n\r\n<p>Celle-ci dispose d’un espace repas équipé, table en mosaïque, chaises, bancs, fontaine d’agrément (contigu à la cuisine). Ainsi que d’un bâti «&nbsp;tout temps&nbsp;» de 12 m2, entièrement protégé et pouvant être fermé. Pour les valises un espace de stockage protégé et clos est prévu pour libérer l’espace après votre installation. Vous disposez également d’une TV satellitaire à écran plat (TNT, chaînes française, etc.), d’un lecteur de CD, et d’un modem Wifi pour Internet. Les draps, serviettes et tous linges de maison sont fournis (vous n’avez à prévoir que vos draps de plage).</p>\r\n\r\n<p>Niveau 2&nbsp;: L’accès se fait directement par un escalier classique. Vous disposez d’un solarium de 60 m2, couvert sur 20 m2, avec vue sur la mer et l’île de Mogador, proposant chaises longues (4), table de repas, chaises,&nbsp; espace cuisine avec table et évier, espace salon avec fauteuils et poufs et chambre d’agrément avec lit de repos.&nbsp;</p>\r\n\r\n<p>L’ensemble est protégé des vents «souiris» par une porte d’accès à la terrasse et des vitrages isolants ce niveau est idéal pour des bains de soleil et de longues séquences «&nbsp;farniente&nbsp;». &nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Appartement neuf entièrement équipé avec plusieurs terrasses en location saisonnière',NULL,NULL,NULL,'Location - Appartement - 65 m² - Nouvelle-Ville - 560 €','Location Appartement, 65 m² à Nouvelle-Ville pour 560 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA17',0,2,0,0,560,NULL,65,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(23,1,6,28,1570,NULL,2,2,1,1,2,79,NULL,6,'Location Appartement 50 m² Nouvelle-Ville 200 €','31.513069,-9.769506','location-appartement-50-m2-nouvelle-ville-200-eur',0,NULL,NULL,'LA75',NULL,NULL,'Excellent rapport qualité/prix pour ce studio à Essaouira appartenant à des propriétaires européens détenant l\'immeuble entier et vivant sur place (4 appartements).\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés',NULL,'Studio très lumineux du fait de son implantation sur la  terrasse d\'un immeuble de 3 niveaux.\r\n\r\n	Il dispose d\'une chambre à coucher avec lit double, d\'un salon avec cuisine ouverte équipée, d\'une salle de bains et d\'une terrasse attenante privée d\'environ 20 m².\r\n\r\n	\r\n	Accès WIFI inclus.\r\n\r\n	Machine à laver.\r\n\r\n	Linge de maison fourni. \r\n\r\n	Télévision avec chaines européennes.\r\n\r\n	Tarif:\r\n	200 €/semaine\r\n\r\n	Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés',NULL,NULL,NULL,'Studio terrasse dans un quartier calme',NULL,NULL,NULL,'Location - Appartement - 50 m² - Nouvelle-Ville - 200 €','Location Appartement, 50 m² à Nouvelle-Ville pour 200 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA18',0,1,0,0,200,NULL,50,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(24,2,6,34,8868,8879,2,13,1,1,1,82,NULL,10,'Location Appartement 90 m² Nouvelle-Ville 350 €','31.513069,-9.769506','location-appartement-90-m2-nouvelle-ville-350-eur',0,NULL,NULL,'LA78',NULL,NULL,'<p style=\"text-align:center\"><strong>&nbsp; Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Situé dans le quartier de Raounak, en nouvelle ville d\'Essaouira, à seulement 15 mn à pied de la plage et 20 minutes de la Médina, cet appartement bénéficie de nombreux avantages.</p>\r\n\r\n<p>Il dispose de 2 chambres (4 couchages), deux salle de bains, &nbsp;une &nbsp;cuisine entièrement équipée (chauffe-eau électrique, plaque de cuisson gaz, four à micro-ondes, réfrigérateur,lave-linge, lave-vaisselle, etc..), &nbsp;un&nbsp; salon, une salle à manger et un patio avec fontaine.</p>\r\n\r\n<p>Tarif&nbsp;: 350 euros par mois pour une année</p>\r\n\r\n<p>Capacité d’accueil&nbsp;: 4 personnes (2 chambres)</p>\r\n\r\n<p>Appartement idéal pour personne à mobilité réduite Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Commerces à proximité</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Appartement spacieux de 2 chambres dans quartier calme',NULL,NULL,NULL,'Location - Appartement - 90 m² - Nouvelle-Ville - 350 €','Location Appartement, 90 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA6',0,2,0,0,350,NULL,90,0,0,'2019-11-10 20:05:53','2025-01-24 10:39:41',0,0,0,NULL,0),(25,1,6,35,8520,1774,2,9,1,1,2,89,NULL,10,'Location Appartement 125 m² Nouvelle-Ville 450 €','31.513069,-9.769506','location-appartement-125-m2-nouvelle-ville-450-eur-1',0,NULL,NULL,'LA85',NULL,NULL,'<p>Beau produit, rare à Essaouira car 3 chambres.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','d','<p>Ce bel appartement en duplex, situé au 3ème étage d\'un immeuble proche de la médina est composé de 3 chambres et peut donc accueillir 6 personnes.</p>\r\n\r\n<p>Au premier niveau, ce bien dispose d\'un salon avec TV lecteur DVD, 3 chambres avec lit double et une salle de bains avec douche.</p>\r\n\r\n<p>Au deuxième niveau, l\'espace est occupé par une cuisine équipée (réfrigérateur, four à micro-ondes, plaques de cuisson, etc) ouverte sur une salle à manger et par un salon avec sofa et TV diffusant les chaînes françaises (canalsat) et une salle de douche avec WC.</p>\r\n\r\n<p>Situé à 15 minutes de la plage et de la médina, cet appartement meublé est doté d’une grande terrasse avec une vue panoramique, cuisine d’été, barbecue et transats pour lézarder au soleil&nbsp;!&nbsp;</p>\r\n\r\n<p>Tarif: à partir de 450 € par semaine.</p>\r\n\r\n<p>N\'hésitez pas à nous contactez pour tout renseignement complémentaire.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Appartement terrasse  à louer pour les vacances',NULL,NULL,NULL,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 €','Location Appartement, 125 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA19',0,3,0,0,450,NULL,125,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(26,1,6,103,8530,NULL,1,1,1,1,2,91,NULL,6,'Location Appartement 95 m² Medina 530 €','31.513069,-9.769506','location-appartement-95-m2-medina-530-eur',0,NULL,NULL,'LA87',NULL,NULL,'Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés',NULL,'<p>Une halte sur fond d&#39;&eacute;l&eacute;gance. L&#39;acc&egrave;s &agrave; l&#39;appartement donne tout de suite le ton. Id&eacute;alement situ&eacute; &agrave; l&#39;entr&eacute;e d&#39;une des portes principales de la m&eacute;dina, son emplacement privil&eacute;gi&eacute; dans une ruelle commer&ccedil;ante s&#39;ouvre directement vers la plage. Cet espace s&#39;adapte aux conventions. Patchwork cosmopolite de couleurs douces et feutr&eacute;es, de tissus frais ou &eacute;pais, de meubles et d&#39;objets d&eacute;tourn&eacute;s ici et l&agrave; dans un recoin d&#39;une m&eacute;dina, la d&eacute;coration affiche un caract&egrave;re &eacute;l&eacute;gant, simple et douillet. C&#39;est un univers bien prot&eacute;g&eacute;, qui d&eacute;voile joyeusement les passions de la d&eacute;coration orientale chic et le m&eacute;lange des couleurs feutr&eacute;es. D&egrave;s l&#39;entr&eacute;e le charme s&#39;op&egrave;re. Toutes les pi&egrave;ces de vie sont ouvertes et font fi des codes traditionnels de la d&eacute;coration, respectant de beaux volumes pour que circule le maximum de lumi&egrave;re naturelle.&nbsp; &nbsp; La cuisine am&eacute;ricaine enti&egrave;rement &eacute;quip&eacute;e, refuge simple et gourmand, diffuse elle aussi une note d&#39;&eacute;l&eacute;gance et de raffinement sans &ecirc;tre d&eacute;pourvue de tout le confort attendu. Elle vient ajouter une note compl&eacute;mentaire au tableau de la convivialit&eacute;. Pi&egrave;ce ma&icirc;tresse des lieux, le salon prend ses aises et donne la r&eacute;plique au confort. Lumi&egrave;re g&eacute;n&eacute;reuse ou tamis&eacute;e selon l&#39;heure de la journ&eacute;e, ici se rassemblent quelques &quot;tr&eacute;sors&quot; chin&eacute;s ici et l&agrave; dans un coin du Maroc. Chemin&eacute;e, t&eacute;l&eacute;, lecture, repos, musique, chacun y trouve son id&eacute;al o&ugrave; chaque occasion est pr&ecirc;te &agrave; mettre en sc&egrave;ne le quotidien. La chambre joue avec les mati&egrave;res, cr&eacute;ant ainsi un cadre plein de vie qui &eacute;veille tous les sens. Elle met en avant l&#39;harmonie intemporelle des tons neutres, des tissages naturels et respire la simplicit&eacute; autour d&#39;un soup&ccedil;on d&#39;&eacute;l&eacute;gance. Elle dispose d&#39;un lit double et d&#39;une vaste salle de bain macul&eacute;e qui garantie fra&icirc;cheur et luminosit&eacute;. L&#39;espace &quot;bureau&quot;, trait d&#39;union entre les pi&egrave;ces de vie propose une belle table de travail. Ainsi, cette unit&eacute; savamment pos&eacute;e plante un d&eacute;cor tout &agrave; fait personnalis&eacute; et reposant. D&eacute;finitivement, l&#39;ordre ambiant de chaque pi&egrave;ce r&egrave;gne partout dans la maison et traduit une parfaite ma&icirc;trise de l&#39;espace. L&#39;&acirc;me est respect&eacute;e. Couleurs chaudes et douces aux tons feutr&eacute;s, mobilier raffin&eacute;, d&eacute;coration soign&eacute;e composent ainsi un univers &quot;Maroc chic&quot; au charme incontestable. Les ouvertures et fen&ecirc;tres c&ocirc;t&eacute; rue s&#39;ouvrent sur l&#39;horizon du bleu lointain de l&#39;oc&eacute;an et offre la vue sur mer. Elles permettent de doux instants d&#39;&eacute;vasion. Ici, pas de r&egrave;gle impos&eacute;e pourvu que le bonheur soit &agrave; port&eacute;e... Tarif&nbsp;: 530&euro; la semaine Capacit&eacute; d&rsquo;accueil&nbsp;: 2 personnes (1 chambre double) + lit b&eacute;b&eacute; sur demande Linge de toilette et linge de maison fournis. M&eacute;nage d&rsquo;entr&eacute;e et de sortie inclus. Possibilit&eacute; cuisine et baby-sitting en suppl&eacute;ment. Acc&egrave;s facile Souks et rues commer&ccedil;antes. Restaurants proches. Boutiques &agrave; proximit&eacute;. Plage &agrave; 5 minutes &agrave; pied. Parking proche(payant) Sofitel Mogador Golf and Spa, Golf&nbsp; et acad&eacute;mie &agrave; 5 minutes en voiture (prix partenaires). Prix partenaires Spa, Kid&#39;s club, Fitness du Sofitel Golf and spa. Location de voiture et transferts a&eacute;roports. Descriptif r&eacute;alis&eacute; par l&#39;Immobili&egrave;re d&#39;Essaouira &copy; tous droits r&eacute;serv&eacute;s</p>',NULL,NULL,NULL,'Escale chic à 5 minutes de la plage',NULL,NULL,NULL,'Location - Appartement - 95 m² - Médina - 530 €','Location Appartement, 95 m² à Médina pour 530 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA20',0,1,0,0,530,NULL,95,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(27,2,6,36,8522,2014,2,13,1,1,1,101,NULL,12,'Location Appartement 80 m² Nouvelle-Ville 400 €','31.513069,-9.769506','location-appartement-80-m2-nouvelle-ville-400-eur-1',0,NULL,NULL,'LA96',NULL,NULL,'<p>Produit exclusif de&nbsp;l\'Immobilière d\'Essaouira.</p>\r\n\r\n<p>Décoration soignée et confort assuré.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Situé dans un quartier récent à quelques pas du supermarché Carrefour, au 1er étage d\'un immeuble bien entretenu, ce produit entièrement refait à neuf vous propose: &nbsp;</p>\r\n\r\n<p>- 2 chambres avec rangements</p>\r\n\r\n<p>- une cuisine entièrement équipée (four - micro-ondes - réfrigérateur - plaques de cuisson 4 feux - machine à laver)</p>\r\n\r\n<p>- un grand salon avec banquettes</p>\r\n\r\n<p>- un salle à manger</p>\r\n\r\n<p>- une salle d\'eau moderne avec douche</p>\r\n\r\n<p>- un WC indépendant</p>\r\n\r\n<p>Il dispose également d\'une TV écran plat LED et de la TNT HD avec chaines françaises.</p>\r\n\r\n<p>Appartement entièrement équipé et fourni.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Appartement refait à neuf en 2017.',NULL,NULL,NULL,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 €','Location Appartement, 80 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA7',0,2,0,0,400,NULL,80,0,0,'2019-11-10 20:05:53','2025-01-24 10:39:41',0,0,0,NULL,0),(28,2,6,36,8523,2049,2,15,1,1,1,102,NULL,10,'Location Appartement 85 m² Nouvelle-Ville 400 €','31.513069,-9.769506','location-appartement-85-m2-nouvelle-ville-400-eur',0,NULL,NULL,'LA97',NULL,NULL,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Situé dans un quartier récent à quelques pas du supermarché Carrefour, au 3ème étage d\'un immeuble bien entretenu, ce produit entièrement refait à neuf vous propose:</p>\r\n\r\n<p>- 2 chambres avec rangements</p>\r\n\r\n<p>- une cuisine entièrement équipée (four - micro-ondes - réfrigérateur - plaques de cuisson 4 feux - machine à laver)</p>\r\n\r\n<p>- un grand salon avec banquettes</p>\r\n\r\n<p>- un salle à manger</p>\r\n\r\n<p>- une salle d\'eau moderne avec douche</p>\r\n\r\n<p>- un WC indépendant</p>\r\n\r\n<p>Il dispose également d\'une TV écran plat LED et de la TNT HD avec chaines françaises.</p>\r\n\r\n<p>Appartement entièrement équipé et fourni.</p>\r\n\r\n<p>Possibilité de louer ce bien en moyenne ou courte durée.</p>\r\n\r\n<p>Location pour 1 mois: 550€</p>\r\n\r\n<p>Location saisonnière: 300€ la semaine<br />\r\n<br />\r\nLocation longue durée : 400€</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Opportunitée locative en longue, moyenne ou courte  durée',NULL,NULL,NULL,'Location - Appartement - 85 m² - Nouvelle-Ville - 400 €','Location Appartement, 85 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA8',0,2,0,0,400,NULL,85,0,0,'2019-11-10 20:05:53','2025-01-24 10:39:41',0,0,0,NULL,0),(29,1,6,37,8537,2122,4,NULL,1,5,2,109,NULL,6,'Location Maison de campagne 250 m² Campagne 2100 €','31.513069,-9.769506','location-maison-de-campagne-250-m2-campagne-2100-eur',0,NULL,NULL,'LM100',NULL,NULL,'<p>Vue exceptionnelle, décoration soignée, piscine de bonne taille, personnel de maison efficace, bref, tout pour passer de bonnes vacances!!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette villa, particulièrement bien décorée par ses propriétaires au fur et à mesure de leurs voyages sur le continent africain, est située à l\'embouchure d\'une rivière à quelques pas de l\'océan atlantique.</p>\r\n\r\n<p>Idéal à louer pour 2 familles ensemble,&nbsp; ce bien vous propose 5 chambres, 5 salles de bain, une cuisine ouverte sur un immense salon, une piscine avec transats... Ce bien bénéficie d\'une magnifique vue sur l\'océan.</p>\r\n\r\n<p>Internet</p>\r\n\r\n<p>Capacité d’accueil&nbsp;: 10 personnes ( 5 chambres )&nbsp;</p>\r\n\r\n<p>Tarif:&nbsp;à partir 2100 euros jusq\'au 2800 euros la semaine selon la saison</p>\r\n\r\n<p>&nbsp; Prestation femme de ménage inclue à hauteur de 3 heures par jour.</p>\r\n\r\n<p>Entretien piscine inclus.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Location belle maison de plage de 5 chambres',NULL,NULL,NULL,'Location - Maison de campagne - 250 m² - Campagne - 2100 €','Location Maison de campagne, 250 m² à Campagne pour 2100 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC1',0,5,0,0,2100,NULL,250,3000,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(30,1,6,38,8533,2172,4,NULL,1,5,2,110,NULL,11,'Location Maison de campagne 250 m² Campagne 1500 €','31.513069,-9.769506','location-maison-de-campagne-250-m2-campagne-1500-eur',0,NULL,NULL,'LM101',NULL,NULL,'<p>Pour les amoureux de plage et de décor authentique.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Très confortable maison neuve de 320 m2 comprenant 4 chambres avec piscine et jardin sur la plage de Sidi-Kaouki. L\'environnement est composé de villas de prestige récentes, et d\'une immense plage de sable fin!</p>\r\n\r\n<p>Vue imprenable sur l\'Océan, le cap Sim et le petit village de Sidi-Kaouki. Les lieux sont accessibles par une route nationale puis par une piste de 100 mètres environ.</p>\r\n\r\n<p>Cette maison offre au rez-de-chaussée une très belle cuisine moderne et équipée, 1 grand salon avec cheminée, télévision chaines TNT France, Playstation, 1 salle à manger avec vue sur la campagne, 1 chambre, 1 toilette invités, et une buanderie.</p>\r\n\r\n<p>Au 1er&nbsp;étage, 3 grandes chambres disposées comme suit :</p>\r\n\r\n<p>- 2 chambres à 2 lits simples de 120x190 avec salles de bain baignoire et toilettes. 1 dressing.</p>\r\n\r\n<p>- 1 chambre avec lit double de 160x200 et 1 lit simple de 90x190.</p>\r\n\r\n<p>Salle de bain et toilettes.</p>\r\n\r\n<p>Télévision.</p>\r\n\r\n<p>Extérieurs: Piscine (12x5x1,6m), Tennis de table, BBQ, salle à manger extérieure.</p>\r\n\r\n<p>Cette maison est idéale pour une location entre amis ou en famille. Décoration soignée et équipement de qualité. Tout confort.</p>\r\n\r\n<p>La location s’entend jardinier et gardien inclus.</p>\r\n\r\n<p>Tarif&nbsp;:&nbsp;à partir de 1500 € la semaine selon la saison jusqu\'à 2100 euros.</p>\r\n\r\n<p>Capacité d’accueil&nbsp;: 8 personnes (4 chambres) Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus. Ménage quotidien le matin (3h) + préparation des petits dejeuners et dressage de la table (hors frais de courses)</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément</p>\r\n\r\n<p>Wifi 4G</p>\r\n\r\n<p>Chaînes françaises</p>\r\n\r\n<p>Climatisation réversible</p>\r\n\r\n<p>Place de parking</p>\r\n\r\n<p>Accès&nbsp; Spa (Sofitel avec prix partenaires)</p>\r\n\r\n<p>Golf (prix partenaires)</p>\r\n\r\n<p>Relais châteaux Heure bleue (prix partenaires sur repas et Hammam)</p>\r\n\r\n<p>Taros Bar et Restaurant (offres partenaires) &nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Villa pleine vue mer en location saisonnière 4 chambres',NULL,NULL,NULL,'Location - Maison de campagne - 250 m² - Campagne - 1500 €','Location Maison de campagne, 250 m² à Campagne pour 1500 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC2',0,5,0,0,1500,NULL,250,4000,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(31,1,6,39,9783,9795,4,16,1,5,2,363,NULL,12,'Location - Maison de campagne - 200 m² - Campagne - 1400 €',NULL,'location-maison-de-campagne-200-m2-campagne-1400-eur',1,NULL,NULL,'LM102',NULL,NULL,'<p>Très belle villa très prisée du fait de sa proximité avec la cité des alizés et de la qualité de sa construction!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<h3>Villa de Prestige à 5 Minutes d\'Essaouira</h3>\r\n\r\n<h3>Emplacement</h3>\r\n\r\n<p>Située à moins de 5 minutes d\'Essaouira et de sa médina, dans une zone urbaine entourée de villas récentes, d\'un domaine forestier, et de champs d\'arganiers et d\'oliviers. Accès facile par une route nationale et une courte piste de 500 mètres.</p>\r\n\r\n<h3>Proximité</h3>\r\n\r\n<ul>\r\n	<li><strong>Petite zone commerciale</strong> : À 7 km</li>\r\n	<li><strong>Golf de Mogador</strong> : À 10 km</li>\r\n	<li><strong>Aéroport d\'Essaouira Mogador</strong> : À 20 minutes (liaisons avec Paris, Charleroi, Bordeaux, Londres, Marseille, et Lyon)</li>\r\n</ul>\r\n\r\n<h3>La Propriété</h3>\r\n\r\n<ul>\r\n	<li><strong>Surface</strong> : 200 m² habitables sur un terrain de 1600 m²</li>\r\n	<li><strong>Extérieurs</strong> : Nombreux espaces ouverts et une piscine à débordement avec transats</li>\r\n	<li><strong>Chambres</strong> : 3 chambres avec salles d\'eau attenantes</li>\r\n	<li><strong>Espace de Vie</strong> : Cuisine équipée ouverte sur le salon et la salle à manger, grandes baies vitrées pour une luminosité optimale</li>\r\n</ul>\r\n\r\n<h3>Services et Tarifs</h3>\r\n\r\n<ul>\r\n	<li><strong>Tarif</strong> : À partir de 1400 € la semaine selon la saison</li>\r\n	<li><strong>Capacité d\'Accueil</strong> : 6 personnes (3 chambres)</li>\r\n	<li><strong>Inclus</strong> : Linge de toilette et de maison, ménage d’entrée et de sortie, ménage quotidien le matin (3h), préparation des petits déjeuners (hors frais de courses)</li>\r\n	<li><strong>Options Supplémentaires</strong> : Cuisine, baby-sitting</li>\r\n	<li><strong>Commodités</strong> : WiFi 4G, chaînes françaises, climatisation réversible, place de parking</li>\r\n</ul>\r\n\r\n<h3>Partenariats</h3>\r\n\r\n<ul>\r\n	<li><strong>Spa</strong> : Accès Sofitel (prix partenaires)</li>\r\n	<li><strong>Golf</strong> : Prix partenaires</li>\r\n	<li><strong>Restaurants et Hammam</strong> : Offres partenaires avec Relais &amp; Châteaux Heure Bleue et Taros Bar et Restaurant</li>\r\n</ul>\r\n\r\n<p>Profitez d’un séjour confortable et élégant dans cette villa lumineuse et bien située.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Très belle maison contemporaine à 5 minutes d\'Essaouira',NULL,NULL,NULL,'Location - Maison de campagne - 200 m² - Campagne - 1400 €','Location Maison de campagne, 200 m² à Campagne pour 1400 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC3',0,3,0,6,1400,'à partir',200,1600,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(32,1,6,40,8538,NULL,4,NULL,1,5,2,114,NULL,11,'Location Maison de campagne 380 m² Campagne','31.513069,-9.769506','location-maison-de-campagne-380-m2-campagne-2000-eur',0,NULL,NULL,'LM105',NULL,NULL,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Accessible par la route d’Essaouira mais aussi par la route de Sidi Kaouki, cette belle maison contemporaine avec pierres apparentes comprend au rez-de-chaussée une cuisine moderne et équipée ouverte sur un espace salle à manger ainsi qu\'un salon télévision en contrebas.</p>\r\n\r\n<p>Les grandes baies vitrées offrent une belle luminosité à cette location.&nbsp;</p>\r\n\r\n<p>L’étage dispose de deux chambres avec un grand lit, deux chambres avec un lit simple chacune, et deux salles de bain.<br />\r\nLe rez-de-chaussée héberge une&nbsp;grande chambre&nbsp;double ainsi&nbsp;qu\'une chambre pour enfants (lit tiroir). Une large&nbsp;terrasse équipée d\'une pergola et salon de jardin vient faire le trait d\'union entre la maison et le grand jardin fleuri de bougainvilliers qui abrite la piscine chauffée.</p>\r\n\r\n<p>Cette maison très agréable est l\'endroit idéal entre l\'océan et la campagne pour profiter de moments conviviaux en famille ou entre amis.<br />\r\nLa situation géographique de la maison permet aux vacanciers un accès&nbsp;rapide vers la magnifique plage de Sidi Kaouki située à quelques minutes.&nbsp;</p>\r\n\r\n<p>INFORMATIONS COMPLÉMENTAIRES</p>\r\n\r\n<ul>\r\n	<li>Location saisonnière</li>\r\n	<li>2 000 € la semaine</li>\r\n	<li>Ménages d\'entrée et de sortie inclus</li>\r\n	<li>Piscine chauffée</li>\r\n	<li>Location maison meublée</li>\r\n	<li>&nbsp;Stationnement prévu à l’intérieur de la propriété.</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Villa avec piscine tout confort',NULL,NULL,NULL,'Location - Maison de campagne - 380 m² - Campagne - 2000 €','Location Maison de campagne, 380 m² à Campagne pour 2000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC71',0,6,0,12,2000,NULL,380,5550,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(34,1,6,37,2870,NULL,4,NULL,1,5,2,134,NULL,12,'Location Maison de campagne 400 m² Campagne 2100 €','31.513069,-9.769506','location-maison-de-campagne-400-m2-campagne-2100-eur',1,NULL,NULL,'LM36',NULL,NULL,'<p>Avantages de cette propriété: proximité immédiate du golf et vue sur mer Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>',NULL,'<h3>Villa à Diabat, près d\'Essaouira</h3>\r\n\r\n<h3>Situation</h3>\r\n\r\n<p>À moins de 4 km d\'Essaouira, dans le village mythique de Diabat, au pied du golf et face à l\'Océan Atlantique. Proche du nouveau Sofitel, ranch, quads et golf. Petites épiceries dans le village.</p>\r\n\r\n<h3>La Villa</h3>\r\n\r\n<ul>\r\n	<li><strong>Ambiance</strong> : Charme nostalgique avec objets trouvés, meubles anciens, lanternes chinées, et décorations modernes</li>\r\n	<li><strong>Lumière</strong> : Baies vitrées du patio central inondant les sols de lumière</li>\r\n	<li><strong>Décoration</strong> : Meubles en bois sculpté, textiles colorés, salles de bain aux tons azurés</li>\r\n</ul>\r\n\r\n<h3>Espaces de Vie</h3>\r\n\r\n<ul>\r\n	<li><strong>Pièces Communes</strong> : Cuisine équipée, salle à manger avec longue table en teck, salon d\'été coloré, salon d\'hiver avec cheminée en tadelakt, divers coins repos</li>\r\n	<li><strong>Chambres</strong> : 4 chambres uniques avec décorations personnalisées</li>\r\n	<li><strong>Salles de Bain</strong> : Anciennes tuiles ciment, dominées par le bleu et des accents cuivrés</li>\r\n	<li><strong>Suite Parentale</strong> : À l\'étage, avec vue sur le golf et l’océan, cheminée et terrasse ensoleillée</li>\r\n</ul>\r\n\r\n<h3>Services et Tarifs</h3>\r\n\r\n<ul>\r\n	<li><strong>Capacité d\'Accueil</strong> : 10 personnes</li>\r\n	<li><strong>Service</strong> : Femme de maison quotidienne</li>\r\n	<li><strong>Tarif</strong> : 2100 € la semaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Charmante villa de vacances idéalement située en bordure du golf avec vue imprenable sur l\'océan.',NULL,NULL,NULL,'Location - Maison de campagne - 400 m² - Campagne - 2100 €','Location Maison de campagne, 400 m² à Campagne pour 2100 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC5',0,5,0,0,2100,NULL,400,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(36,1,6,42,8540,3092,4,NULL,1,5,2,139,NULL,12,'Location Maison de campagne 200 m² Campagne 1600 €','31.513069,-9.769506','location-maison-de-campagne-200-m2-campagne-1600-eur',1,NULL,NULL,'LM42',NULL,NULL,'<p>Propriété unique à Essaouira du fait de son emplacement en bordure de l\'oued.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<h3>Villa en Bordure de Rivière à 12 km de la Ville</h3>\r\n\r\n<p>Située à 12 km de la ville, en bordure de rivière, cette maison offre un cadre naturel dépaysant.</p>\r\n\r\n<h3>La Maison</h3>\r\n\r\n<ul>\r\n	<li><strong>Chambres</strong> : 4 chambres avec lits doubles et 4 salles de bain</li>\r\n	<li><strong>Salon</strong> : Confortable avec cheminée et vue imprenable sur la campagne</li>\r\n	<li><strong>Salle à Manger</strong> : Attenante à une cuisine entièrement équipée</li>\r\n	<li><strong>Bien-être</strong> : Salle de massage, hammam, piscine extérieure chauffée par pompe à chaleur</li>\r\n	<li><strong>Extérieurs</strong> : Petite forêt privée accessible par un pont, vaste terrasse avec vue sur la campagne et l\'oued</li>\r\n</ul>\r\n\r\n<h3>Caractéristiques</h3>\r\n\r\n<ul>\r\n	<li><strong>Matériaux et Décoration</strong> : Traditionnels et soignés</li>\r\n	<li><strong>Confort</strong> : Climatisation réversible dans la pièce de vie, télévisions dans 3 chambres</li>\r\n	<li><strong>Internet</strong> : Accès possible avec clé 3G</li>\r\n</ul>\r\n\r\n<h3>Services et Tarifs</h3>\r\n\r\n<ul>\r\n	<li><strong>Tarif de Location</strong> : 1600 € la semaine</li>\r\n	<li><strong>Prestations Incluses</strong> : Gardien/jardinier pour l’entretien des extérieurs et gestion des parties techniques, femme de ménage quotidienne</li>\r\n	<li><strong>Options Supplémentaires</strong> : Repas disponibles avec supplément</li>\r\n	<li><strong>Extras</strong> : Légumes du potager et œufs frais de la basse-cour fournis</li>\r\n</ul>\r\n\r\n<p>Venez profiter de cette maison tout confort avec un accueil convivial et un environnement exceptionnel.</p>\r\n\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>&nbsp;Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Côté charme en campagne, en bordure de rivière',NULL,NULL,NULL,'Location - Maison de campagne - 200 m² - Campagne - 1600 €','Location Maison de campagne, 200 m² à Campagne pour 1600 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC7',0,4,0,0,1600,NULL,200,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(37,1,6,43,8579,NULL,4,NULL,1,5,2,144,NULL,11,'Location Maison de campagne 300 m² Campagne 1400 €','31.513069,-9.769506','location-maison-de-campagne-300-m2-campagne-1400-eur',0,NULL,NULL,'LM49',NULL,NULL,'<p>Excellent rapport qualité/prix pour cette propriété parfaitement équipée et bien située en campagne d\'Essaouira.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette agréable maison de plain-pied, d\'une surface de 300 m² est bâtie sur un jardin arboré de 4600 m².</p>\r\n\r\n<p>Dès l\'entrée, un abri voiture ombragé jouxte la maison de gardien.</p>\r\n\r\n<p>La vaste pièce de vie ouverte sur la piscine, propose un espace salon-télé avec chaînes françaises, un espace repos, et un espace salle à manger. Les tons irisés mènent la danse sur un air de traditions marocaines.</p>\r\n\r\n<p>La cuisine ouverte en prolongement&nbsp; laisse&nbsp; place à la convivialité. Elle est entièrement équipée (large réfrigérateur américain, four classique et four micro-ondes, 3 feux gaz et 1 feu électrique, lave vaisselle, lave linge, cafetière classique et Senseo, blender, cuiseur vapeur, grille-pain, vaisselle, etc..).</p>\r\n\r\n<p>Les 3 chambres s\'articulent autour du patio central menant à la terrasse extérieure et à la piscine. Toutes bénéficient de leur propre salle de bain. La master room offre une vue et un accès direct à la piscine et sur le jardin. Les tons frais s\'accordent parfaitement à l\'atmosphère de la maison.</p>\r\n\r\n<p>L\'espace extérieur avec piscine à débordement, coin grillades, pool house, pergola, espaces de repos jouent sur les variantes du bleu Mogador. Le lieu est ouvert au repos, à la convivialité et aux longues heures de détente en famille ou entre amis.</p>\r\n\r\n<p>Le jardin luxuriant s\'étend sur la campagne tout en restant à l\'abri des regards. Ici, le calme de la vie à la campagne rime avec le bruit des éléments naturels: une véritable pause détente et plaisir non loin de la ville.</p>\r\n\r\n<p>Tarif: à partir de 1400 € la semaine selon la saison (nous consulter).</p>\r\n\r\n<p>Capacité d’accueil: 6 personnes (3 chambres).</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence du gardien/jardinier pour l\'entretien des extérieurs et de la piscine.</p>\r\n\r\n<p>Possibilité cuisine en supplément (nous consulter).</p>\r\n\r\n<p>Internet par clé 3G.</p>\r\n\r\n<p>Chaînes françaises.</p>\r\n\r\n<p>Chauffage central.</p>\r\n\r\n<p>Places de stationnement ombragées.</p>\r\n\r\n<p>Barbecue.</p>\r\n\r\n<p>Accès facile par piste très praticable de 50 m.</p>\r\n\r\n<p>Restaurants traditionnels et épiceries proches.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Spacieuse villa avec piscine et jardin',NULL,NULL,NULL,'Location - Maison de campagne - 300 m² - Campagne - 1400 €','Location Maison de campagne, 300 m² à Campagne pour 1400 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC8',0,3,0,0,1400,NULL,300,4600,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(38,1,6,44,8539,NULL,4,1,1,5,2,152,NULL,6,'Location Maison de campagne 380 m² Campagne 1300 €','31.513069,-9.769506','location-maison-de-campagne-380-m2-campagne-1300-eur',0,NULL,NULL,'LM56',NULL,NULL,'N\'hésitez pas à nous contacter pour toute demande de renseignements complémentaires sur cette propriété de vacances.\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés\r\n\r\n	 ',NULL,'<p>Jolie maison de campagne &agrave; louer &agrave; la semaine, d&eacute;cor&eacute;e avec go&ucirc;t et &eacute;l&eacute;gance,&nbsp;&agrave; 25 km d&rsquo;Essaouira, b&acirc;tie sur un terrain de 11000m&sup2;. Construite sur le mod&egrave;le d&#39;un riad, elle se compose d&rsquo;un rez-de-chauss&eacute;e et d&rsquo;un &eacute;tage. &nbsp;Au rez-de- chauss&eacute;e,&nbsp;autour du patio: - un grand &nbsp;salon -&nbsp;une chambre &nbsp;avec lit &nbsp;double (matelas de 140 cm), &nbsp;avec sa salle de bain, douche, toilettes, &nbsp;et lavabo &agrave; double vasque - une salle &agrave; manger avec cuisine enti&egrave;rement &eacute;quip&eacute;e (gazini&egrave;re 4 feux, four &eacute;lectrique, r&eacute;frig&eacute;rateur, micro ondes, cafeti&egrave;re Sens&eacute;o, bouilloire, service de vaisselle complet), une buanderie - 1 toilette invit&eacute;s, un vestiaire &nbsp;Au 1er &eacute;tage : - une grande terrasse ensoleill&eacute;e offrant une tr&egrave;s belle vue sur les contreforts du Haut-Atlas - 2 chambres dont une avec 2 lits simples et la seconde avec 3 lits simples. Toutes deux disposent d&rsquo;une salle de bain commune avec baignoire et les toilettes ind&eacute;pendants. &nbsp;- 1 chambre &nbsp;avec lit double, sa salle de bain, douche - une longue terrasse La piscine fait 14 m sur 4.5 m et sa profondeur est de 1.30/1.60 m. Elle propose une vue sur la campagne et&nbsp;de nombreux coins de repos et d&rsquo;intimit&eacute;. Informations compl&eacute;mentaires: Tarif de location : 1300 &euro; la semaine Prestations incluses dans le tarif : pr&eacute;sence du gardien/jardinier pour l&rsquo;entretien des ext&eacute;rieurs et gestion des parties techniques (nettoyage piscine, etc...), pr&eacute;sence de la femme de maison/ cuisini&egrave;re 6 jours par semaine. Cha&icirc;nes fran&ccedil;aises. Wifi internet&nbsp; Capacit&eacute; d&rsquo;accueil : 9 personnes &nbsp;(4 chambres) et le tarif est &eacute;tudi&eacute; en fonction de la saison. &nbsp;Descriptif r&eacute;alis&eacute; par l&#39;Immobili&egrave;re d&#39;Essaouira &copy; tous droits r&eacute;serv&eacute;s</p>',NULL,NULL,NULL,'Séduisante et spacieuse maison de campagne pour vacances dépaysantes',NULL,NULL,NULL,'Location - Maison de campagne - 380 m² - Campagne - 1300 €','Location Maison de campagne, 380 m² à Campagne pour 1300 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC9',0,4,0,0,1300,NULL,380,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(39,1,6,45,8578,NULL,4,NULL,1,5,2,158,NULL,9,'Location Maison de campagne 164 m² Campagne 650 €','31.513069,-9.769506','location-maison-de-campagne-164-m2-campagne-650-eur',0,NULL,NULL,'LM62',NULL,NULL,'<p>Prix très raisonnable pour une maison avec piscine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>&nbsp; Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>La maison se situe à 8 km d’Essaouira et est accessible par une piste praticable de 800 m. L\'aéroport est à 10 mn en voiture le golf à seulement 3 km.</p>\r\n\r\n<p>Cette demeure vous propose 3 chambres et 2 salles de douche, une cuisine équipée, un salon avec TV satellite toutes chaînes dont Bein et Canal+, un espace salle à manger et plusieurs terrasses.</p>\r\n\r\n<p>Une spacieuse piscine vient agrémenter le jardin.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>Tarif:&nbsp; à partir 650 €&nbsp; la semaine selon la saison</p>\r\n\r\n<p>Capacité d’accueil: 6 personnes (3 chambres).</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Possibilité cuisine en supplément.</p>\r\n\r\n<p>Internet par clé 3G.</p>\r\n\r\n<p>Garage.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Habitation de 3 chambres à Essaouira',NULL,NULL,NULL,'Location - Maison de campagne - 164 m² - Campagne - 650 €','Location Maison de campagne, 164 m² à Campagne pour 650 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC10',0,3,0,0,650,NULL,164,769,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(40,1,6,46,8532,NULL,4,1,1,5,2,167,NULL,6,'Location Maison de campagne 220 m² Campagne 1250 €','31.513069,-9.769506','location-maison-de-campagne-220-m2-campagne-1250-eur',0,NULL,NULL,'LM73',NULL,NULL,'Une des plus belle vues sur mer parmi nos villas!!\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés',NULL,'<p>Situation: &Agrave; moins de 10 minutes d&#39;Essaouira et de sa m&eacute;dina, en zone urbaine. L&#39;environnement est compos&eacute; de villas r&eacute;centes, de champs d&#39;arganiers et d&#39;oliviers. Vue sur l&#39;Atlas et l&#39;oc&eacute;an Les lieux sont accessibles par une route nationale puis par une piste de 400 m&egrave;tres environ. Centre commercial Carrefour &agrave; 10 min en voiture. Golf de Mogador &agrave; 15 kilom&egrave;tres. A&eacute;roport d&#39;Essaouira Mogador disposant de 3 liaisons par semaine avec Paris Orly et 2 avec Luton (Londres) &agrave; environ 20 minutes. &nbsp; La propri&eacute;t&eacute;: Le terrain plat de 10000 m&sup2;&nbsp;environ est clos par un mur en pierres de 1,5 m&egrave;tre c&ocirc;t&eacute; chemin et de 2 m&egrave;tres de haut c&ocirc;t&eacute; voisins. &nbsp;Entr&eacute;e pi&eacute;tonni&egrave;re et portail pour v&eacute;hicules. Le terrain est organis&eacute; en diff&eacute;rents massifs &agrave; planter et en plusieurs terrasses. L&#39;espace ext&eacute;rieur a &eacute;t&eacute; &eacute;tudi&eacute; en plusieurs lieux de vie et a &eacute;t&eacute; optimis&eacute;. Piscine en carreaux de ciment. Tr&egrave;s belle vue sur mer &nbsp; Rez-de-chauss&eacute;e&nbsp;: Il est d&eacute;di&eacute; aux pi&egrave;ces de r&eacute;ception&nbsp;organis&eacute;es en open-space et &agrave; 2 chambres L&#39;entr&eacute;e se fait par une grande pi&egrave;ce constitu&eacute;e d&#39;un salon avec chemin&eacute;e et TV satellite, d&#39;un coin bureau et d&#39;une salle &agrave; manger. Salle d&#39;eau &eacute;quip&eacute;e d&#39;une douche &agrave; l&#39;italienne et de lavabo, toilettes invit&eacute;s &agrave; l&#39;entr&eacute;e, buanderie. Des baies vitr&eacute;es s&#39;ouvrent sur la terrasse de la piscine et sur la vue sur mer.&nbsp; Les sols sont en carreaux, les murs et les plafonds sont peints. une cuisine &eacute;quip&eacute;e vient compl&ecirc;ter l&#39;ensemble. &nbsp; &nbsp; Premier &eacute;tage: Le niveau sup&eacute;rieur est accessible par un large escalier tournant &agrave; gauche partant du salon et arrivant sur un d&eacute;gagement. Chambre des ma&icirc;tres des lieux ouverte sur une terrasse avec vue sur la campagne et l&#39;Atlas. Salle de bain attenante &eacute;quip&eacute;e &nbsp;d&#39;une douche &agrave; l&#39;italienne, d&#39;un lavabo et de toilettes. Une deuxi&egrave;me chambre avec plusieurs lits vient completer le 1er &eacute;tage. Villa enti&egrave;rement autonome. 4 chambres. Capacit&eacute; d&#39;accueil: 10 personnes Internet par satellite&nbsp; Gardien Prix partenaires Sofitel Descriptif r&eacute;alis&eacute; par l&#39;Immobili&egrave;re d&#39;Essaouira &copy; tous droits r&eacute;serv&eacute;s</p>',NULL,NULL,NULL,'Très agréable villa en campagne d’Essaouira avec piscine et vue sur l\'océan.',NULL,NULL,NULL,'Location - Maison de campagne - 220 m² - Campagne - 1250 €','Location Maison de campagne, 220 m² à Campagne pour 1250 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC11',0,4,0,0,1250,NULL,220,10000,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(41,1,6,47,8548,4154,4,NULL,1,5,2,168,NULL,12,'Location Maison de campagne 700 m² Campagne','31.513069,-9.769506','location-maison-de-campagne-700-m2-campagne-600-eur',1,NULL,NULL,'LM74',NULL,NULL,'<p>&nbsp; Personnel aux petits soins.</p>\r\n\r\n<p>&nbsp; A découvrir absolument!&nbsp;</p>\r\n\r\n<p>85 Euros la nuit et par chambre ou 600 Euros le semaine</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<h3 style=\"text-align:center\">Charmante Villa à Ghazoua</h3>\r\n\r\n<p>À 9 km d\'Essaouira et à quelques minutes en voiture du golf de Mogador, cette belle demeure blanche, nichée au cœur d’un parc d\'eucalyptus, offre divers espaces intérieurs et extérieurs pour un séjour mémorable : terrasses, terrain de pétanque, piscine chauffée, coins détente et petit parc animalier pour enfants.</p>\r\n\r\n<h3>Caractéristiques de la Villa</h3>\r\n\r\n<ul>\r\n	<li><strong>Piscine Chauffée</strong> : Avec chaises longues et espaces barbecue</li>\r\n	<li><strong>Tente Berbère</strong> : Idéale pour les repas ou moments de repos</li>\r\n	<li><strong>Chambres</strong> : 7 chambres (5 doubles et 2 suites) avec salles de bains et terrasses privatives</li>\r\n</ul>\r\n\r\n<h3>Bien-être et Loisirs</h3>\r\n\r\n<ul>\r\n	<li><strong>Spa</strong> : Hammam, 2 salles de massages, et salle de soins (sur rendez-vous et en supplément)</li>\r\n	<li><strong>Jardinier/Gardien</strong> : Entretien des extérieurs et de la piscine</li>\r\n	<li><strong>Activités</strong> : Terrain de pétanque, piscine chauffée</li>\r\n</ul>\r\n\r\n<h3>Services et Commodités</h3>\r\n\r\n<ul>\r\n	<li><strong>Capacité d’Accueil</strong> : Jusqu\'à 25 personnes</li>\r\n	<li><strong>Services Inclus</strong> : Linge de toilette et de maison fourni, ménage d’entrée et de sortie, ménage quotidien</li>\r\n	<li><strong>Internet</strong> : Haut débit</li>\r\n	<li><strong>Chauffage</strong> : Chauffages d\'appoint dans toutes les chambres</li>\r\n	<li><strong>Parking</strong> : Place de parking disponible</li>\r\n	<li><strong>Spa Privé</strong> : Hammam sur demande, soins disponibles en supplément</li>\r\n	<li><strong>Commodités Proches</strong> : Commerces à proximité</li>\r\n	<li><strong>Golf et Spa</strong> : Prestations au Sofitel Golf and Spa et repas ou soins à l’Heure Bleue Relais &amp; Châteaux (prix partenaires)</li>\r\n</ul>\r\n\r\n<h3>Tarifs</h3>\r\n\r\n<p>Les tarifs varient selon le nombre de personnes, le nombre de chambres occupées et la saison. Pour plus de détails, veuillez nous contacter.</p>',NULL,NULL,NULL,'Maison de 7 chambres à louer en exclusivité',NULL,NULL,NULL,'Location - Maison de campagne - 700 m² - Campagne - 600 €','Location Maison de campagne, 700 m² à Campagne pour 600 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC12',0,7,0,0,600,'600',700,5000,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(42,1,6,48,8550,NULL,4,1,1,5,2,169,NULL,6,'Location Maison de campagne 700 m² Campagne 2500 €','31.513069,-9.769506','location-maison-de-campagne-700-m2-campagne-2500-eur',0,NULL,NULL,'LM75',NULL,NULL,'<p>Très belle maison, réalisée avec goût et authenticité. Piscine couverte pour profiter de baignade 365 jours/an. Dépaysement garanti. Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>',NULL,'<p>Dans la houle d’un jardin luxuriant ce lieu privilégié est à la fois empreint d’intimité et d’authenticité. L’architecture&nbsp; de cette très belle maison de campagne épouse la cause régionale et fait parler la province.&nbsp; Un dédale de pièces originales où l’œil se perd à loisir, où l’empreinte berbère reste de mise. Le lieu s’est forgé une identité propre. Dans toutes les pièces priment les teintes naturelles, plus ou moins cassée par des pigments, des éléments de décoration chinés ici et là, des tissus feutrés. Tout participe à la mise en scène d’une vie simple et apaisante. La lumière du jour pénètre subtilement grâce à de multiples astuces et ouvertures, et sublime les teintes délicates des murs de pierres. Les 7 chambres et 7 salles de bain, toutes différentes accueillent ses hôtes avec élégance naturelle et non dépourvues de confort. Décoration soignée, linge de maison de grande qualité, confort des literies, vastes salles de bain, espaces salons dans les suites, etc.. La cuisine, entièrement équipée, vit à l’heure berbère&nbsp;: tadelakt crème, sols en béton, pierres de pays et plafonds traditionnels se mêlent en harmonie. Le vaste espace salle à manger rejoint un salon ouvert, puis un salon cosy avec cheminée et téléviseur. Ici, les bois sculptés, les tissus nobles, le mobilier luxueux sont maîtres des lieux. Une grande terrasse ombragée par une pergola aux douces senteurs d\'essences florales accueillent les hôtes autour d\'une cheminée. Ici, la vie s\'arrête pour laisser le temps au temps...pour écouter le chant des oiseaux et profiter de la légèreté de la vie à la campagne. L’espace piscine intérieure apparait comme un coin de paradis, agrémenté de coins repos qui invitent à la détente absolue. En continue, sa belle terrasse extérieure équipée de larges transats, offre une vue époustouflante sur la campagne environnante. Les terrasses extérieures et les jardins se mêlent au doux parfum de la menthe sauvage et à l’écoute des bruits de l’eau, qui, la nuit ne dort que d’un remous. Tarif&nbsp;:à partir 2500€ à 3500 € la semaine selon la saison et le nombre de personnes Capacité d’accueil&nbsp;: 14 personnes (7 chambres) Linge de toilette et linge de maison fournis. Ménage d’entrée et de sortie inclus. Possibilité cuisine en supplément Possibilité baby sitting en supplément Présence de la femme de maison chaque matin (3h) et du gardien/jardinier toute la journée et la nuit 3km de la plage Parking pour voitures Piste très accessible Sofitel Mogador Golf and Spa, Golf&nbsp; et académie à 20 minutes en voiture (prix partenaires). Prix partenaires Spa, Kid\'s club, Fitness du Sofitel Golf and spa. Location de voiture et transferts aéroports. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>',NULL,NULL,NULL,'Beldi chic entre mer et campagne',NULL,NULL,NULL,'Location - Maison de campagne - 700 m² - Campagne - 2500 €','Location Maison de campagne, 700 m² à Campagne pour 2500 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC13',0,7,0,0,2500,NULL,700,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(43,1,6,49,8553,NULL,2,1,1,5,2,181,NULL,6,'Location Maison de campagne 500 m² Nouvelle-Ville 500 €','31.513069,-9.769506','location-maison-de-campagne-500-m2-nouvelle-ville-500-eur',0,NULL,NULL,'LM86',NULL,NULL,'<p>Idéal pour les petits budgets, propriétaire toujours prêt à rendre service! Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>',NULL,'<p>La maison se situe à 9 km d’Essaouira et est accessible par une piste très praticable. L\'aéroport est à 10 mn en voiture le golf à seulement 4 km. Cette demeure vous propose 3 chambres et 2 salles de douche, une cuisine équipée, un salon avec TV satellite chaînes françaises, un espace salle à manger, un dressing et plusieurs terrasses. Une spacieuse piscine vient agrémenter le jardin. Informations complémentaires: Tarif: à partir 500 € la semaine selon la saison. (haute saison:800€) Capacité d’accueil: 5 personnes (3 chambres).+1 lit bébé Linge de toilette et linge de maison fournis. Ménage d’entrée et de sortie inclus. Possibilité cuisine en supplément. Parking &nbsp; Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>',NULL,NULL,NULL,'Sympathique maison avec piscine à petit prix!!',NULL,NULL,NULL,'Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 €','Location Maison de campagne, 500 m² à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC14',0,3,0,0,500,NULL,500,140,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(44,1,6,50,8547,NULL,4,1,1,5,2,184,NULL,6,'Location Maison de campagne 200 m² Campagne 750 €','31.513069,-9.769506','location-maison-de-campagne-200-m2-campagne-750-eur',0,NULL,NULL,'LM89',NULL,NULL,'<p>Idéal pour les surfers ou personnes voulant être au calme Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>',NULL,'<p>Très confortable maison extrêmement bien entretenue de 220 m² comprenant 4 chambres, avec piscine et jardin en campagne avec magnifique vue mer. Elle offre au rez-de-chaussée une très belle et spacieuse cuisine équipée ouverte sur 2 grands salons, un avec cheminée, un avec TV toutes chaînes, 2 chambres avec salle de douche attenante, un toilette invité, et une buanderie. Au 1er&nbsp;étage, 2 grandes chambres disposées comme suit : - 1 chambre parentale avec lit double, salle de bain avec vasque, douche et toilettes. - 1 chambre lits double avec salle de douche attenante - 1 immense terrasse ensoleillée avec vue sur mer en 180°. La maison dispose également d\'un jardin fleuri avec piscine de bonne taille, salle à manger d\'extérieure et salon d\'été avec pergola. Décoration soignée et équipement de qualité. Tout confort. Tarif: de 750 euros jusqu\'à 900 euros la semaine suivant la saison. Ménage d\'entrée et de sortie inclus. Prestation de ménage ou de repas en supplément. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>',NULL,NULL,NULL,'Maison vue océan de 4 chambres à Moulay Bouzerktoun',NULL,NULL,NULL,'Location - Maison de campagne - 200 m² - Campagne - 750 €','Location Maison de campagne, 200 m² à Campagne pour 750 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC15',0,4,0,0,750,NULL,200,2800,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(45,1,6,51,8545,5057,4,NULL,1,5,2,186,NULL,11,'Location Maison de campagne 400 m² Campagne 1200 €','31.513069,-9.769506','location-maison-de-campagne-400-m2-campagne-1200-eur',0,NULL,NULL,'LM90',NULL,NULL,'<p>Le grand Air avec un grand A!!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Ancienne maison d\'un caïd dominant la vallée des sources de Aïn el Hajjar à une trentaine de kilomètres d\'Essaouira. La vue de cette villa est pour le moins exceptionnelle et le terrain l\'entourant vous propose divers sentiers pédestres de découverte de la nature.</p>\r\n\r\n<p>Les propriétaires ont également aménagé des promenades avec bancs sur leur propre terrain. De cette demeure partent aussi de nombreuses pistes très praticables en voiture pour découvrir la campagne environnante d\'Essaouira. Plusieurs magnifiques routes mènnent d\'ailleurs à Essaouira.</p>\r\n\r\n<p>La bâtisse se trouve au milieu d\'oliviers, d\'arganiers et de caroubiers et possède également des poules,des lapins, des ânes, une vache idéal pour amuser les enfants.</p>\r\n\r\n<p>Elle vous propose&nbsp;2 chambres avec salle de douche et wc et une chambre parentale avec salle de douche et wc , salon et terrasse privative, une cuisine équipée, plusieurs terrasses, une piscine et un bassin enfant, un pool house et un salon avec TV TNT chaines françaises.</p>\r\n\r\n<p>Capacité d’accueil&nbsp;: 6 adultes (3 chambres), 1 enfant (possibilité de transformer le salon de la chambre parentale en chambre enfant )&nbsp;et 1 bébé (lit parapluie)&nbsp;&nbsp;</p>\r\n\r\n<p>3 salles de bain, 2 WC indépendants.</p>\r\n\r\n<p>Piscine 12mx6m (profondeur&nbsp;de 0,5 m à 1,7 m )</p>\r\n\r\n<p>Tarif:&nbsp;1200 euros la semaine.</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence d\'un gardien s\'occupant du jardin et de la piscine inclus dans le prix.</p>\r\n\r\n<p>Prestation de ménage ou de repas en supplément.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Véritable Kasbah historique dominant la vallée des sources à louer en exclusivité',NULL,NULL,NULL,'Location - Maison de campagne - 400 m² - Campagne - 1200 €','Location Maison de campagne, 400 m² à Campagne pour 1200 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC16',0,3,0,0,1200,NULL,400,10000,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(46,1,6,52,8546,NULL,4,NULL,1,5,2,188,NULL,11,'Location Maison de campagne 250 m² Campagne 1150 €','31.513069,-9.769506','location-maison-de-campagne-250-m2-campagne-1150-eur',0,NULL,NULL,'LM92',NULL,NULL,'<p>Idéal pour 2 familles ensembles, un de nos rares produits avec prestation de cuisine incluse dans le prix!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Située à Idaougourd, région la plus verte d\'Essaouira à une quinzaine de kilomètres de la cité des alizés, cette maison est bâtie sur un terrain de 900 m² paysagé et clos de murs. La surface habitable est d\'environ 250 m².</p>\r\n\r\n<p>Le rez-de-chaussée propose une immense pièce de vie avec salon invitant à la détente, disposant d\'une cheminée, d\'un espace TV avec écran plat géant et d\'une salle à manger pouvant accueillir 10 convives.</p>\r\n\r\n<p>On y trouve également une cuisine entièrement équipée, pour la préparation des petits déjeuners et des repas (prestation incluse dans la location, hors frais de courses).</p>\r\n\r\n<p>Côté nuit:</p>\r\n\r\n<p>- Au rez-de-chaussée: 1 chambre avec un lit double et un lit simple</p>\r\n\r\n<p>- Au 1er étage: 2 chambres, une avec un lit double et un lit simple, l\'autre avec un lit double.</p>\r\n\r\n<p>- Un studio situé à quelques pas de la villa disposant d\'un lit double. Chaque chambre possède sa propre salle de bain attenante.</p>\r\n\r\n<p>La villa bénéficie également d\'une piscine chauffée permettant de profiter de la baignade toute l\'année, avec une eau chauffée entre 24° et 30° selon la saison.</p>\r\n\r\n<p>Ce bien est également équipé d\'internet par satellite et d\'une TV toutes chaines (Bein, Canal+...) Capacité d’accueil&nbsp;: 10 personnes (4 chambres ) et un bébé</p>\r\n\r\n<p>Tarif:&nbsp;De 1150 à 1350 euros la semaine selon la saison.</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Prestations incluses dans le tarif: présence du gardien/jardinier pour l’entretien des extérieurs et gestion des parties techniques (nettoyage piscine, etc...), présence de la femme de maison/ cuisinière 6 jours par semaine</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Maison à louer en exclusivité 4 chambres piscine chauffée',NULL,NULL,NULL,'Location - Maison de campagne - 250 m² - Campagne - 1150 €','Location Maison de campagne, 250 m² à Campagne pour 1150 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC17',0,3,0,0,1150,NULL,250,900,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(47,1,6,53,8544,NULL,4,11,1,5,2,189,NULL,10,'Location Maison de campagne 190 m² Campagne 1680€','31.513069,-9.769506','location-maison-de-campagne-190-m2-campagne-1680-eur',0,NULL,NULL,'LM93',NULL,NULL,'<p>Capacité d’accueil&nbsp;: 6 personnes maximum</p>\r\n\r\n<p>Chambre rez de chaussée : lit double pour 2 personnes et possibilité d\'un lit simple en appoint (canapé) pour 1 personne (enfant).</p>\r\n\r\n<p>Master Room : lit double pour 2 personnes.</p>\r\n\r\n<p>Chambre enfant : 2 personnes .</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence quotidienne&nbsp; du gardien/ jardinier pour l\'entretien des extérieurs.</p>\r\n\r\n<p>Présence quotidienne &nbsp;de la femme de maison (6h par jour).</p>\r\n\r\n<p>Possibilité cuisine en supplément&nbsp; 10€ pour la préparation d\'un repas hors courses).</p>\r\n\r\n<p>Internet (box 4G).&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p>\r\n\r\n<p>Piscine chauffée et sécurisée.</p>\r\n\r\n<p>Place de parking fermé par un portail.</p>\r\n\r\n<p>Accès facile vers le golf d\'Essaouira. 10 minutes de la ville.</p>\r\n\r\n<p>Piste très accessible Golf de Mogador à 5 minutes Commerces à proximité</p>\r\n\r\n<p>Accès à nos offres partenaires (Heure Bleue Palais Relais et Chateaux, Sofitel Golf and Spa, Golf Mogador, Académie de Golf et divers restaurants).&nbsp; &nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Il y a d\'abord le lieu. Véritable havre de paix de 190 m² sur 900 m² de terrain offrant une vue imprenable sur la campagne environnante sans vis à vis direct.&nbsp;</p>\r\n\r\n<p>Site exceptionnel aux portes de la ville, à 10km du centre d\'Essaouira (10 min) et 4 km (4 min) du prestigieux golf de Mogador. Cette charmante maison de type \"beldi chic\" fait honneur aux valeurs artisanales et architecturales&nbsp; berbères. Parsemée&nbsp; de références aux anciens us et coutumes locaux, la bâtisse recèle de petits trésors architecturaux qui rappellent l\'histoire de ses terres. Le tout empreint d’intimité et d’authenticité.</p>\r\n\r\n<p>Dès l\'entrée le charme s\'opère. La lourde porte en bois invite à la découverte d\'un milieu simple non dépourvu de charme. Dedans comme dehors, la simplicité est de rigueur et les matériaux \"beldi\" prédominent.</p>\r\n\r\n<p>Une maison ouverte sur la nature, facile à vivre grâce à ses espaces privatifs, assurant &nbsp;tranquillité, bien être, et respect de la vie privée. &nbsp;&nbsp; La lumière du jour pénètre subtilement grâce aux grandes ouvertures vitrées, tout en sublimant les teintes délicates des murs de pierres de pays ou de tadelakdt. Ici, la vie s\'écoule paisiblement et le calme reste maître des lieux. &nbsp;</p>\r\n\r\n<p>Au rez de chaussé se trouve la première chambre (lit double 1m60x2m ) avec salle de bain privée. L\'ensemble offrant un accès direct à la piscine, au salon extérieur et aux jardins.</p>\r\n\r\n<p>La cuisine ouverte, entièrement équipée et très fonctionnelle &nbsp;vit à l’heure berbère&nbsp;: &nbsp;sols en béton ciré, plans de travail en bois et bar en tadelakt se mêlent en harmonie. Ici, tout est destiné au laisser aller d\'une pause gourmande (cafetière Nespresso, vaisselle et linge de maison &nbsp;de qualité, gazinière 5 feux, etc..). La longue pièce de vie en commun bénéficie de l\'accès direct aux espaces extérieurs vers les jardins et la piscine. Cet espace en enfilade propose des toilettes invités, &nbsp;une cuisine moderne, une arrière cuisine avec lave linge et rangements, une salle à manger conviviale, un salon cosy en contre bas, avec cheminée et vue sur l\'extérieur.</p>\r\n\r\n<p>A l\'étage se trouve la vaste suite parentale particulièrement lumineuse avec lit double (160x190 cm), disposant d\'une salle de bain ouverte très spacieuse, avec baignoire, espace bébé, double vasque et &nbsp;de nombreux rangements. La pièce entière propose une vue dégagée sur la campagne alentour. &nbsp; Un large dressing fait le trait d\'union entre la master room et la chambre composée d\'un lit&nbsp; (1m40x1m90) et d\'une salle de bain \"douche\". Le lieu s’est forgé une identité propre avec élégance naturelle. Dans toutes les pièces, priment les teintes naturelles claires, &nbsp;plus ou moins rehaussées par les &nbsp;éléments de décoration chinés ici et là, des tissus feutrés, des tapis chaleureux, des bois prédominants. Ici, tout participe à la mise en scène d’une vie simple et apaisante.</p>\r\n\r\n<p>A l\'extérieur, la terrasse ombragée est aménagée pour garantir de véritables instants de repos&nbsp; et assure un espace de fraicheur où il fait bon se détendre aux heures les plus chaudes. Murs blancs immaculés, larges canapés clairs très confortables, bois et canisses, donnent le ton sans artifice à la décoration. L\'authenticité est prépondérante, surgissant de la force esthétique brute de chaque matériau.</p>\r\n\r\n<p>La piscine (13x 3.5 et chauffée) est protégé par une barrière de sécurité pour les plus petits. Elle s\'étend vers un espace naturel, agrémenté de grands bains de soleil doubles. Dans le jardin de l\'entrée, de nombreuses essences, plantes, arbres et palmiers animent le lieu. Une expérience formidable et apaisante, véritable parenthèse de tranquillité, qui permet de couper à volonté avec l\'effervescence de la ville.</p>\r\n\r\n<p>Tarif&nbsp;: de 1680 € à 2050 € la semaine selon la saison.</p>\r\n\r\n<p>Le&nbsp;tarif s\'entend avec la prestation ménage (6h par jour) et possibilité de prestation cuisine en supplément.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Vivre ESSAOUIRA en privilégié.',NULL,NULL,NULL,'Location - Maison de campagne - 190 m² - Campagne - 1680 €','Location Maison de campagne, 190 m² à Campagne pour 1680 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC18',0,3,0,0,1680,'à partir',190,900,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(48,1,6,54,8549,NULL,4,2,1,5,2,190,NULL,6,'Location Maison de campagne 300 m² Campagne 1000 €','31.513069,-9.769506','location-maison-de-campagne-300-m2-campagne-1000-eur',0,NULL,NULL,'LM94',NULL,NULL,'<p>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>',NULL,'<p>Une des rares maisons situées dans le domaine forestier entourant la cité des alizés.Cette magnifique demeure de 300 m² est bâtie sur un terrain de 10000 m², à proximité de l\'Océan Atlantique et à 5 minutes en voiture du golf d\'Essaouira, en bordure d\'un domaine forestier exceptionnel. Elle dispose de 3 très confortables et spacieuses chambres, réparties entre le rez-de-chaussée et le premier étage, d\'une piscine de 13x7 en L, d\'une cuisine entièrement équipée, de plusieurs terrasses ensoleillées et de salons pour lire ou se détendre. Capacité d’accueil&nbsp;: 6 personnes (3 chambres ) 2 salles de bain. Piscine 13x7 avec un pool house (profondeur 1,5m) Tarif:&nbsp;1000 euros la semaine&nbsp; Linge de toilette et linge de maison fournis. Prestations incluses dans le tarif : présence du gardien/jardinier pour l’entretien des extérieurs et gestion des parties techniques (nettoyage piscine, etc...), présence de la femme de maison 3 fois par semaine (3 h par jour) Possibilité cuisine en supplément Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>',NULL,NULL,NULL,'Maison 3 chambres piscine à 5 minutes de la ville',NULL,NULL,NULL,'Location - Maison de campagne - 300 m² - Campagne - 1000 €','Location Maison de campagne, 300 m² à Campagne pour 1000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC19',0,3,0,0,1000,NULL,300,10000,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(49,1,6,55,8543,5305,4,NULL,1,5,2,191,NULL,11,'Location - Maison de campagne - 247 m² - Campagne - 1350 €','31.513069,-9.769506','location-maison-de-campagne-247-m2-campagne-1350-eur',0,NULL,NULL,'LM95',NULL,NULL,'<p>Jardin magnifique, belle piscine, et gardien adorable, tout pour passer de bonnes vacances!!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Villa située sur la piste de Ghazoua à 8 kms d\'Essaouira dans un lotissement récent composé de 6 propriétés bâties sur des terrains de 5000 m².</p>\r\n\r\n<p>Cette bâtisse vous propose 3&nbsp;chambres équipées de leurs salles de douche, une cuisine entièrement équipée avec ilôt central, ouverte sur un immense salon avec TV TNT chaines françaises.</p>\r\n\r\n<p>Elle dispose également d\'une arrière cuisine avec machine à laver, lave-vaisselle, congélateur grande capacité...</p>\r\n\r\n<p>La pergola, bien protégée du vent, vous permet de déjeuner au soleil sans être trop exposé! Jardin très bien entretenu, piscine de&nbsp; bonne taille et profondeur&nbsp; idéale pour les enfants.</p>\r\n\r\n<p>Chose rare à Essaouira, la villa est équipée de la fibre optique 100 Méga!!</p>\r\n\r\n<p>Capacité d’accueil&nbsp;: 6&nbsp;personnes (3&nbsp;chambres ) 3 salles de bain.</p>\r\n\r\n<p>Piscine 8 m x 4 m (profondeur 1,5m)</p>\r\n\r\n<p>Tarif: à partir : 1350 euros la semaine. Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Prestations incluses dans le tarif : présence du gardien/jardinier pour l’entretien des extérieurs et gestion des parties techniques (nettoyage piscine, etc...), ménage d\'entrée et sortie.</p>\r\n\r\n<p>Possibilité cuisine en supplément. Internet par fibre optique.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Maison à louer à 8 km d\'Essaouira',NULL,NULL,NULL,'Location - Maison de campagne - 247 m² - Campagne - 1350 €','Location Maison de campagne, 247 m² à Campagne pour 1350 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC20',0,3,0,6,1350,'à partir',247,5000,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(50,1,6,56,15842,15858,4,NULL,1,5,2,193,NULL,12,'Location - Maison de campagne - 300 m² - Campagne - 1800 €',NULL,'location-maison-de-campagne-300-m2-campagne-1800-eur',1,NULL,NULL,'LM97',NULL,NULL,'<p>Très belle réalisation, tout confort, préparation d\'un repas et du petit déjeuner (hors courses) compris dans le prix, piscine magnifique.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<h3>Découvrez cette Propriété Exceptionnelle</h3>\r\n\r\n<p>Laissez-vous séduire par cette propriété exceptionnelle, alliant confort, volumes généreux, luminosité et charme. Située dans un cadre paisible, elle offre une vue splendide sur la campagne environnante avec une légère vue sur mer.</p>\r\n\r\n<h3>Caractéristiques de la Maison</h3>\r\n\r\n<ul>\r\n	<li><strong>Superficie</strong> : 300 m²</li>\r\n	<li><strong>Terrain</strong> : Plus de 5000 m²</li>\r\n	<li><strong>Localisation</strong> : À 12 km de la ville</li>\r\n	<li><strong>Chambres</strong> : 3, chacune avec salle de bain privative, WC et petite terrasse</li>\r\n</ul>\r\n\r\n<h3>Espaces de Vie</h3>\r\n\r\n<ul>\r\n	<li><strong>Cuisine Équipée</strong></li>\r\n	<li><strong>Grand Salon</strong></li>\r\n	<li><strong>Espace Bar</strong></li>\r\n	<li><strong>Salle à Manger</strong></li>\r\n	<li><strong>Espace TV avec chaînes françaises, internet bas débit, chaîne HI-FI</strong></li>\r\n</ul>\r\n\r\n<h3>Installations et Loisirs</h3>\r\n\r\n<ul>\r\n	<li><strong>Piscine Magnifique</strong> : Avec plage, chauffée en hiver et au printemps</li>\r\n	<li><strong>Salle de Jeux</strong> : Baby-foot, table de ping-pong</li>\r\n	<li><strong>Salle de Massage</strong></li>\r\n	<li><strong>Environnement Naturel</strong> : Entourée d\'oliviers, arganiers et caroubiers, avec des poules, des lapins et des ânes pour amuser les enfants</li>\r\n</ul>\r\n\r\n<h3>Capacité et Tarifs</h3>\r\n\r\n<ul>\r\n	<li><strong>Capacité d’Accueil</strong> : 6 personnes (3 chambres, 3 salles de bain)</li>\r\n	<li><strong>Tarif</strong> : À partir de 1 800 euros la semaine</li>\r\n	<li><strong>Inclusions</strong> : Linge de toilette et de maison fourni, présence du gardien/jardinier pour l’entretien des extérieurs et gestion des parties techniques, ménage d\'entrée et de sortie</li>\r\n</ul>\r\n\r\n<h3>Services Supplémentaires</h3>\r\n\r\n<ul>\r\n	<li><strong>Ménage</strong> : Prestation ménage incluse (6 heures par jour)</li>\r\n</ul>\r\n\r\n<p>Venez profiter d’un séjour unique dans cette magnifique villa, où tout est pensé pour votre confort et votre détente.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Maison à louer en exclusivité',NULL,NULL,NULL,'Location - Maison de campagne - 300 m² - Campagne - 1800 €','Location Maison de campagne, 300 m² à Campagne pour 1800 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC21',0,3,0,6,1800,'à partir de',300,5000,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(51,1,6,57,8551,NULL,4,2,1,5,2,194,NULL,6,'Location Maison de campagne 600 m² Campagne 1500 €','31.513069,-9.769506','location-maison-de-campagne-600-m2-campagne-1500-eur',0,NULL,NULL,'LM98',NULL,NULL,'<p>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>',NULL,'<p>Capacité d’accueil: 14 personnes (6 chambres). Internet. Gardien/femme de ménage. Tarif:&nbsp;à partir 1500 euros la semaine selon la saison. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>',NULL,NULL,NULL,'Villa tout confort de 6 chambres',NULL,NULL,NULL,'Location - Maison de campagne - 600 m² - Campagne - 1500 €','Location Maison de campagne, 600 m² à Campagne pour 1500 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC22',0,6,0,0,1500,NULL,600,10000,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(52,1,6,8,8554,NULL,4,2,1,5,2,195,NULL,1,'Location Maison de campagne 400 m² Campagne 1050 €','31.513069,-9.769506','location-maison-de-campagne-400-m2-campagne-1050-eur',0,NULL,NULL,'LM99',NULL,NULL,'<p>Villa neuve et vraiment bien décorée, cuisine ulta équipée, grande piscine, bref le top pour passer de bonnes vacances!! Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>',NULL,'<p>Très belle villa de 400m² située dans un petit douar très prisé du fait de son climat et de son calme. &nbsp;Ce bien vous propose 3 immenses chambres avec leur salle de douche ainsi qu\'une très belle piscine le tout à moins de 20 minutes d\'Essaouira et moins de 10 minutes d\'un supermarché. Cette maison offre au rez-de-chaussée une très belle cuisine moderne et équipée ouverte sur une salle à manger, 1 grand salon avec cheminée, 1 salon TV avec TNT chaines françaises pouvant se transformé en chambre 2 couchages, 1 salle de douche,1 toilette invités, et une buanderie. Au 1er&nbsp;étage, 3 grandes chambres disposées comme suit : - 1 chambre avec lit double, salle de bain avec vasque, douche et toilettes. 1 placard dressing. Téléviseur.&nbsp; - 1 chambres à 2 lits simples avec salles de douche et toilettes. 1 dressing.1 lit bébé - 1 chambre avec lit double. Salle de douche et toilettes. Dressing Cette maison est idéale pour une location entre amis ou en famille. Décoration soignée et équipement de qualité. Tout confort. Capacité d’accueil&nbsp;: 6 personnes ( 3 chambres ) + 2 personnes en transformant un salon et 1 lit bébé (max 8 pax et 1 bébé) Tarif:&nbsp;à partir 1050 euros la semaine jusqu\'à 1250 euros selon la saison. Réductions et offres spéciales chez nos partenaires (Sofitel Golf Mogador 5*, académie du golf de Mogador, Heure bleue relais chateaux hammam et restaurant). Prestation femme de ménage inclue à hauteur de 3 heures par jour. Entretien piscine inclus Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>',NULL,NULL,NULL,'Villa moderne avec piscine confort assuré, déco chic!',NULL,NULL,NULL,'Location - Maison de campagne - 400 m² - Campagne - 1050 €','Location Maison de campagne, 400 m² à Campagne pour 1050 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC23',0,3,0,0,1050,NULL,400,3000,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(53,2,6,NULL,5531,NULL,1,2,1,2,1,196,NULL,6,'Location Riad 165 m² Medina 600 €','31.504341,-9.7576','location-riad-165-m2-medina-600-eur',0,NULL,NULL,'LR10',NULL,NULL,'',NULL,'Ce riad de 55 m² au sol sur 3 niveaux est situé dans la médina d\'Essaouira à 2 pas des parkings. \r\n\r\n	Ce produit allie modernité et tradition de par ses couleurs à dominantes grisées et l\'agencement de ses pièces.\r\n\r\n	Il se compose de 2 chambres vraiment très spacieuses (1 lit double et une twin) avec chacune sa propre salle de bain, d\'une cuisine ouverte à l\'américaine bien équipée (plaques de cuisson, réfrigérateur, machine à laver, etc...), d\'un grand salon et de toilettes invités.\r\n\r\n	Ce joli produit dispose également d\'une belle terrasse ensoleillée, de différents placards et de huisseries double vitrage en PVC sur son 2ème niveau.\r\n\r\n	 \r\n\r\n	 \r\n\r\n	 ',NULL,NULL,NULL,'Riad contemporain refait à neuf avec 2 chambres au coeur de la médina en location longue durée',NULL,NULL,NULL,'Location - Riad - 165 m² - Médina - 600 €','Location Riad, 165 m² à Médina pour 600 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDR1',0,2,0,0,600,NULL,165,0,0,'2019-11-10 20:05:53','2025-01-24 10:39:41',0,0,0,NULL,0),(54,1,6,105,8559,5776,1,9,1,2,2,206,NULL,12,'Location Riad 300 m² Medina 650 €','31.513069,-9.769506','location-riad-300-m2-medina-650-eur',0,NULL,NULL,'LR21',NULL,NULL,'<p>Prix et localisation attractifs pour une capacité d\'accueil de 8 personnes maximum.</p>\r\n\r\n<p>Propriété appréciée des nombreux locataires y ayant séjourné, en famille ou entre amis.</p>\r\n\r\n<p>Coucher de soleil avec vue imprenable.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Situation: Derrière les hautes murailles, entre la terre et l\'Océan se trouve la médina d\'Essaouira, classée au Patrimoine Mondial de l\'UNESCO.&nbsp;La propriété se situe au cœur de cette authentique cité, dans une ruelle calme à proximité de l\'une des plus importantes artères commerçantes.</p>\r\n\r\n<p>&nbsp;Plusieurs parkings gardés pour se garer en dehors de la médina, accès rapide à pied.</p>\r\n\r\n<p>Aéroport d\'Essaouira Mogador disposant de 3 liaisons par semaines avec Paris Orly à 18 kilomètres.</p>\r\n\r\n<p>&nbsp;Pour les loisirs, plage sur place, golf de Mogador à 8 kilomètres, randonnées à cheval, dromadaire ou quad sur place.</p>\r\n\r\n<p>Le Logis: Il s\'agit d\'un riad, largement remanié pour plus de confort et de style.&nbsp;Une façade côté rue, discrète et sobre, peinte en blanc, une façade côté mer.</p>\r\n\r\n<p>Il s\'élève sur trois niveaux, plus un toit terrasse aménagé et un solarium.&nbsp;La surface habitable totale est d\'environ 300 m².</p>\r\n\r\n<p>Rez-de-chaussée: L\'entrée conduit à un vestibule. Grande salle de réception en arcades&nbsp;bénéficiant de jeux de lumières, avec salle à manger.</p>\r\n\r\n<p>2 salons avec bibliothèque.</p>\r\n\r\n<p>Une cuisine entièrement équipée vient completer le rez-de-chaussée. Les sols sont en carrelage, murs et plafonds peints.</p>\r\n\r\n<p>Premier étage: Un &nbsp;escalier &nbsp;conduit au premier niveau. Il s\'organise autour d\'un patio &nbsp;ouvert &nbsp;par un puits de lumière. Deux chambres et une petite chambre \"ado\". Pièce de service. Salles de bains. &nbsp;</p>\r\n\r\n<p>Second étage: Il s\'organise autour du patio, une large coursive dessert les pièces. 2 autres chambres avec salle de bains viennent compléter le 2ème étage. Les sols sont en carrelage, les murs peints, les plafonds en bois.</p>\r\n\r\n<p>Troisième étage: L\'escalier &nbsp;continue jusqu\'au niveau supérieur dont l\'espace est partagé entre terrasses et salon TV Terrasse protégée et orientée plein sud, bénéficiant de plusieurs vues sur l\'Océan et organisée en différents espaces: solarium, salon, partie dinatoire et petit jardin suspendu.</p>\r\n\r\n<p>Un escalier vous conduit à une dernière partie dinatoire avec magnifique vue sur l\'océan. &nbsp;</p>\r\n\r\n<p>Tarif:&nbsp; à partir de 650 euros la semaine.</p>\r\n\r\n<p>WIFI Haut débit Linge de maison fourni.</p>\r\n\r\n<p>Présence 6 h par matinée &nbsp;de la femme de maison.</p>\r\n\r\n<p>Préparation des repas: 100 dhs par repas hors charges des courses.</p>\r\n\r\n<p>Baby-sitting: 200 dhs la soirée.</p>\r\n\r\n<p>Prix partenaires pour accès golf de Mogador et Spa 5 sens Sofitel. &nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Riad de 4 chambres vue sur mer',NULL,NULL,NULL,'Location - Riad - 300 m² - Médina - 650 €','Location Riad, 300 m² à Médina pour 650 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSR1',0,4,0,0,650,NULL,300,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(55,1,6,106,8557,NULL,1,7,1,2,2,207,NULL,12,'Location Riad 180 m² Medina 850 €','31.513069,-9.769506','location-riad-180-m2-medina-850-eur',0,NULL,NULL,'LR22',NULL,NULL,'<p>Propriéte en excellent état de présentation et très bien entretenue.</p>\r\n\r\n<p>Unanimité des locataires y ayant séjourné concernant l\'excellent rapport qualité/prix.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Situation: La médina est entourée de remparts, sur une presque île s’avançant sur l\'Océan. De part et d\'autre, de longues plages de sable fin.</p>\r\n\r\n<p>L\'authenticité préservée des lieux à valu à la vieille ville d\'être classée au Patrimoine Mondial de l\'UNESCO.</p>\r\n\r\n<p>Le riad se situe dans une ruelle au calme, à proximité des rues commerçantes et à deux pas de la grande place Moulay Hassan qui s\'ouvre sur le port et la plage. Tout se trouve à proximité: plage, restaurants, commerces, marchés, artisans, parkings gardés, etc... L\'accès aux lieux est aisé depuis la place Moulay Hassan ou Bab Sbaa.</p>\r\n\r\n<p>Golf à 6 kilomètres, aéroport international d\'Essaouira Mogador à 17 km.</p>\r\n\r\n<p>Terminal Supratours et stations de taxis à quelques minutes à pied.</p>\r\n\r\n<p>Le logis: Il s\'agit d\'un dar (riad privé) entièrement réaménagé. La surface habitable totale est d\'environ 180 m² plus 50 m² de terrasses.</p>\r\n\r\n<p>L\'ensemble a été entièrement rénové il y a 3 ans par les nouveaux propriétaires.</p>\r\n\r\n<p>Rez-de-chaussée: L\'entrée se fait par un escalier qui conduit les hôtes directement au premier étage. Les sols alternent carreaux et bejmat, les murs et les plafonds sont blancs.</p>\r\n\r\n<p>Premier étage: Les hôtes sont accueillis dans un patio organisé en plusieurs espaces de vie. Patio, salon avec cheminée, espace lecture, salle à manger et cuisine équipée.</p>\r\n\r\n<p>Une chambre avec sa salle de bain attenante Second étage: Un escalier &nbsp;en carreaux de ciment conduit au deuxième étage.</p>\r\n\r\n<p>Une coursive autour du patio dessert deux chambres dont une avec cheminée et une salle de bain équipée d\'une douche et d\'un lavabo. Toilettes. La salle de bain est revêtue de tadelakt.</p>\r\n\r\n<p>Troisième étage: Ce niveau est semi-ouvert, l\'espace se partageant entre terrasse et élévations autour du patio. Cuisine américaine avec salon et cheminée ainsi qu\'une dernière chambre double viennent compléter l\'ensemble.</p>\r\n\r\n<p>Quatrième étage: Il est composé d\'une vaste terrasse équipée d\'un grand salon/salle à manger sous pergola et d\'un solarium.</p>\r\n\r\n<p>Très belle vue sur mer.</p>\r\n\r\n<p>Tarif:&nbsp;850 euros la semaine.</p>\r\n\r\n<p>Linge de maison fourni.</p>\r\n\r\n<p>Préparation des repas: 100 dhs hors charges des courses.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Riad de 4 chambres avec solarium',NULL,NULL,NULL,'Location - Riad - 180 m² - Médina - 850 €','Location Riad, 180 m² à Médina pour 850 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSR2',0,4,0,0,850,NULL,180,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(56,1,6,106,8556,NULL,1,2,1,2,2,210,NULL,6,'Location Riad 550 m² Medina 1400 €','31.513069,-9.769506','location-riad-550-m2-medina-1400-eur',0,NULL,NULL,'LR25',NULL,NULL,'<p>Très belle rénovation, mobilier de qualité, décoration très soignée. Hébergement haut de gamme pour clientèle habituée au standing. Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>',NULL,'<p>Situation: Derrière les hautes murailles, entre la terre et l\'Océan se trouve la médina d\'Essaouira, classée au Patrimoine Mondial de l\'UNESCO. La propriété se situe au cœur de cette authentique cité, dans une ruelle calme à proximité de l\'une des plus importantes artères commerçantes. Plusieurs parkings gardés pour se garer en dehors de la médina, accès rapide à pied ou en scooter. Aéroport d\'Essaouira Mogador&nbsp;&nbsp;à 18 kilomètres.disposant de 2 liaisons par semaines avec Paris Orly &nbsp;et 2 avec Londres. Pour les loisirs, plage sur place, golf de Mogador à 5 kilomètres, randonnées à cheval, dromadaire ou quad sur place. Rez-de-chaussée: Deux entrées conduisent à une vaste salle de réception en arcades de 85 m² servant de salon/salle à manger, coin bureau et cheminée, cuisine équipée. Les sols sont en beige mat, murs et plafonds peints. &nbsp; Premier étage: Un large escalier en marbre noir conduit au premier niveau. Il s\'organise autour d\'un patio contemporain ouvert côté rue et éclairé par un puits de lumière. Salon organisé en plusieurs parties soutenu par des colonnes, coin cheminée. Deux suites composées d\'un espace salon, d\'une chambre à coucher et d\'une salle de bain attenante équipée d\'une baignoire, d\'un lavabo et de toilettes. Les sols sont en zelliges, les murs peints, les plafonds blancs. Les salles de bains alternent marbre, zélliges et miroirs. &nbsp; Second étage: L\'escalier en marbre noir dessert le second niveau. Il s\'organise autour du patio, une large coursive dessert les pièces. Trois suites composées d\'un espace salon, d\'une chambre à coucher et d\'une salle de bain attenante équipée d\'une baignoire, d\'un lavabo et de toilettes. Pièce de service. Les sols sont en zélliges, les murs peints ou tapissés, les plafonds blancs. Les salles de bains alternent marbre et miroirs. &nbsp; Troisième étage: L\'escalier en marbre noir continue jusqu\'au niveau supérieur dont l\'espace est partagé entre terrasses et élévations. Partie soins composée d\'une salle de massage, salle de repos, hammam et toilettes. Terrasse bénéficiant de plusieurs vues sur l\'Océan organisées en différents espaces&nbsp;: solarium, salon, et partie dinatoire. Petit jardin suspendu. &nbsp; Tarif: 1400 euros par semaine Capacité d’accueil: 10 personnes Linge de toilette et linge de maison fournis. Ménage d’entrée et de sortie inclus. Présence quotidienne de la femme de maison le matin. Possibilité cuisine et baby-sitting en supplément. Accès facile Souks et rues commerçantes. Restaurants proches. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>',NULL,NULL,NULL,'Riad de prestige pouvant accueillir plusieurs familles',NULL,NULL,NULL,'Location - Riad - 550 m² - Médina - 1400 €','Location Riad, 550 m² à Médina pour 1400 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSR3',0,5,0,0,1400,NULL,550,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(57,1,6,58,8558,6019,1,7,1,2,2,211,NULL,6,'Location Riad 180 m² Medina 700 €','31.513069,-9.769506','location-riad-180-m2-medina-700-eur',0,NULL,NULL,'LR26',NULL,NULL,'<p>Prix attractif pour un hébergement en médina à partager en famille ou entre amis.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis&nbsp;réalisé par l\'Immobilière d\'Essaouira © tous droits réservés &nbsp;</strong></p>',NULL,'<p>Emplacement exceptionnel pour ce riad typique entièrement rénové avec vue sur mer et ensoleillement. Cette propriété vous propose 3 chambres agréablement décorées.</p>\r\n\r\n<p>Le riad se compose ainsi:</p>\r\n\r\n<p>Au rez-de-chaussée: salons, salle à manger, cuisine, commodités et patio-terrasse en plein air.</p>\r\n\r\n<p>&nbsp; 1er étage: une grande chambre avec lit double, salle de bain, WC, dressing et petit salon avec cheminée.</p>\r\n\r\n<p>&nbsp;2ème étage: une grande chambre avec lit double, salle de bain, WC, terrasse. Une chambre avec 2 lits simples, salle de douche et WC.</p>\r\n\r\n<p>Sur le toit, grande terrasse solarium avec chaises longues où flâner et passer de longues soirées sous les étoiles, cuisine d\'été, coin à manger, vue mer.</p>\r\n\r\n<p>Entièrement équipé (cuisine, four, réfrigérateur, micro-ondes, cafetière etc..).</p>\r\n\r\n<p>Confort assuré.</p>\r\n\r\n<p>Finitions murales en tadelakt et peinture blanche conférant à l\'ensemble une luminosité intéressante.</p>\r\n\r\n<p>Solarium vue sur mer.</p>\r\n\r\n<p>Tarif: &nbsp;700 euros la semaine, les petit-dejeuners inclus</p>\r\n\r\n<p>Capacité d’accueil: 6 personnes</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence quotidienne de la femme de maison le matin.</p>\r\n\r\n<p>Possibilité de personnel de cuisine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Riad 3 chambres avec vue sur mer',NULL,NULL,NULL,'Location - Riad - 180 m² - Médina - 700 €','Location Riad, 180 m² à Médina pour 700 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSR4',0,3,0,0,700,NULL,180,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(58,1,6,59,8562,6062,1,13,1,2,2,212,NULL,6,'Location Riad 140 m² Medina 500 €','31.513069,-9.769506','location-riad-140-m2-medina-500-eur',0,NULL,NULL,'LR28',NULL,NULL,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>A deux pas du parking de Bab Marrakech et de commerces de proximité dans une rue calme et peu passante, ce mignon petit dar&nbsp;(maison en médina) vous fera découvrir la vie simple de la médina tout en ayant le confort d\'une maison individuelle.</p>\r\n\r\n<p>Ce bien dispose sur 3 étages et deux mezzanines de 3 chambres, 2 salles de douche, une cuisine ouverte sur une salle à manger-salon avec cheminée ainsi qu\'une belle terrasse solarium avec vue sur toute la ville.</p>\r\n\r\n<p>&nbsp;Internet 3g bas débit</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'petit dar  idéal pour familles',NULL,NULL,NULL,'Location - Riad - 140 m² - Médina - 500 €','Location Riad, 140 m² à Médina pour 500 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSR5',0,3,0,0,500,NULL,140,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(59,1,6,60,8561,6119,1,1,1,2,2,213,NULL,11,'Location Riad 160 m² Medina 350 €','31.513069,-9.769506','location-riad-160-m2-medina-350-eur',0,NULL,NULL,'LR29',NULL,NULL,'<p>Riad idéal pour des familles et proche de tous commerces de la médina</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Situé au coeur de la médina dans une petite ruelle calme et peu passante, à seulement 100 m de l\'hôtel-palais \"relais et châteaux\" l\'Heure Bleue, ce mignon riad vous séduira par sa simplicité.</p>\r\n\r\n<p>Il dispose au rez-de-chaussée d\'une salle à manger, d\'une chambre lit double (140x190) avec salle de bain attenante, d\'une cuisine équipée (réfrigérateur, cafetière, plaques de cuisson gaz, grille-pain) et d\'un WC.</p>\r\n\r\n<p>Au 1er étage, on retrouve 1 chambre avec lit double (140x190) avec salle de bain attenante, un salon salle à manger équipée de banquettes et d\'une belle cheminée et un WC invité.</p>\r\n\r\n<p>Au 2ème étage se trouve la terrasse en plein air avec transats et salon donnant accès à une 3ème chambre avec sa salle de bain (WC, labavo,&nbsp;baignoire) ainsi qu\'une petite cuisine d\'été.</p>\r\n\r\n<p>INTERNET à recharger.</p>\r\n\r\n<p>Possibilité d\'avoir une femme de ménage et préparation de repas avec supplément.</p>\r\n\r\n<p>Capacité d’accueil:&nbsp; 6 personnes Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément.</p>\r\n\r\n<p>Accès facile Souks et rues commerçantes.</p>\r\n\r\n<p>Restaurants proches.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Riad authentique de 3 chambres et grand solarium',NULL,NULL,NULL,'Location - Riad - 160 m² - Médina - 350 €','Location Riad, 160 m² à Médina pour 350 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSR6',0,3,0,0,350,NULL,160,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(60,1,6,61,8560,6148,1,NULL,1,2,2,214,NULL,12,'Location - Dar - 116 m² - Médina - 1820 €','31.513069,-9.769506','location-riad-116-m2-medina-1820-eur',1,NULL,NULL,'LR30',NULL,NULL,'<p>- internet ADSL Haut Débit</p>\r\n\r\n<p>- télévisions avec chaines européennes</p>\r\n\r\n<p>- Cafetière Nespresso</p>\r\n\r\n<p>- Enceinte BOSE Bluetooth</p>\r\n\r\n<p>- Possibilité de services de cuisine et garderie d\'enfants (service de conciergerie proposé par l\'Immobilière d\'Essaouira)</p>\r\n\r\n<p>- Capacité maximum 8 personnes</p>\r\n\r\n<p>- Literies neuves et de marque</p>\r\n\r\n<p>- Linge de maison et de toilette de haute qualité</p>\r\n\r\n<p>- Idéal pour famille ou groupe d\'amis</p>\r\n\r\n<p>- Décoration soignée et tendance, confort assuré</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<h3>Propriété de Standing en Médina d\'Essaouira</h3>\r\n\r\n<h3>Description</h3>\r\n\r\n<p>Cette propriété, entièrement rénovée en 2019, est située en médina d\'Essaouira et offre une vue exceptionnelle sur l\'Océan depuis les trois derniers niveaux.</p>\r\n\r\n<h3>Emplacement</h3>\r\n\r\n<p>Accès facile et rapide depuis la place Moulay Hassan et le parking de Bab Sbaa.</p>\r\n\r\n<h3>Agencement</h3>\r\n\r\n<ul>\r\n	<li><strong>1er Niveau</strong> : Hall, suite avec lit de 160 cm, salle de bain, et placards</li>\r\n	<li><strong>2ème Niveau</strong> : Hall d\'accueil, chambre avec lit double de 160 cm, salon avec TV, mezzanine pour enfants avec 2 lits simples et salle de bains</li>\r\n	<li><strong>3ème Niveau</strong> : Master bedroom avec cheminée, lit de 160 cm, et salle de bains</li>\r\n	<li><strong>4ème Niveau</strong> : Salon avec cheminée et TV, salle à manger, cuisine équipée en open space offrant une vue fantastique sur l\'océan</li>\r\n	<li><strong>5ème Niveau</strong> : Terrasse extérieure avec pergola, accessible par un escalier en colimaçon, vue à 360° sur la ville et l\'océan</li>\r\n</ul>\r\n\r\n<h3>Caractéristiques</h3>\r\n\r\n<ul>\r\n	<li><strong>Vue</strong> : Époustouflante sur l\'Océan et les remparts de la médina</li>\r\n	<li><strong>Décoration</strong> : Moderne et fonctionnelle</li>\r\n	<li><strong>Terrasse</strong> : Vue panoramique, idéale pour admirer les couchers de soleil et les goélands</li>\r\n</ul>\r\n\r\n<p>Profitez d’un séjour unique dans cette maison de charme offrant confort et vues imprenables.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Location en exclusivité et en intégralité, capacité 8 personnes, vue imprenable et unique sur la mer',NULL,NULL,NULL,'Location - Riad - 116 m² - Médina - 1820 €','Location Riad, 116 m² à Médina pour 1820 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSR7',0,4,0,8,1820,'à partir de',116,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(61,1,6,8,9718,9748,3,7,1,4,2,361,NULL,6,'Location - Villa golf - 320 m² - Mogador - 2700 €','31.513069,-9.769506','location-villa-golf-320-m2-mogador-2700-eur',0,NULL,NULL,'LVG10',NULL,NULL,'<p>Une des deux plus belles vues du golf et de l\'océan disponible à la location.</p>\r\n\r\n<p>Décoration et prestations impéccables (&nbsp;home cinéma, bois précieux...)</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p style=\"text-align:justify\">La ligne directrice de cette villa se résume à l\'intérieur comme à l\'extérieur par la sobriété et le confort en parfaite adéquation avec un penchant pour les choses simples et radicales.</p>\r\n\r\n<p style=\"text-align:justify\">Une décoration où la clarté domine, ponctuée de touches locales revisitées qui se marient parfaitement avec les lignes minimales d\'une architecture contemporaine.</p>\r\n\r\n<p style=\"text-align:justify\">Ici la nature est en décor grâce aux vastes baies vitrées. Lumière et verdure pénètrent à flots dans chacune des pièces.</p>\r\n\r\n<p style=\"text-align:justify\">L\'espace a été structuré pour y installer une belle entrée, un home cinéma, un vaste salon, une belle salle à manger, une grande cuisine entièrement équipée.</p>\r\n\r\n<p style=\"text-align:justify\">La chambre de maître et sa salle de bain privative offrent un luxe inégalé sur le golf, sols en cuir, salle de bain en bois précieux, douche effet pluie d\'1m².&nbsp;</p>\r\n\r\n<p style=\"text-align:justify\">Deux autres chambres agrémentent l\'espace. Chacune dispose de sa propre salle de bain privative.</p>\r\n\r\n<p style=\"text-align:justify\">Le grand salon cheminée et la salle à manger sont ouverts sur la piscine chauffée. Le 2eme salon vous propose une TV HD écran géant, un home cinéma avec vidéo-projecteur et&nbsp; enceintes Bose.</p>\r\n\r\n<p style=\"text-align:justify\">La cuisine entièrement équipée et l\'arrière cuisine restent à l’abri du regard de ses hôtes en se séparant des autres pièces de vie par une belle cave à vin.</p>\r\n\r\n<p style=\"text-align:justify\">La piscine chauffée et sa plage trône au milieu du jardin aménagé où chacun trouve refuge.</p>\r\n\r\n<p style=\"text-align:justify\">Le solarium, nez pointé vers l\'horizon offre une vue dégagée et apaisante sur une nature luxuriante et sur l\'océan et vous propose un coin détente et plusieurs appareils de fitness.</p>\r\n\r\n<p style=\"text-align:justify\">Ici règne une atmosphère chaleureuse et familiale. Une douce influence moderne et berçante agrémente ce refuge idyllique où la vie s\'écoule paisiblement entre contreforts irisés et lumière transparente.</p>\r\n\r\n<p style=\"text-align:justify\">Tarif&nbsp;: à partir 2700€ la semaine&nbsp;</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil&nbsp;: 6&nbsp;personnes (3 chambres).</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence 3h par matinée de la femme de maison.</p>\r\n\r\n<p style=\"text-align:justify\">Possibilité cuisine et baby-sitting en supplément.&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation réversible.</p>\r\n\r\n<p style=\"text-align:justify\">Piscine chauffée.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking.</p>\r\n\r\n<p style=\"text-align:justify\">Accès facile Spa (Sofitel prix partenaires).</p>\r\n\r\n<p style=\"text-align:justify\">Restaurants proches (Sofitel prix partenaires).</p>\r\n\r\n<p style=\"text-align:justify\">Prix partenaires Heure Bleue relais châteaux.</p>\r\n\r\n<p style=\"text-align:justify\">Golf (prix partenaires).&nbsp;</p>\r\n\r\n<p style=\"text-align:justify\">Terrains de tennis à votre disposition sur réservation.&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Splendide villa 3 chambres avec vue fabuleuse sur le golf et l\'océan',NULL,NULL,NULL,'Location - Villa golf - 320 m² - Mogador - 2700 €','Location Villa golf, 320 m² à Mogador pour 2700 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSVG1',0,3,0,7,2700,'à partir',320,1612,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(62,1,6,62,10171,10172,3,7,1,4,2,381,NULL,10,'Location - Villa golf - 350 m² - Mogador - 2250 €','31.513069,-9.769506','location-villa-golf-350-m2-mogador-2250-eur',0,NULL,NULL,'LVG13',NULL,NULL,'<p>Retrouvez toutes les locations disponibles sur le Golf d\'Essaouira Mogador dans la rubrique \"locations\".</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Situation: Sur le golf d\'Essaouira, à 5 minutes à pied du Club House et du Sofitel, dans une résidence sécurisée et extrêmement bien entretenue. Essaouira à 5 minutes en voiture, quads, ranch et crêche à moins de 2 mn.</p>\r\n\r\n<p>&nbsp;La villa: Entre ciel et terre.... Mariage de matières et de couleurs, équilibre parfait entre les formes arrondies et linéaires, recherche de matériaux choisis pour cette charmante villa idéalement située sur le golf de Mogador.</p>\r\n\r\n<p>Dès l’entrée, la magie s’opère. Quelques pas et l’on entre dans l’espace de vie fédérant le coin repos et le coin repas. La pièce maîtresse de la villa est divisée en plusieurs lieux distincts sans cloisonnement.</p>\r\n\r\n<p>Plus en retrait se trouve le salon où la vue hésite entre l’antre de la grande cheminée qui trône en maîtresse de cet espace et l’extérieur qui offre l’accès à la piscine et au jardin arboré. De l’autre côté du salon se trouve la salle à manger, contigüe à la cuisine moderne et entièrement équipée. L’ensemble agrémenté de meubles boisés, de tissages de lin et divers cotonnades, de quelques objets qui enjolivent les pièces et de quelques touches d’objets de décoration colorées.</p>\r\n\r\n<p>Les quatre chambres s’agencent sur un seul niveau, toutes équipées de leur salle de bain, à la décoration simple et soignée et non dépourvues de confort.</p>\r\n\r\n<p>La terrasse extérieure s’ouvre sur la piscine azur et sur un arrière plan surdimensionné.</p>\r\n\r\n<p>La vue imprenable sur le golf et l’océan ravira les amateurs de sérénité et de farniente. Le parc dispose d’une variété impressionnante d’arbres, de palmiers et autres essences.</p>\r\n\r\n<p>Le solarium offre une vue panoramique sur l’ensemble du domaine. Refuge paisible et lumineux à l\'ambiance feutrée empreinte de modernité.</p>\r\n\r\n<p>L’ensemble permet de doux moments de convivialité et promet un séjour inoubliable.</p>\r\n\r\n<p>Tarif&nbsp;:&nbsp;à partir de 2250 € jusqu\'à 3200 € la semaine selon la saison.</p>\r\n\r\n<p>Capacité: 10 personnes.</p>\r\n\r\n<p>1 chambre&nbsp;avec lit double (master bedroom)</p>\r\n\r\n<p>1 chambre&nbsp;avec lit double + 1 lit bébé</p>\r\n\r\n<p>1 chambre&nbsp;avec 3 lits&nbsp;</p>\r\n\r\n<p>1 chambre avec 3 lits.</p>\r\n\r\n<p>&nbsp;Informations complémentaires:</p>\r\n\r\n<p>Présence 3h par matinée de la femme de maison.</p>\r\n\r\n<p>Wifi, linge de maison et de toilette fournis.</p>\r\n\r\n<p>Piscine privative chauffée.</p>\r\n\r\n<p>Terrain de pétanque à votre disposition.</p>\r\n\r\n<p>Restaurants, bars et Spa à 5 minutes à pied (Sofitel).</p>\r\n\r\n<p>Prix partenaires sur les parcours de golf pour les locataires.</p>\r\n\r\n<p>Terrains de tennis à votre disposition sur réservation.</p>\r\n\r\n<p style=\"text-align:center\"><strong>&nbsp;Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Villa de prestige avec vue imprenable sur l\'océan et le golf',NULL,NULL,NULL,'Location - Villa golf - 350 m² - Mogador - 2250 €','Location Villa golf, 350 m² à Mogador pour 2250 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSVG2',0,4,0,0,2250,'à partir',350,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(63,1,6,63,8563,6576,3,11,1,4,2,225,NULL,10,'Location Villa golf 300 m² Golf Mogador 2000 €','31.513069,-9.769506','location-villa-golf-300-m2-mogador-2000-eur',0,NULL,NULL,'LVG21',NULL,NULL,'<p>Les équipements et le confort de la villa, la beauté du site du golf de Mogador et ses jardins somptueux, sont autant d\'avantages pour favoriser votre séjour à Essaouira.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette agréable villa idéalement située sur le site du golf de Mogador, à proximité du practice et de l’académie, est baignée par le soleil et offre une grande luminosité.</p>\r\n\r\n<p>De type contemporain par son architecture, le mélange des couleurs et les bleus dominant donnent un vrai goût de vacances. Le confort et la qualité des équipements sont maîtres mots de ce lieu privilégié, où le calme ambiant règne tout au long de l’année.</p>\r\n\r\n<p>Le double salon permet de doux moments de quiétude, à l’abri de tout regard et se jouxte à la pièce de vie en commun, en continuité de la salle à manger, et de la cuisine ouverte. Les larges baies vitrées offrent une vue dégagée sur le jardin et sur la piscine. Ici, le soleil s’invite à chaque instant.</p>\r\n\r\n<p>Les 3 chambres claires et spacieuses sont desservies par un long couloir, et les trois salles de bains sont&nbsp;séparées pour l’intimité de chacun.</p>\r\n\r\n<p>Le jardin s’ouvre sur le lac bordé de mille essences.</p>\r\n\r\n<p>L’espace piscine, loin des regards, permet de doux moments de plénitude.</p>\r\n\r\n<p>Du solarium, l’horizon se profile, laissant la vue se perdre entre l’Océan et la beauté du site. Ici, une palette déroutante de couleurs vient se mêler au suave parfum de vacances.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>Tarif : à partir de 2000 € la semaine selon la saison et jusqu\'à 2500 euros</p>\r\n\r\n<p>Location mensuelle basse saison&nbsp;: 4000 € (hors charges d\'électricité)</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres).</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément.</p>\r\n\r\n<p>Wifi.</p>\r\n\r\n<p>Climatisation réversible.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Accès facile Spa (Sofitel). Restaurants proches (Sofitel). Golf (prix partenaire).</p>\r\n\r\n<p>Terrains de tennis à votre disposition sur réservation.</p>\r\n\r\n<p><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Villa baignée de soleil face au lac du golf de Mogador',NULL,NULL,NULL,'Location - Villa golf - 300 m² - Mogador - 2000 €','Location Villa golf, 300 m² à Mogador pour 2000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSVG3',0,3,0,6,2000,'à partir',300,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(64,1,6,41,8567,6581,3,NULL,1,4,2,226,NULL,12,'Location Villa golf 240 m² Golf Mogador 2800 €','31.513069,-9.769506','location-villa-golf-240-m2-mogador-2800-eur',0,NULL,NULL,'LVG22',NULL,NULL,'<p>Conception contemporaine offrant un cadre de vie de haute qualité, basée sur un site unique à Essaouira.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Située entre ville et campagne, assise directement sur le fabuleux site du Golf d’Essaouira, cette charmante villa aux traits contemporains allie tout le confort moderne au calme du lieu.</p>\r\n\r\n<p>Ici tout semble respecté, lignes hautes et épurées, volumes aérés, matériaux sobres, meubles haut de gamme&nbsp; et équipement de première qualité.</p>\r\n\r\n<p>Véritable immersion dans un univers moderne qui tranche avec l’environnement extérieur. Dès l’entrée, la limpidité du volume, la pureté des lignes, les sols clairs, les ferronneries finement ouvragées, le tissage des tapis colorés, les tentures et objets de décoration non laissés au hasard annoncent déjà l’esprit ambiant.</p>\r\n\r\n<p>La maison est structurée de plain-pied et offre 3 chambres à coucher toutes différentes. La chambre de maître s’équipe de rangements latéraux, d’une salle de bain graphique avec douche et baignoire. La partie nuit propose un accès direct sur l’extérieur où une terrasse fait le trait d’union entre le dedans et le dehors, et dont le lit double king size offre une vue dégagée sur le jardin.</p>\r\n\r\n<p>Les deux autres chambres offrent également des volumes privilégiés et les tonalités veinées simples et tendres se déclinent du beige au gris, en passant par des bleus doux ou plus irisés.</p>\r\n\r\n<p>L’extension des deux salons permet la mise en valeur d’une cheminée à double foyer ouvert. Cet espace joue les contrastes et l’harmonie intemporelle des gris, des tons taupes qui sont élégamment modernisés et tempérés par quelques pièces de mobilier et de décoration aux rouges puissants et autres couleurs vives. La beauté de l’ensemble est réfractée par un mur de fond habillé de toute sa hauteur en pierres de pays.</p>\r\n\r\n<p>La salle à manger adjacente aux salons plante un décor tout à fait personnalisé et moderne. La longue table d’un rouge vif, ses assises originales et gourmandes tiennent la vedette de cette pièce ouverte sur la terrasse extérieure menant à la piscine. La cuisine entièrement équipée se tient à l’abri des pièces de vie communes.</p>\r\n\r\n<p>Tous ces soucis du détail et du raffinement se savourent également sur la terrasse aux influences contemporaines.</p>\r\n\r\n<p>Trois espaces différents diffusent une note de bonne humeur où les transats rouges cerise sont disposés en alternance autour de la piscine chauffée.</p>\r\n\r\n<p>A l’étage, une dernière terrasse panoramique permet de prendre le large tandis que l’œil embrasse d’un seul regard le fabuleux site du golf qui s’étend avec en toile de fond la pureté de l’océan.</p>\r\n\r\n<p>Tarif&nbsp;:&nbsp; à partir 2800 € la semaine</p>\r\n\r\n<p>Capacité d’accueil&nbsp;: 8 personnes (3 chambres) + coin de nuit</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence 3h par matinée de la femme de maison.</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément.</p>\r\n\r\n<p>Wifi.</p>\r\n\r\n<p>Climatisation réversible.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Accès facile Spa (Sofitel).</p>\r\n\r\n<p>Restaurants proches (Sofitel).</p>\r\n\r\n<p>Golf 18 trous Gary Player.</p>\r\n\r\n<p>Terrains de tennis à votre disposition sur réservation.</p>\r\n\r\n<p style=\"text-align:center\"><strong>&nbsp; Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Charme et élégance sur le golf d\'Essaouira',NULL,NULL,NULL,'Location - Villa golf - 240 m² - Mogador - 2800 €','Location Villa golf, 240 m² à Mogador pour 2800 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSVG4',0,4,0,8,2800,'à partir',240,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(65,1,6,63,8569,NULL,3,11,1,4,2,376,NULL,10,'Location Villa golf 353 m² Golf Mogador 2200 €','31.513069,-9.769506','location-villa-golf-353-m2-mogador-2200-eur-1',0,NULL,NULL,'LVG23',NULL,NULL,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p><strong>Situation: </strong>Cette lumineuse villa se situe en bordure du lac et assure la quiétude espérée pour un séjour tout confort. Idéalement située, elle reste &nbsp;proche &nbsp;de l’académie de golf et du practice.</p>\r\n\r\n<p><strong>La villa:</strong> Equipée de tout le confort nécessaire, elle regroupe 3 chambres doubles avec salles de bain, dont la chambre de maître donnant directement sur la piscine avec vue sur le lac. Les couleurs chaudes et feutrées des tissus et des éléments de décoration, agrémentent l’esprit ambiant : calme et douceur de vivre.</p>\r\n\r\n<p>&nbsp;La cuisine ouverte ne permet aucune rupture entre les différents espaces de la vaste pièce de vie en commun.</p>\r\n\r\n<p>Le double salon séparé de la cheminée, invite au repos ici ou là, et offre une vue apaisante entre verdure et points d’eau. Les grandes baies vitrées laissent libre de tout mouvement entre jardin, piscine et terrasses extérieurs.</p>\r\n\r\n<p>Le solarium à l’étage permet une vue dégagée à ciel ouvert sur le golf et l’océan.</p>\r\n\r\n<p>Entre le vert et l’azur, tout est réuni pour un séjour placé sous le signe de l’apaisement.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p><strong>Tarif :</strong> à partir de 2200 €&nbsp;la semaine et jusqu\'à 2500 € selon la saison.</p>\r\n\r\n<p>Location mensuelle basse saison&nbsp;: 4000 € (7 janvier-fin février) hors charges d\'électricité</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres).</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence 3h par matinée de la femme de maison.</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément.</p>\r\n\r\n<p>Wifi.</p>\r\n\r\n<p>Climatisation réversible.</p>\r\n\r\n<p>Piscine chauffée.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Accès facile Spa (Sofitel).</p>\r\n\r\n<p>Restaurants proches (Sofitel).</p>\r\n\r\n<p>Golf (prix partenaire).</p>\r\n\r\n<h5>&nbsp;</h5>\r\n\r\n<p style=\"text-align:center\"><strong>&nbsp;Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Superbe demeure au coeur du golf d\'Essaouira',NULL,NULL,NULL,'Location - Villa golf - 353 m² - Mogador - 2200 €','Location Villa golf, 353 m² à Mogador pour 2200 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSVG5',0,3,0,6,2200,'à partir',353,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(66,1,6,64,10580,10584,3,11,1,4,2,400,NULL,11,'Location Villa golf 380 m² Golf Mogador 3300 €','31.513069,-9.769506','location-villa-golf-380-m2-mogador-3300-eur',1,NULL,NULL,'LVG26',NULL,NULL,NULL,NULL,'<p>Située à 5 minutes de la vieille ville et profitant d\'un environnement exceptionnel, c\'est une villa avant tout familiale et confortable qui accueille ses hôtes, dans des espaces à la fois agréables et fonctionnels. Parfaitement agencée et adaptée à la vie en famille, l\'accent est mis sur le confort.</p>\r\n\r\n<p>Ici, le temps semble être mis en suspens. Les perspectives ouvertes sur l\'horizon bleuté se dessinent grâce aux larges baies vitrées des salons et de la chambre de maître. Dès l\'entrée le ton est donné. Nous pénétrons dans une bulle cosy où les matériaux naturels et la décoration moderne se confondent habilement.</p>\r\n\r\n<p>La cuisine américaine parfaitement équipée et baignée de lumière s\'ouvre sur l\'espace salle à manger et le premier salon, le bleu cristallin de la piscine faisant toile de fond.</p>\r\n\r\n<p>Le coin-repas invite 8 convives à prendre place autour d\'une table de bois massif. En prolongement, la table terrasse et ses suspensions lumineuses permettent de doux moments gourmands plus aérés tout en étant abrités des vents.</p>\r\n\r\n<p>Les deux salons sont séparés par une cheminé décorative aux angles épurés.</p>\r\n\r\n<p>Le living se compose de canapés confortables aux formes voluptueuses et aux couleurs apaisantes. Ici et là, mobilier, tableaux, accessoires et objets décoratifs complètent l\'atmosphère feutrée du lieu.</p>\r\n\r\n<p>Le salon télé offre une ambiance plus vintage et s\'ouvre directement sur la piscine et la terrasse aménagée. Les styles modernes et rétros sont ici combinés avec raffinement. Ouverts les uns sur les autres, les espaces de vies sont résolument tournés vers l\'extérieur et sont ponctués de références artistiques et décoratives qui renforcent le sentiment d\'apaisement, découlant naturellement de l\'environnement.</p>\r\n\r\n<p>Sur la terrasse, les différents salons out door aux lignes épurées offrent des instants privilégiés de retrouvailles en famille.</p>\r\n\r\n<p>La piscine chauffée est habillée d\'un pont en teck abritant la couverture par souci d\'élégance.</p>\r\n\r\n<p>Le jardin aux nombreuses essences incite à la flânerie, tout en épousant une vue panoramique féérique. Le bleu du ciel tranche avec le vert des greens et de sa végétation.</p>\r\n\r\n<p>Les 4 chambres sont de véritable petits cocons douillets à la décoration soignée.</p>\r\n\r\n<p>-La master room équipée d\'une salle de bain privative avec baignoire joue les tons neutres ou fauves. Sa terrasse se prolonge sur la piscine.</p>\r\n\r\n<p>-La chambre enfants aux tonalités douces se partage une salle de bain avec la troisième chambre aux couleurs plus irisées. Toutes deux disposent d\'une petite terrasse.</p>\r\n\r\n<p>-La dernière chambre, au caractère plus africain rendu par ses teintes plus chaudes est équipée d\'un lit bébé, d\'une salle de bain privée et d\'une terrasse. Cet espace nuit a été pensé pour garantir le repos et l\'évasion.</p>\r\n\r\n<p>Depuis la terrasse et les jardins, on accède à l\'étage supérieur où s\'abrite un solarium offrant une vue panoramique sur le golf et plus loin, l\'océan. On profite ici d\'un instant de détente grâce à ses &nbsp;transats et son salon out door tout confort. L\'architecture et l\'aménagement de cette élégante villa familiale prennent ici tous leurs sens: ils servent le bien être et la sérénité.</p>\r\n\r\n<p>Tarif&nbsp;: à partir de 3300 € la semaine selon la saison.</p>\r\n\r\n<p>Capacité d’accueil&nbsp;: 8 personnes (4 chambres)</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Ménage quotidien le matin (3h)</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément</p>\r\n\r\n<p>Wifi</p>\r\n\r\n<p>Chaînes françaises</p>\r\n\r\n<p>Climatisation réversible</p>\r\n\r\n<p>Place de parking</p>\r\n\r\n<p>Accès facile Spa (Sofitel avec prix partenaires)</p>\r\n\r\n<p>Club enfants (Sofitel selon la saison)</p>\r\n\r\n<p>Restaurants proches (Sofitel et Club House)</p>\r\n\r\n<p>Golf (prix partenaire) &nbsp; <strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</strong></p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Villa de prestige avec piscine en location saisonnière',NULL,NULL,NULL,'Location - Villa golf - 380 m² - Mogador - 3300 €','Location Villa golf, 380 m² à Mogador pour 3300 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSVG6',0,4,0,8,3300,'à partir',380,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(67,1,6,843,8564,NULL,3,11,1,4,2,232,NULL,12,'Location Villa golf 353 m² Golf Mogador 2200 €','31.513069,-9.769506','location-villa-golf-353-m2-mogador-2200-eur',1,NULL,NULL,'LVG28',NULL,NULL,NULL,NULL,'<p>Situation: Villa idéalement située à 2 pas de l’académie de golf et du practice.</p>\r\n\r\n<p>Cette lumineuse villa se situe en bordure du lac et assure la quiétude espérée pour un séjour tout confort. Idéalement située, elle reste la plus proche (100 mètres) de l’académie de golf et du practice. &nbsp;</p>\r\n\r\n<p>La villa: Equipée de tout le confort nécessaire, elle regroupe 3 chambres doubles avec salles de bain, dont la chambre de maître donnant directement sur la piscine avec vue sur le lac. Les couleurs chaudes et feutrées des tissus et des éléments de décoration, agrémentent l’esprit ambiant : calme et douceur de vivre. &nbsp;</p>\r\n\r\n<p>La cuisine ouverte ne permet aucune rupture entre les différents espaces de la vaste pièce de vie en commun. Le double salon séparé de la cheminée, invite au repos ici ou là, et offre une vue apaisante entre verdure et points d’eau.</p>\r\n\r\n<p>Les grandes baies vitrées laissent libre de tout mouvement entre jardin, piscine et terrasses extérieurs.</p>\r\n\r\n<p>Le solarium à l’étage permet une vue dégagée à ciel ouvert sur le golf et l’océan. Entre le vert et l’azur, tout est réuni pour un séjour placé sous le signe de l’apaisement. &nbsp;</p>\r\n\r\n<p>informations complémentaires:</p>\r\n\r\n<p>Tarif : à partir de 2200 € la semaine et jusqu\'à 2500 € selon la saison.</p>\r\n\r\n<p>Location mensuelle basse saison&nbsp;: 4000 €</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres) Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Ménage quotidien le matin (3h)</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément</p>\r\n\r\n<p>Wifi</p>\r\n\r\n<p>Climatisation réversible</p>\r\n\r\n<p>Piscine chauffée</p>\r\n\r\n<p>Place de parking</p>\r\n\r\n<p>Accès facile Spa (Sofitel)</p>\r\n\r\n<p>Restaurants proches (Sofitel)</p>\r\n\r\n<p>Golf (prix partenaire)</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Villa de prestige de 3 chambres avec piscine sur le golf de Mogador',NULL,NULL,NULL,'Location - Villa golf - 353 m² - Mogador - 2200 €','Location Villa golf, 353 m² à Mogador pour 2200 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSVG7',0,3,0,6,2200,'à partir de',353,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(68,1,6,107,8570,NULL,3,1,1,4,2,233,NULL,6,'Location Villa golf 260 m² Golf Mogador 2200 €','31.513069,-9.769506','location-villa-golf-260-m2-mogador-2200-eur',0,NULL,NULL,'LVG31',NULL,NULL,'<p>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>',NULL,'<p>Tarif&nbsp;: à partir de &nbsp; 2200 € la semaine. Capacité d’accueil&nbsp;:6 personnes (3 &nbsp;chambres). Linge de toilette et linge de maison fournis. Ménage d’entrée et de sortie inclus. Présence 3h par matinée de la femme de maison. Possibilité cuisine et baby-sitting en supplément. Wifi.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Climatisation réversible. Piscine chauffée. Place de parking. Accès facile Spa (Sofitel). Restaurants proches (Sofitel). Golf (prix partenaires). Voiturette de golf fournie. Terrains de tennis à votre disposition sur réservation.&nbsp; &nbsp; Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés &nbsp; &nbsp;</p>',NULL,NULL,NULL,'Villa sur le golf d\'Essaouira',NULL,NULL,NULL,'Location - Villa golf - 260 m² - Mogador - 2200 €','Location Villa golf, 260 m² à Mogador pour 2200 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSVG8',0,3,0,0,2200,NULL,260,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(69,1,6,9,8573,6849,3,11,1,4,2,235,NULL,12,'Location - Villa golf - 260 m² - Mogador - 3150 €','31.513069,-9.769506','location-villa-golf-260-m2-mogador-3150-eur',0,NULL,NULL,'LVG33',NULL,NULL,'<p>Belle villa du golf sans vis-a-vis, personnel de maison efficace.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>La villa s\'ouvre sur une heureuse mise en scène et réserve dès l\'entrée un accueil chaleureux.</p>\r\n\r\n<p>Très lumineuse, la pièce de vie donne de plain-pied sur le jardin et bénéficie d\'une abondante lumière naturelle réfléchie par le miroir émeraude de la piscine.</p>\r\n\r\n<p>Cette vaste pièce aux volumes aérés offre un décor paisible entre Europe et Maroc. Tableaux colorés, statuettes et divers objets de décoration d\'ici et d\'ailleurs agrémentent l\'espace. Renforçant l\'atmosphère paisible du lieu, une multitude de lustres, photophores, chandeliers et bougeoirs ponctuent joliment l\'esprit home sweet home recherché. La pièce principale offre un grand salon TV confortablement installé, quadrillant l\'espace de différentes textures colorées. Mélange de cuir, de bois, de métal et de tissages irisés. Le mélange du bois et de la pierre naturelle donne de la profondeur à l\'espace et met en valeur les tons en demi teintes, crèmes, ocres, ivoires et taupes.</p>\r\n\r\n<p>La partie salle à manger, ouverte sur une terrasse extérieure, dispose d\'une longue table en chêne brut massif et invite ses hôtes à la convivialité, esprit récurrent et recherché du lieu.</p>\r\n\r\n<p>La cuisine ouverte et entièrement équipée, joue le prolongement et fait le trait d\'union d\'un espace extérieur gourmand avec table familiale et plancha, essentielles aux longues soirées d\'été.</p>\r\n\r\n<p>Parallèlement, une autre sphère plus privée débouche sur les chambres avec un élégant déferlement de couleurs vives, de tapis, de plaids colorés, de cotonnades marocaines et de petits meubles orientaux.</p>\r\n\r\n<p>La master room baignée dans une atmosphère irisée de tons violacés s\'ouvre sur une terrasse ensoleillée et sur le jardin verdoyant. La douce tonalité ivoire du sol en marbre se marie avec élégance au reste de la pièce. Naturellement éclairée par une ouverture sur jardin, la salle de bain s\'agence avec douche et baignoire, le tout réchauffé par des nuance boisées.</p>\r\n\r\n<p>Les deux autres chambres doubles s\'animent à l\'opposé de la master room le long d\'un couloir spacieux et d\'une salle de bain commune. Ici les tons fushia ou bleutés habillent élégamment les pièces. Chacune s\'ouvre sur son propre jardin grâce à de larges baies vitrées.</p>\r\n\r\n<p>Annonciateur de l\'esprit soigné et étudié de la décoration intérieure de la villa, l\'agencement du jardin ne laisse aucune place au hasard. Palmiers, bougainvilliers, lianes de Floride, cactées, essences multiples et pelouse taillée sculptent de concert les extérieurs et réveillent les teintes unies du sol des terrasses en marbre crème.</p>\r\n\r\n<p>Au centre de ce doux décor, la ligne droite émeraude de la piscine chauffée tranche. Elle mène à la terrasse principale équipée de mobilier sobre et confortable. En fond de jardin, la vue est une ode à la sérénité. La verdure est omniprésente, le lac en prolongement permet le calme absolu et empêche le&nbsp; vis à vis des autres villas.</p>\r\n\r\n<p>Un chemin ombragé mène directement sur le parcours du golf et permet de belles promenades.</p>\r\n\r\n<p>Enfin, le solarium offre une vue imparable sur la végétation débordante de ce site fabuleux qui se contraste avec l’horizon d’un ciel d’azur infini.</p>\r\n\r\n<p>Tarif&nbsp;: de 3150 € à 3850 € la semaine selon la saison.</p>\r\n\r\n<p>Capacité d’accueil&nbsp;: 6 personnes (3 chambres).</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence 3h par matinée de la femme de maison.</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément.</p>\r\n\r\n<p>Wifi.&nbsp;</p>\r\n\r\n<p>Climatisation réversible.</p>\r\n\r\n<p>Piscine chauffée.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Accès facile Spa (Sofitel).</p>\r\n\r\n<p>Restaurants proches (Sofitel).</p>\r\n\r\n<p>Golf&nbsp; et académie (prix partenaires).</p>\r\n\r\n<p>Terrains de tennis à votre disposition sur réservation.</p>\r\n\r\n<p>&nbsp;Prix partenaires Spa, Kid\'s club, Fitness.</p>\r\n\r\n<p>Location de voiture et transferts aéroports.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Villa de 3 chambres avec piscine chauffée',NULL,NULL,NULL,'Location - Villa golf - 260 m² - Mogador - 3150 €','Location Villa golf, 260 m² à Mogador pour 3150 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSVG67',0,4,0,8,3150,'à partir de',260,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(70,1,6,107,6877,NULL,3,1,1,4,2,236,NULL,6,'Location Villa golf 250 m² Golf Mogador 1800 €','31.513069,-9.769506','location-villa-golf-250-m2-mogador-1800-eur',0,NULL,NULL,'LVG34',NULL,NULL,NULL,NULL,'<p>Accord parfait d’une maison contemporaine entre ville et campagne. Cette charmante villa de 180 m² sur le golf d’Essaouira embrasse l’horizon plein sud. Abritée des regards, elle s’ouvre sur une nature généreuse, trait d’union avec la ville, &nbsp;profilée dans le lointain pour ensuite se perdre dans le bleu de l’océan. Affichant un langage moderniste, le schéma de construction réduit à sa plus simple expression, met&nbsp; l’accent sur l’unicité des matériaux entre intérieur et extérieur. Lignes essentielles, volumes amples, formes pures, ouvertures longues et baies linéaires découpées au midi. Au premier coup d’œil,&nbsp;elle étonne par sa surprenante légèreté. Pour profiter de la vue sublime sur le golf, la piscine a trouvé place juste devant la pièce de vie principale de la maison. Cette charmante villa est un véritable appel à la détente. Située directement sur le golf d’Essaouira, sans aucun vis-à-vis, orientée sud&nbsp; et avec piscine chauffée. Dès l’entrée, un espace de vie ouvert s’offre à ses hôtes dans des tons clairs pour un maximum de luminosité. Les volumes évitent murs et cloisons pour fluidifier l’espace, mettant l’accent sur les perspectives. Le choix de matériaux bruts tels que le bois ou la pierre, associés au blanc des marbres, vibrent à l’unisson. Une cuisine entièrement équipée&nbsp; n’est que partiellement séparée de la salle à manger et du salon, offrant convivialité et fonctionnalité. Cette grande pièce de vie s’accorde un accès direct à la piscine chauffée d’où s’élève l’escalier menant à la terrasse panoramique proposant une vue féérique sur la grande bleue et sur le golf de Mogador. Associations audacieuses, meubles légers et inventifs, et un festival d’idées et de couleurs à décliner. Le couloir aux nuances sourdes réveillées par quelques objets loin d’être laissés au hasard mène aux 3 chambres claires ou acidulées. Ses hôtes se pressent autour de la maison cernée par une végétation généreuse, jetant un œil curieux à travers les grandes baies vitrées et offrant une vue aérée sur le parcours du golf. Grâce aux larges ouvertures qui abolissent la frontière dedans-dehors, cette nature offre au cœur de la maison la chlorophylle d’un éternel été. Des espaces repas ou repos s’entrecroisent et invitent chacun &nbsp;à de doux moments de gourmandise ou de farniente dans une continuité visuelle et affective. Quelques instants privilégiés où l’intuition se fait évidence lorsqu’on aborde le projet d’un lieu de vacances où la paix et la convivialité l’emporteraient….. Capacité d’accueil&nbsp;: 6 personnes (3 chambres) ainsi que 2 lits d’appoints placés dans une petite chambre à l’extérieur de la villa (8 personnes maxi). 2 salles de bain, 3 WC indépendants. Piscine à débordement privée et chauffée, parking privé. Climatisation réversible été/hiver. Accès Wifi dans toute la propriété. Coffre-fort. Proche des restaurants et du Spa (Sofitel). Tarif: à partir de 1800 euros la semaine. Cuisine/baby sitting en supplément. Terrains de tennis à votre disposition sur réservation.&nbsp; &nbsp; &nbsp;</p>',NULL,NULL,NULL,'Villa de prestige au coeur du golf avec piscine plein sud en location saisonnière',NULL,NULL,NULL,'Location - Villa golf - 250 m² - Mogador - 1800 €','Location Villa golf, 250 m² à Mogador pour 1800 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSVG9',0,3,0,0,1800,'à partir',250,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(71,1,6,108,9822,6932,3,NULL,1,4,2,365,NULL,6,'Location Villa golf 250 m² Golf Mogador 0 €','31.513069,-9.769506','location-villa-golf-250-m2-mogador-0-eur',0,NULL,NULL,'LVG36',NULL,NULL,NULL,NULL,'<p>Situation: Charmante villa au pied du golf de Mogador, orientée Sud-Ouest et située face au green du trou n°2 du parcours de golf.</p>\r\n\r\n<p>La villa: Cette villa de plain pied offre 3 chambres, 2 salles de bain, 3 toilettes, 1 double salon, 1 espace salle à manger, 1 cuisine entièrement équipée et ouverte sur la pièce de vie, 1 terrasse aménagée avec jardin de 700 m2, piscine privée (8.5x3.5), 1 solarium en terrasse avec vue sur golf, lac et la forêt.</p>\r\n\r\n<p>La simplicité et le confort restent les maîtres mots de cette très jolie villa, adaptée pour des séjours en famille ou entre amis.</p>\r\n\r\n<p>Entre mer et campagne, sa situation est idéale pour profiter de tous les petits plaisirs qu’offrent la ville d’Essaouira. Loin de l’agitation et du bruit, son accès facile à la plage permet de longues promenades où l’œil peut se perdre, où tous les sens s’éveillent…</p>\r\n\r\n<p>Tarif : à nous consulter.</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres) + chambre de service ou enfant.</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>WifI. Climatisation réversible.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Accès facile Spa (Sofitel).</p>\r\n\r\n<p>Restaurants proches (Sofitel). Golf.</p>\r\n\r\n<p>Terrains de tennis à votre disposition sur réservation.&nbsp; &nbsp;<strong> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</strong></p>\r\n\r\n<p style=\"text-align:center\"><strong>&nbsp;Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés &nbsp; &nbsp;</strong></p>',NULL,NULL,NULL,'Spacieuse villa avec une vue magnifique sur Essaouira et les îles de Mogador',NULL,NULL,NULL,'Location - Villa golf - 250 m² - Mogador - 0 €','Location Villa golf, 250 m² à Mogador pour 0 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSVG10',0,3,0,0,0,NULL,250,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(72,1,6,65,8572,6985,3,11,1,4,2,239,NULL,10,'Location Villa golf 261 m² Golf Mogador 2000 €','31.513069,-9.769506','location-villa-golf-261-m2-mogador-2000-eur',0,NULL,NULL,'LVG37',NULL,NULL,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette charmante villa située au pied du golf de Mogador est un véritable appel à l’éveil des sens. Ici, la vue se pose simultanément sur la maison et le jardin, l’ouïe est attirée par le bruit reposant de l’eau,<br />\r\nL’odorat est stimulé par les senteurs qui émanent des plantes du jardin.</p>\r\n\r\n<p>Dès l’entrée, l’atmosphère conviviale s’installe. Le salon ouvert sur l’extérieur par ses baies vitrées reste d’inspiration marocaine par ses volumes mais dans un style contemporain par son confort et sa décoration.<br />\r\nLe bois, le cuir, les tissages rappellent que les&nbsp; matériaux simples restent des valeurs sûres et essentielles au repos de l’esprit…ici le superficiel et la profusion sont volontairement évités et les couleurs surfent sur camaïeu de tabac et d’ocre. Tout est réuni dans cette pièce pour vivre en harmonie avec la nature apaisante alentour. La grande table à manger sépare la cuisine ouverte du salon.&nbsp; Nouvel espace de vie où s’éveille l’esprit de convivialité.</p>\r\n\r\n<p>Entièrement équipée, elle dispose de tout le confort attendu par ses hôtes. Le couloir clair et spacieux menant aux 3 chambres permet de déambuler dans un esprit zen et donne de la fluidité aux déplacements.<br />\r\nCelles-ci, s’ornent&nbsp; de couleurs sobres et aident à cultiver la sérénité comme un art de vivre. Tout comme l’intérieur de la maison, la terrasse piscine reste simple et confortable et se décline dans des couleurs grises bleutées. Enfin, le solarium offre une vue imparable sur la végétation débordante de ce site fabuleux et se contraste avec l’horizon d’un ciel d’azur infini.</p>\r\n\r\n<p>Tarif&nbsp;: à partir de 2000 € la semaine.<br />\r\nCapacité d’accueil&nbsp;: 6 personnes (3 chambres).<br />\r\nLinge de toilette et linge de maison fournis.<br />\r\nMénage d’entrée et de sortie inclus.<br />\r\nPrésence 3h par matinée de la femme de maison.<br />\r\nPossibilité cuisine et baby-sitting en supplément.<br />\r\nWifi fibre optique 100M&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<br />\r\nClimatisation réversible.<br />\r\nTerrains de tennis à votre disposition sur réservation.&nbsp;<br />\r\nPiscine chauffée.<br />\r\nPlace de parking.<br />\r\nAccès facile Spa (Sofitel).<br />\r\nRestaurants proches (Sofitel).<br />\r\nGolf (prix partenaires).</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Belle villa contemporaine tout confort sur le golf de Mogador',NULL,NULL,NULL,'Location - Villa golf - 261 m² - Mogador - 2000 €','Location Villa golf, 261 m² à Mogador pour 2000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSVG11',0,3,0,0,2000,'A partir de',261,838,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(73,1,6,63,8576,NULL,3,7,1,4,2,240,NULL,10,'Location - Villa golf - 450 m² - Mogador - 3750€','31.513069,-9.769506','location-villa-golf-450-m2-mogador-3750-eur',0,NULL,NULL,'LVG4',NULL,NULL,'<p>\"probablement l\'hébergement le plus confortable d\'Essaouira, dans un décor de rêve\". &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés &nbsp;</strong></p>',NULL,'<p>Situation:&nbsp;<br />\r\nSur le golf d\'Essaouira, à 5 minutes du Sofitel,&nbsp;dans une résidence sécurisée,&nbsp;située face&nbsp;à&nbsp;l’océan.&nbsp;</p>\r\n\r\n<p>La villa:<br />\r\nSuperbe villa de 5 chambres surplombant le golf de Mogador avec vue imprenable sur mer.<br />\r\nLumineuse et accueillante, elle offre tout le luxe et le confort nécessaire à un séjour hors du commun.<br />\r\nDe style contemporain, elle compose autour d’une symphonie de couleurs flamboyantes,<br />\r\nLa douce mélodie essentielle à une détente absolue. Ses larges ouvertures offrent une vue splendide sur l’horizon entièrement dégagé. Chaque chambre dispose de larges salles de bain, de couchages de qualité, de téléviseurs et de terrasses ouvertes sur l’infini.<br />\r\nDans chacune de ces pièces, l’œil retrouvre un accord parfait de tons gais et différents. Sols en marbre, murs de pierre, salle de bain modernes en tadelakt. Le vaste salon agrémenté d’artisanat local abrite plusieurs canapés et fauteuil. Ici, la détente est de mise et chaque objet tient sa place.<br />\r\nUn deuxième petit salon télé, pourvu d’une cheminée ravira les plus jeunes en recherche d’intimité. La salle à manger est prévue pour inviter tous les convives à partager les moments gourmands de la journée autour sa longue table.<br />\r\nLa cuisine, entièrement équipée, est volontairement retirée des pièces de vie en commun. Les nombreuses terrasses restent ouvertes sur l’océan, sans aucun vis-à-vis. Elégance et simplicité restent les maîtres mots de cette villa d’exception. &nbsp;</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>Tarif&nbsp;: à partir de 3 750 €&nbsp; la semaine selon la saison et jusqu\'à 4 750€ la semaine</p>\r\n\r\n<p>Capacité d’accueil: 10 personnes (5 chambres).</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.<br />\r\nMénage d’entrée et de sortie inclus.<br />\r\nMénage quotidien le matin (3h).<br />\r\nPossibilité de baby sitting, cuisine en supplément.<br />\r\nWifi fibre optique 100M&nbsp;<br />\r\nPiscine chauffée.<br />\r\nClimatisation réversible.<br />\r\nPlace de parking.<br />\r\nAccès facile Spa (Sofitel).<br />\r\nRestaurants proches (Sofitel).<br />\r\nGolf.</p>\r\n\r\n<p style=\"text-align:center\"><br />\r\n<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Villa de prestige de 5 chambres avec piscine sur le golf de Mogador',NULL,NULL,NULL,'Location - Villa golf - 450 m² - Mogador - 3750 €','Location Villa golf, 450 m² à Mogador pour 3750 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSVG12',0,5,0,0,3750,'à partir de',450,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(74,1,6,66,8574,7051,3,1,1,4,2,241,NULL,10,'Location Villa golf 230 m² Golf Mogador 2500 €','31.513069,-9.769506','location-villa-golf-230-m2-mogador-2500-eur',0,NULL,NULL,'LVG8',NULL,NULL,'<p>Produit neuf venant d\'être mis à la location, exclusivité de L\'Immobilière d\'Essaouira!!!<br />\r\n&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Face au golf bordé d’essences verdoyantes, et à l\'océan majestueux, celle villa contemporaine fait le trait d’union entre la ville et la campagne.<br />\r\nIci, chante un air de vacances.<br />\r\nLa sobriété des matériaux, la légèreté des matières, la gaieté des éléments de décoration rendent une atmosphère limpide et fluide.<br />\r\nL’esprit est libre, et s’ouvre au repos. Les pièces de vie en commun sont en continuité et s’accordent sur la même note de fraîcheur.<br />\r\nDe la cuisine entièrement équipée, de la salle à manger à la table plus intime, des espaces repos ou du salon télé, la vue se perd sur la nature environnante grâce à ses baies vitrées étirées, faisant la césure entre dehors et dedans.<br />\r\nLes 3 chambres et leurs salles de bain sont en retrait pour laisser place à l’intimité. Ici encore, un dédale de couleurs enchante les lieux.<br />\r\nLes terrasses offrent une vue sur l\'océan Atlantique invite au calme au bord de la piscine et accentue l’apaisement tant attendu.<br />\r\nLe solarium aménagé permet de s’abandonner aux plaisirs de la détente où la vue dégagée sur l’horizon est un luxe de chaque instant.<br />\r\n<br />\r\nInformations complémentaires:<br />\r\nTarif : à partir de 2500 € la semaine selon la saison.<br />\r\nCapacité d’accueil : 6 personnes (3 chambres).<br />\r\nLinge de toilette et linge de maison fournis.<br />\r\nMénage d’entrée et de sortie inclus.<br />\r\nMénage quotidien le matin (3h).<br />\r\nPossibilité cuisine et baby-sitting en supplément.<br />\r\nWifi fibre optique 100M<br />\r\nPiscine chauffée toute l\'année<br />\r\nClimatisation réversible.<br />\r\nPlace de parking.<br />\r\nAccès facile Spa (Sofitel).<br />\r\nRestaurants proches (Sofitel). Golf (prix partenaire).<br />\r\nTerrains de tennis à votre disposition sur réservation.&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<br />\r\n&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Charme et modernité pour cette villa vue mer',NULL,NULL,NULL,'Location - Villa golf - 230 m² - Mogador - 2500 €','Location Villa golf, 230 m² à Mogador pour 2500 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSVG13',0,3,0,0,2500,'à partir',230,1500,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(75,1,6,67,8575,7111,3,11,1,4,2,348,NULL,9,'Location Villa 250 m² Golf Mogador 3100 €','31.513069,-9.769506','location-villa-golf-250-m2-mogador-3100-eur',1,NULL,NULL,'LVG9',NULL,NULL,NULL,NULL,'<p>Capacité d’accueil&nbsp;: 10 personnes (5 chambres)<br />\r\n4 salles de bain Piscine à débordement chaufée, parking privé. &nbsp;<br />\r\nTarif: à partir de 3100 euros la semaine selon la saison<br />\r\nCuisine/baby sitting en supplément.<br />\r\nLinge de toilette et linge de maison fournis.<br />\r\nMénage d’entrée et de sortie inclus.<br />\r\nMénage quotidien le matin du 9h00&nbsp;au 13h00 (sauf dimanche).<br />\r\nPossibilité cuisine et baby-sitting en supplément.<br />\r\nWifi Fibre optique 100M.<br />\r\nPlace de parking.<br />\r\nAccès facile Spa (Sofitel). Restaurants proches (Sofitel). Golf (prix partenaire).<br />\r\nTerrains de tennis à votre disposition sur réservation.</p>\r\n\r\n<p style=\"text-align:center\"><br />\r\n<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Villa de prestige en location saisonnière',NULL,NULL,NULL,'Location - Villa golf - 250 m² - Mogador - 3100 €','Location Villa golf, 250 m² à Mogador pour 3100 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSVG14',0,5,0,0,3100,'à partir',250,0,0,'2019-11-10 20:05:53','2024-12-10 18:30:58',0,0,0,NULL,0),(76,NULL,5,68,7126,NULL,1,1,2,1,NULL,243,NULL,1,'Appartement Medina 60 m² 65000 €','31.513069,-9.769506','vente-appartement-medina-60-m2-65000-eur',0,NULL,NULL,'NAT201',NULL,NULL,'<p>Cet appartement bénéficie d\'un charme à l\'oriental mixé avec un confort à l\'européenne (fenêtres PVC en double vitrage, finitions de qualité). Titre foncier. &nbsp; Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>',NULL,'<p>En médina, dans une ruelle calme à proximité d\'une artère commerçante. La place Moulay Hassan se trouve à 2 minutes à pied, le port et la plage sont à quelques encablures.&nbsp;</p>\r\n\r\n<p>L\'immeuble comprend trois niveaux distribuant un appartement par étage. &nbsp; L\'appartement se situe au second étage, pour une surface habitable d\'environ 60 m². Petite vestibule, séjour avec coin salon/salle à manger, cuisine ouverte, meublée et équipée. Un dégagement distribue deux chambres. Salle d\'eau équipée d\'une douche à l\'italienne, d\'un lavabo et de toilettes. Les sols sont en bejmat à cabochons, les murs et plafonds entièrement en tadelakt.&nbsp;</p>\r\n\r\n<p>Au quatrième niveau, terrasse commune avec pergola, BBQ, solarium et espace pour séchage du linge.&nbsp; L\'ensemble est vendu meublé, la terrasse est équipée. Titré. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>',NULL,NULL,NULL,'Appartement 2 chambres en médina dans ruelle calme',NULL,NULL,NULL,'Vente - Appartement - Médina - 60 m² - 65000 €','Vente Appartement, 60 m² à Médina pour 65000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA1',0,2,0,0,65000,NULL,60,0,0,'2019-11-10 20:05:53','2024-12-06 15:26:44',0,0,0,NULL,0),(77,NULL,5,69,8430,NULL,2,3,2,1,NULL,244,NULL,10,'Appartement Nouvelle-Ville 85 m²','31.513069,-9.769506','vente-appartement-nouvelle-ville-85-m2',0,NULL,NULL,'VA61',NULL,NULL,'<p>Vendu meublé.</p>\r\n\r\n<p>Fenêtres en PVC double-vitrage.</p>\r\n\r\n<p>Décoration simple mais très prope.</p>\r\n\r\n<p>Rangements dans chambres et sous escalier.</p>\r\n\r\n<p>Vue lointaine sur mer.</p>\r\n\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Dans un quartier reconnu de la nouvelle ville, proches de toutes commodités (épiceries, banques, boulangeries, cafés, etc...) cet appartement/duplex se situe au dernier niveau d\'un immeuble du début des années 2000.</p>\r\n\r\n<p>Le premier niveau abrite 3 chambres, une salle de bains et un hall d\'entrée disposant d\'un escalier débouchant sur la partie haute du logement.</p>\r\n\r\n<p>Ici, une pièce de vie d\'environ 20 m² est dédiée à l\'espace cuisine et salon/salle à manger. Une ouverture permet d\'accéder à une magnifique terrasse équipée d\'une pergola pour les repas en plein air et à l\'abri du soleil.</p>\r\n\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Appartement/duplex bien entretenu, avec 3 chambres et une grande terrasse attenante',NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 85 m²','Vente Appartement, 85 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA2',0,3,0,0,0,NULL,85,0,0,'2019-11-10 20:05:53','2024-12-06 15:26:44',0,0,0,NULL,0),(78,NULL,5,NULL,7149,NULL,2,1,2,1,NULL,245,NULL,6,'Appartement Nouvelle-Ville 60 m² 76000 €','31.513069,-9.769506','vente-appartement-nouvelle-ville-60-m2-76000-eur',0,NULL,NULL,'VA70',NULL,NULL,'- titre foncier\r\n\r\n	- état neuf\r\n\r\n	- endroit calme\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés',NULL,'A seulement 300 m du magasin Carrefour, dans un immeuble neuf et sans vis-à-vis du fait de son exposition face à la ceinture verte, cet appartement au 3ème et dernier niveau de l\'édifice propose 60 m² couverts.\r\n\r\n	Il est composé de 2 chambres, d\'une cuisine équipée, d\'une salle de bain avec douche et d\'une pièce de vie.\r\n\r\n	La cuisine donne accès à une terrasse attenante équipée d\'un escalier en dur menant à un solarium de 60 m² avec arrivée d\'eau et d\'électricité.\r\n\r\n	Sous l\'escalier, un chauffe-eau gaz dernière génération est installé et la place est prévue pour la machine à laver avec ses branchements.\r\n\r\n	L\'ensemble est très bien concu, propre et moderne.\r\n\r\n	La couleur dominante ets blanche se qui rend le lieu très lumineux.\r\n\r\n	Volets roulants électriques aux fenêtres.\r\n\r\n	Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés',NULL,NULL,NULL,'Appartement neuf de 2 chambres en bordure de la ceinture verte, avec terrasse attenante et solarium',NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 60 m² - 76000 €','Vente Appartement, 60 m² à Nouvelle-Ville pour 76000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA3',0,2,0,0,76000,NULL,60,0,0,'2019-11-10 20:05:53','2024-12-06 15:26:44',0,0,0,NULL,0),(79,NULL,5,70,7163,NULL,2,3,2,1,NULL,246,NULL,6,'Appartement Nouvelle-Ville 88 m² 86000 €','31.513069,-9.769506','vente-appartement-nouvelle-ville-88-m2-86000-eur',0,NULL,NULL,'VA73',NULL,NULL,'- état neuf\r\n\r\n	- jamais habité\r\n\r\n	- surface rare pour un appartement terrasse\r\n\r\n	- titre foncier\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés',NULL,'A seulement 5 mn à pied du magasin Carrefour, dans un imeuble sans vis à vis donnant sur une place, cet appartement neuf dispose d\'une très grande pièce de vie d\'environ 45 m².\r\n	\r\n	Disposée en L, elle abrite un espace cuisine en open space, un salon et une salle à manger avec cheminée.\r\n\r\n	\r\n	Côté nuit, 2 chambres dont une de très belle taille (environ 20 m²).\r\n\r\n	Une salle de bains moderne vient compléter l\'ensemble.\r\n\r\n	Accès à une terrasse attenante et son escalier débouchant sur un solarium de 80 m².\r\n\r\n	Huisseries en aluminium.\r\n\r\n	Belles prestations.\r\n\r\n	Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés',NULL,NULL,NULL,'Spacieux appartement de 2 chambres avec terrasse et solarium',NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 88 m² - 86000 €','Vente Appartement, 88 m² à Nouvelle-Ville pour 86000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA4',0,2,0,0,86000,NULL,88,0,0,'2019-11-10 20:05:53','2024-12-06 15:26:44',0,0,0,NULL,0),(80,NULL,5,70,8426,8427,2,3,2,1,NULL,247,NULL,10,'Appartement Nouvelle-Ville 55 m²','31.513069,-9.769506','vente-appartement-nouvelle-ville-55-m2',0,NULL,NULL,'VA74',NULL,NULL,'<p>- immeuble contenant un seul appartement par niveau</p>\r\n\r\n<p>- titre foncier</p>\r\n\r\n<p>- prix attractif pour un appartement terrasse</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>SItué à seulement 10 mn à pied du magasin Carrefour, dans un immeuble récent sur 3 niveaux, cet appartement est situé au dernier étage.</p>\r\n\r\n<p>Il comprend une pièce de vie avec cuisine équipée en open space, 2 chambres et une salle de bains.</p>\r\n\r\n<p>Accès à une terrasse attenante d\'environ 8 m² et à un local en dur dédié à la protection du chauffe-eau et de la machine à laver.</p>\r\n\r\n<p>Un escalier en béton accède au solarium d\'une surface de 55 m² !</p>\r\n\r\n<p>Etat neuf.</p>\r\n\r\n<p>Couleurs dominantes très claires des sols et murs.</p>\r\n\r\n<p>Huisseries en aluminium.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'En bordure de la ceinture verte, dans quartier résidentiel, appartement de 2 chambres avec terrasse attenante et solarium',NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 55 m²','Vente Appartement, 55 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA5',0,2,0,0,0,NULL,55,0,0,'2019-11-10 20:05:53','2024-12-06 15:26:44',0,0,0,NULL,0),(81,NULL,5,71,8431,7191,2,12,2,1,NULL,248,NULL,6,'Appartement Nouvelle-Ville 77 m² 155000 €','31.513069,-9.769506','vente-appartement-nouvelle-ville-77-m2-155000-eur',0,NULL,NULL,'VA75',NULL,NULL,'<p>Vue sur mer.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p>Rapport locatif intéressant.</p>\r\n\r\n<p>Emplacement privilégié. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés &nbsp; &nbsp; &nbsp;</strong> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</p>',NULL,'<p>Cet appartement est situé au 2ème étage de la résidence.</p>\r\n\r\n<p>Il est composé de 2 chambres avec placards encastrés (dont une vue sur mer), une pièce de vie faisant office de salon/salle à manger (vue sur mer), une cuisine semi-ouverte entièrement équipée et une salle de bains avec douche.</p>\r\n\r\n<p>&nbsp; L\'ensemble est décoré avec goût et le bien est vendu meublé.</p>\r\n\r\n<p>Emplacement idéal pour les amateurs de plage.</p>\r\n\r\n<p style=\"text-align:center\"><strong>&nbsp; &nbsp;Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Aux portes d\'Essaouira, à seulement 100 m de la plage, dans un immeuble neuf avec ascenseur et d\'un très bon standing',NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 77 m² - 155000 €','Vente Appartement, 77 m² à Nouvelle-Ville pour 155000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA6',0,2,0,0,155000,NULL,77,0,0,'2019-11-10 20:05:53','2024-12-06 15:26:44',0,0,0,NULL,0),(82,NULL,5,18,8432,251,2,12,2,1,NULL,249,NULL,10,'Appartement Nouvelle-Ville 77 m² 164000 €','31.513069,-9.769506','vente-appartement-nouvelle-ville-77-m2-164000-eur',0,NULL,NULL,'VA76',NULL,NULL,'<p>Vue sur mer.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p>Rapport locatif intéressant.</p>\r\n\r\n<p>Emplacement privilégié.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cet appartement est situé au 3ème étage de la résidence.</p>\r\n\r\n<p>Il est composé de 2 chambres avec placards encastrés (dont une vue sur mer), une pièce de vie faisant office de salon/salle à manger (vue sur mer), une cuisine semi-ouverte entièrement équipée et une salle de bains avec douche.</p>\r\n\r\n<p>L\'ensemble est décoré avec goût et le bien est vendu meublé.</p>\r\n\r\n<p>Emplacement idéal pour les amateurs de plage.</p>\r\n\r\n<p style=\"text-align:center\">&nbsp;<strong>&nbsp; Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Appartement dans résidence de standing avec ascenseur',NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 €','Vente Appartement, 77 m² à Nouvelle-Ville pour 164000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA7',0,2,0,0,164000,NULL,77,0,0,'2019-11-10 20:05:53','2024-12-06 15:26:44',0,0,0,NULL,0),(83,NULL,5,72,8433,7219,2,3,2,1,NULL,250,NULL,10,'Appartement Nouvelle-Ville 155 m²','31.513069,-9.769506','vente-appartement-nouvelle-ville-155-m2',0,NULL,NULL,'VA77',NULL,NULL,'<p>- Titre foncier</p>\r\n\r\n<p>- Très grande surface</p>\r\n\r\n<p>- Prix attractif et non négociable&nbsp; &nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Situé près de la ceinture verte et à quelques encablures du magasin Carrefour, dans un immeuble en bon état de présentation, cet appartement très spacieux et propre répondra aux attentes d\'acquéreurs aimant les logements sans escalier d\'accès.</p>\r\n\r\n<p>L\'agencement intérieur est comme suit:</p>\r\n\r\n<p>Un immense salon/salle à manger en enfilade distribue en latéral 3 chambres, une salle de bains, un autre salon, une courette extérieure avec un WC indépendant et une autre pièce type buanderie.</p>\r\n\r\n<p>Au bout de la pièce de vie, la cuisine précède l\'accès à une autre cour extérieure, faisant office de terrasse idéale pour les repas en extérieur.</p>\r\n\r\n<p style=\"text-align:center\">&nbsp;&nbsp; &nbsp;<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Dans quartier calme, appartement de grande surface, en très bon état, idéal pour personnes à mobilité réduite',NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 155 m²','Vente Appartement, 155 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA8',0,3,0,0,0,NULL,155,0,0,'2019-11-10 20:05:53','2024-12-06 15:26:44',0,0,0,NULL,0),(84,NULL,5,73,8437,NULL,2,2,2,1,NULL,251,NULL,9,'Appartement Nouvelle-Ville 79 m² 72000 €','31.513069,-9.769506','vente-appartement-nouvelle-ville-79-m2-72000-eur',0,NULL,NULL,'VA79',NULL,NULL,'<p>- titre foncier - quartier calme</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Appartement avec façade exposée sud-ouest, comprenant un salon, un hall d’entrée, une salle à manger, deux chambres, une cuisine, 1 salle de bain et un WC, une terrasse attenante sous forme de patio et un petit balcon. Etat de présentation très correct. Pas de vis-à-vis. Situé au 1er étage.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Appartement de 2 chambres avec vue dégagée et ensoleillée',NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 79 m² - 72000 €','Vente Appartement, 79 m² à Nouvelle-Ville pour 72000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA9',0,2,0,0,72000,NULL,79,0,0,'2019-11-10 20:05:53','2024-12-06 15:26:44',0,0,0,NULL,0),(85,NULL,5,74,8438,NULL,2,3,2,1,NULL,252,NULL,9,'Appartement Nouvelle-Ville 49 m² 55000 €','31.513069,-9.769506','vente-appartement-nouvelle-ville-49-m2-55000-eur',0,NULL,NULL,'VA80',NULL,NULL,'<p>- Titre foncier</p>\r\n\r\n<p>- Décoration de bon goût</p>\r\n\r\n<p>- Murs en tadelakt</p>\r\n\r\n<p>- Très bonne luminosité&nbsp;</p>\r\n\r\n<p>- Rapport qualité/prix intéressant</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Dans un immeuble bien entretenu, offrant un logement par niveau, cet appartement se situe au 3ème et dernier étage.</p>\r\n\r\n<p>Il dispose d\'une pièce de vie ouverte offrant un salon et une cuisine équipée, une chambre et une salle de bains.</p>\r\n\r\n<p>Accès à une terrasse attenante de 10 m² exposée plein sud et accessible par une baie vitrée à partir du salon. Escalier pour accéder à un solarium faisant la surface de l\'appartement.</p>\r\n\r\n<p>Pas de vis-à-vis car l\'immeuble surplombe un espace vert.</p>\r\n\r\n<p>A voir absolument.</p>\r\n\r\n<p style=\"text-align:center\"><strong>&nbsp;Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Excellent état pour ce pied-à-terre d\'une chambre avec terrasse attenante et solarium',NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 49 m² - 55000 €','Vente Appartement, 49 m² à Nouvelle-Ville pour 55000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA10',0,1,0,0,55000,NULL,49,0,0,'2019-11-10 20:05:53','2024-12-06 15:26:44',0,0,0,NULL,0),(86,NULL,5,75,8439,7252,2,32,2,1,NULL,253,NULL,10,'Appartement Nouvelle-Ville 66 m²','31.513069,-9.769506','vente-appartement-nouvelle-ville-66-m2',1,NULL,NULL,'VA81',NULL,NULL,'<p>- Titre foncier</p>\r\n\r\n<p>- Climatisation réversible</p>\r\n\r\n<p>- Jardins communs très agréables et bien entretenus</p>\r\n\r\n<p>- Charges mensuelles de co-propriété 45 €</p>\r\n\r\n<p>- Impôts fonciers annuels 300 €</p>\r\n\r\n<p>- Vendu avec les meubles</p>\r\n\r\n<p>- Parking communs extérieurs pour véhicules</p>\r\n\r\n<p>- Local fermé privatif en sous-sol de 5 m² environ</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cet appartement exposé Ouest bénéficie d\'une lumisosité sans conteste. Il est situé dans une résidence gardée et sécurisée, gérée par un syndic de co-propriété.</p>\r\n\r\n<p>Il comprend une pièce de vie avec salon et cuisiné équipée, une salle de douche avec WC, une chambre avec placards intégrés et salle de bain avec baignoire et WC.</p>\r\n\r\n<p>Une baie vitrée permet l\'accès à une terrasse extérieure de 22 m², close de murs vitrés.</p>\r\n\r\n<p>La piscine commune à la résidence est à seulement 15 m de l\'appartement.</p>\r\n\r\n<p>L\'état général du logement est très satisfaisant.</p>\r\n\r\n<p style=\"text-align:center\"><strong>&nbsp; &nbsp;Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Rez-de-chaussée avec terrasse dans résidence avec piscine à 50 m de la plage',NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 66 m²','Vente Appartement, 66 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA11',0,1,0,0,0,NULL,66,0,0,'2019-11-10 20:05:53','2024-12-06 15:26:44',0,0,0,NULL,0),(87,NULL,5,76,8440,NULL,2,3,2,1,NULL,254,NULL,10,'Appartement Nouvelle-Ville 70 m²','31.513069,-9.769506','vente-appartement-nouvelle-ville-70-m2',0,NULL,NULL,'VA82',NULL,NULL,'<p>- Titre foncier</p>\r\n\r\n<p>- Vue sur mer</p>\r\n\r\n<p>- Vendu meublé</p>\r\n\r\n<p>- Ascenseur</p>\r\n\r\n<p style=\"text-align:center\">&nbsp;<strong> Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Situé dans une résidence à 100 m de la plage, au 3ème étage avec ascenceur, appartement en très bon état de présentation exposé ouest.</p>\r\n\r\n<p>Il est composé d\'un salon/salle à manger avec cuisine ouverte et équipée, l\'ensemble offrant une vue sur mer.</p>\r\n\r\n<p>Côté nuit, une chambre à coucher vue mer avec sa salle de bains.</p>\r\n\r\n<p>Salle de bains indépendantes avec toilettes invités.</p>\r\n\r\n<p>Terrasse attenante de 6 m² exposée mer.</p>\r\n\r\n<p>Volets roulants électriques.</p>\r\n\r\n<p>Vendu meublé.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Appartement bien entretenu bénéficiant d\'une vue sur la plage d\'Essaouira',NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 70 m²','Vente Appartement, 70 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA12',0,1,0,0,0,NULL,70,0,0,'2019-11-10 20:05:53','2024-12-06 15:26:44',0,0,0,NULL,0),(88,NULL,5,77,8445,7268,2,1,2,1,NULL,255,NULL,10,'Appartement Nouvelle-Ville 127 m² 85000 €','31.513069,-9.769506','vente-appartement-nouvelle-ville-127-m2-85000-eur',0,NULL,NULL,'VA83',NULL,NULL,'<p>- Titre foncier</p>\r\n\r\n<p>- Quartier calme</p>\r\n\r\n<p>- Etat général très satisfaisant</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Situé dans un quartier proche de la zone des villas, cet appartement est situé au 2ème étage dans un immeuble de bonne facture.</p>\r\n\r\n<p>Le logement fait 127 m² et abrite 2 chambres dont 1 avec grand placard, une cuisine semi-ouverte et entièrement équipée, une salle à manger, un immense salon marocain et 2 salles de bains.</p>\r\n\r\n<p>Sols en faience, murs blancs.</p>\r\n\r\n<p>Vendu vide (sauf équipements de la cuisine). &nbsp; &nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Appartement de grande surface, avec 3 façades, en excellent état',NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 €','Vente Appartement, 127 m² à Nouvelle-Ville pour 85000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA13',0,2,0,0,85000,NULL,127,0,0,'2019-11-10 20:05:53','2024-12-06 15:26:44',0,0,0,NULL,0),(89,NULL,5,24,8465,NULL,2,3,2,1,NULL,409,NULL,10,'Appartement Nouvelle-Ville 80 m² 110000 €','31.513069,-9.769506','vente-appartement-nouvelle-ville-80-m2',0,NULL,NULL,'VA84',NULL,NULL,'<p>- Titre foncier</p>\r\n\r\n<p>- Vendu meublé</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Logement situé dans quartier calme et recherché par la clientèle étrangère. Situé au dernier niveau d\'un immeuble d\'une dizaine d\'années, cet appartement bénéficie de 2 chambres de bonne taille, ouvertes sur un puits de lumière.</p>\r\n\r\n<p>La pièce de vie abrite une salle à manger et un salon marocain avec télévision.</p>\r\n\r\n<p>La pièce d\'eau est composée d\'une douche, d\'un WC et d\'un lave-mains.</p>\r\n\r\n<p>La cuisine est équipée (gazinière, chauffe-eau, four micro-ondes, réfrigérateur, machine à laver le linge).</p>\r\n\r\n<p>Une terrasse attenante de 5 m² permet d\'accéder à un solarium via un escalier en bois à 2 volées.</p>\r\n\r\n<p>L\'atout majeur de cet appartement est sans conteste le solarium privé et sans vis à vis de 70 m², idéal pour les repas en plein-air sous la pergola ombragée.</p>\r\n\r\n<p>Cuisine d\'été avec barbecue en dur pour les grillades, évier et rangements.</p>\r\n\r\n<p>Transats pour les amateurs de sieste ou bronzette au soleil.</p>\r\n\r\n<p style=\"text-align:center\"><strong>&nbsp;Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Appartement en très bon état, situé dans quartier résidentiel, avec terrasse attenante et solarium',NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 80 m²','Vente Appartement, 80 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA14',0,2,0,0,0,NULL,80,0,0,'2019-11-10 20:05:53','2024-12-06 15:26:44',0,0,0,NULL,0),(90,NULL,5,78,8496,NULL,2,NULL,2,1,NULL,257,NULL,1,'Appartement Nouvelle-Ville 63 m² 100000 €','31.513069,-9.769506','vente-appartement-nouvelle-ville-63-m2-95000-eur',0,NULL,NULL,'VA86',NULL,NULL,'<p>- Titre foncier</p>\r\n\r\n<p>- Vendu meublé</p>\r\n\r\n<p>- Décoration très soignée et de bon goût</p>\r\n\r\n<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>L\'emplacement est privilégié pour les acquéreurs en recherche de proximité de la plage. L\'immeuble a 5 ans et est bâti sur 3 niveaux. Il comprend 8 logements et se démarque par l\'utlisation de matériaux modernes.</p>\r\n\r\n<p>L\'appartement est au 2ème étage. Il comprend un hall d\'entrée distribuant la partie jour à droite et nuit à gauche. Grande pièce de vie avec cuisine équipée en open space, espace pour manger et salon marocain très cosy. Ouvertures en aluminium double vitrage.</p>\r\n\r\n<p>2 chambres avec placards de rangements, éclairée par des châssis donnant sur patio.</p>\r\n\r\n<p>Salle de bain avec douche et lavabo. WC indépendants.</p>\r\n\r\n<p>A l\'étage supérieur, la propriétaire a aménagé sur la terrasse commune un espace détente comprenant une pergola en&nbsp;bois et des assises pour le repos ou la contemplation. &nbsp;</p>\r\n\r\n<p><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Appartement très lumineux et bien placé, à côté du restaurant italien GUSTO',NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 63 m² - 95000 €','Vente Appartement, 63 m² à Nouvelle-Ville pour 95000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA15',0,2,0,0,95000,NULL,63,0,0,'2019-11-10 20:05:53','2024-12-06 15:26:44',0,0,0,NULL,0),(91,NULL,5,79,8466,NULL,2,5,2,1,NULL,258,NULL,9,'Appartement Nouvelle-Ville 49 m² 55000 €','31.513069,-9.769506','vente-appartement-nouvelle-ville-49-m2-55000-eur-1',0,NULL,NULL,'VA89',NULL,NULL,'<p>- vendu meublé - climatisation réversible dans la pièce de vie - titre foncier</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Ce logement en très bon état de présentation appartenant à des propriétaires français est situé au dernier niveau d\'un immeuble de 3 étages bâti en coin d\'une rue peu passante. Il abrite une pièce de vie avec cuisine ouverte et équipée, un espace repas, un salon télévision avec cheminée et un autre espace clos d\'un claustrat en bois utilisé en salle à manger et pouvant faire office de chambre supplémentaire. Une chambre indépendante avec lit double et armoire de rangement et une salle de bain avec WC et douche viennent compléter l\'ensemble. Accès à une terrasse attenante de belle surface avec table pour déjeuner en plein air, plantes en pot et placards de rangement. Un escalier en fer permet d\'accéder à un solarium de la taille de l\'appartement et ne demandant qu\'à être aménagé. &nbsp; &nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Appartement en terrasse avec solarium, proche de la ceinture verte',NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 49 m² - 55000 €','Vente Appartement, 49 m² à Nouvelle-Ville pour 55000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA16',0,1,0,0,55000,NULL,49,0,0,'2019-11-10 20:05:53','2024-12-06 15:26:44',0,0,0,NULL,0),(92,NULL,5,NULL,11,NULL,2,2,2,1,NULL,259,NULL,6,'Appartement Nouvelle-Ville 64 m² 52000 €','31.513069,-9.769506','vente-appartement-nouvelle-ville-64-m2-52000-eur',0,NULL,NULL,'VA90',NULL,NULL,'- titre foncier\r\n\r\n	- état de présentation remarquable\r\n\r\n	- idéal pour pied-à-terre ou rentabilité locative\r\n\r\n	 \r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés',NULL,'Dans le quartier Raounak, au 1er étage dasn un immeuble de 3 niveaux, cet appartement dispose \r\n\r\n	d\'une salle à manger, un salon, 2 chambres, une cuisine ouverte et équipée et une salle de bains.\r\n\r\n	\r\n	\r\n	\r\n	Vendu meublé et équipé.\r\n\r\n	Décoration typiquement marocaine (tadelakt, zelliges, fer forgé,...).\r\n\r\n	Terrasse box au 3ème étage.\r\n\r\n	Murs blancs.\r\n\r\n	Etat de présentation irréprochable.\r\n\r\n	Prix attractif pour le quartier.\r\n\r\n	\r\n		 Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés',NULL,NULL,NULL,'VENDU EN 15 JOURS !!!  Appartement avec 2 chambres en excellent état de présentation',NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 64 m² - 52000 €','Vente Appartement, 64 m² à Nouvelle-Ville pour 52000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA17',0,1,0,0,52000,NULL,64,0,0,'2019-11-10 20:05:53','2024-12-06 15:26:44',0,0,0,NULL,0),(93,NULL,5,80,8470,8470,4,3,2,5,NULL,262,NULL,10,'Vente - Maison de campagne - Campagne - 200 m²',NULL,'vente-maison-de-campagne-campagne-200-m2-1',0,NULL,NULL,'VM101',NULL,NULL,'<p>Titre foncier.</p>\r\n\r\n<p>Vocation Non Agricole Définitive.</p>\r\n\r\n<p>Terrain clos, planté et arboré.</p>\r\n\r\n<p>Piscine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés &nbsp;</strong></p>',NULL,'<p>Cette propriété est idéalement conçue pour les acquéreurs en recherche d\'un bien très facile à entretenir.</p>\r\n\r\n<p>Située dans le secteur d\'Ida ou Gourd, à seulement 13 km d\'Essaouira et facilement accessible par une piste de 300 m, Bâtie en pierres de pays, elle s\'elève sur 2 niveaux et propose au rez-de-chaussée:</p>\r\n\r\n<p>- un entrée</p>\r\n\r\n<p>- un hall</p>\r\n\r\n<p>- un salon télévision</p>\r\n\r\n<p>- 2 chambres avec leur salle de bains</p>\r\n\r\n<p>- une cuisine ouverte avec salle à manger donnant sur la piscine</p>\r\n\r\n<p>Un escalier cossu accède à l\'étage avec une master bedroom, sa salle et bain et ses placards. Accès à une très belle terrasse. Concernant les extérieurs, l\'avant de la propriété est un lieu dédié au parking des véhciules. Quant à l\'arrière, l\'espace héberge la piscine et une terrasse à l\'abri du vent. La décoration est axéé sur le style local et garantit dépaysement.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 200 m²','Vente Maison de campagne, 200 m² à Campagne avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC54',0,3,0,0,0,NULL,200,976,0,'2019-11-10 20:05:53','2025-01-02 10:28:44',0,0,0,NULL,0),(94,NULL,5,81,8472,NULL,4,NULL,2,5,NULL,263,NULL,9,'Maison de campagne Campagne 280 m² 345000 €','31.513069,-9.769506','vente-maison-de-campagne-campagne-280-m2-365000-eur',0,NULL,NULL,'VM104',NULL,NULL,'<p>Plage à 15 minutes à pied.</p>\r\n\r\n<p>Potentiel locatif du fait de l\'existence du logement indépendant.</p>\r\n\r\n<p>Huisseries en PVC double vitrage.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette propriété conviendra aux acquéreurs en recherche d\'un bien proche de la mer et avec une vue magnifique sur la plage de Sidi Kaouki.</p>\r\n\r\n<p>&nbsp; Les constructions sont implantées sur un terrain clos d\'un mur en pierres de pays et sont divisées en 2 parties indépendantes comme suit:</p>\r\n\r\n<p>1/ Une habitation principale de plain-pied avec spacieuse pièce de vie comprenant un salon avec sa cheminée, un espace salle à manger, un coin bibliothèque et une cuisine à l\'américaine entièrement équipée.</p>\r\n\r\n<p>Une buanderie attenante de belle surface offre une zone de rangement et de stockage intéressante.</p>\r\n\r\n<p>Coté nuit, 2 chambres de beaux volumes équipées de leur cheminée et de leur salle de bains respectives. &nbsp;</p>\r\n\r\n<p>2/Un appartement avec pièce de vie et cuisine ouverte, une chambre et une belle salle de bains. &nbsp;</p>\r\n\r\n<p>Côté extérieur, une piscine de 8x4 m offrant une vue sur mer de toute beauté et une pergola pour les moments de farniente à l\'abri du soleil.</p>\r\n\r\n<p>Garage ouvert pour protéger 2 voitures.</p>\r\n\r\n<p>&nbsp; Maison de gardien</p>\r\n\r\n<p style=\"text-align:center\"><strong>&nbsp; &nbsp;Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Villa de plain pied avec vue sur mer vendue meublée',NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 280 m² - 365000 €','Vente Maison de campagne, 280 m² à Campagne pour 365000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC2',0,3,0,0,365000,NULL,280,2000,0,'2019-11-10 20:05:53','2025-01-02 10:28:44',0,0,0,NULL,0),(95,NULL,5,82,10028,7401,3,NULL,2,5,NULL,264,NULL,10,'Maison de campagne Golf Mogador 250 m² 240000 €','31.513069,-9.769506','vente-maison-de-campagne-mogador-250-m2-240000-eur',0,NULL,NULL,'VM108',NULL,NULL,'<p>Rare.</p>\r\n\r\n<p>Vue mer de toute beauté.</p>\r\n\r\n<p>Proximité golf, plage et ville.</p>\r\n\r\n<p>Quartier en actuel embelissement urbain.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Situé entre la plage d\'Essaouira et le golf, le village de Diabat attire les investisseurs du fait de sa localisation stratégique et de la rareté des propriétés qui y sont construites. C\'est sur cette zone qu\'est bâtie cette maison de ville sur 3 niveaux.</p>\r\n\r\n<p>La construction occupe la totalité de la parcelle soit 120 m² au sol. Le rez-de-chaussée abrite un salon avec cheminée, une salle à manger, une cuisine ouverte équipée, une chambre, une salle de bains et un bureau.</p>\r\n\r\n<p>A noter également l\'existence d\'une cave de belle taille sous ce niveau.</p>\r\n\r\n<p>Vue mer latérale à partir des pièces de vie.</p>\r\n\r\n<p>Le 1er étage est dédié à la partie nuit avec 3 chambres supplémentaires, 2 salles de bains et une grande terrasse.</p>\r\n\r\n<p>Le dernier niveau séduira les amateurs de contemplation avec son salon et sa magnifique vue panoramique sur l\'océan et le golf.</p>\r\n\r\n<p>Egalement disponible, une kitchenette et une terrasse semi-couverte. &nbsp; &nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'A seulement 2 km de la plage d\'Essaouira, dans secteur recherché par la clientèle étrangère, maison de ville sur 3 niveaux avec vue mer',NULL,NULL,NULL,'Vente - Maison de campagne - Mogador - 250 m² - 240000 €','Vente Maison de campagne, 250 m² à Mogador pour 240000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC3',0,4,0,0,240000,NULL,250,0,0,'2019-11-10 20:05:53','2025-01-02 10:28:44',0,0,0,NULL,0),(96,NULL,5,83,7424,NULL,4,1,2,5,NULL,265,NULL,6,'Maison de campagne Campagne 420 m² 690000 €','31.513069,-9.769506','vente-maison-de-campagne-campagne-420-m2-690000-eur',0,NULL,NULL,'VM110',NULL,NULL,'Notre avis :\r\n	La villa a été édifiée pour un notable marocain qui voulait une résidence de style local mais empreinte de modernité, d\'où les formes épurées. Les meilleurs matériaux ont été utilisés, que ce soit la pierre de pays pour les murs, les carreaux provenant de Fès, le marbre de carrare importé d\'Italie, les bois précieux d\'Afrique ou la domotique européenne.\r\n	L\'ensemble a été conçu pour un confort de vie optimal, qui se traduit par une foule de détails.\r\n	Les lieux se prêtent à la vie de famille et aux réceptions.\r\n	À noter que le jardin dispose d\'une maturité avancée.',NULL,'Situation :\r\n	Au cœur de la campagne d\'Essaouira, dans un environnement vallonné où poussent abondamment arganiers et oliviers.\r\n	Le douar où se situe la propriété est un lieu de villégiature prisé par les européens et par les notables marocains. La proximité d\'Essaouira, la beauté préservée des lieux, le calme et la douceur du climat en sont sans doute les principales raisons.\r\n	L\'accès se fait par une route locale asphaltée qui passe devant la propriété.\r\n	Plage, centre ville, golf et aéroport d\'accès aisés.\r\n	\r\n	\r\n	La propriété :\r\n	Le terrain plat d\'environ un hectare est entièrement clos par un mur d\'enceinte en pierres d\'environ deux mètres de haut. Discrétion assurée et aucun vis à vis, grand calme.\r\n	La sécurité est assurée par des bornes infrarouges, des caméras et des projecteurs automatiques en cas d\'intrusion.\r\n	Le jardin est richement complanté et fleuri avec de belles pelouses, l\'ensemble est à maturité.\r\n	Arrosage automatique et éclairage extérieur par panneaux solaires.\r\n	Piscine en « L » de 16 mètres par 5 à débordement.\r\n	Confortable pool-house et nombreuses terrasses.\r\n	\r\n	\r\n	Le logis :\r\n	La villa d\'une surface d\'environ 420 m² est entièrement édifiée en pierres avec des murs de 48 cm d\'épaisseur. Elle s\'élève sur deux niveaux et reprend le style traditionnel marocain, épuré et revisité par l\'architecte. Larges ouvertures en aluminium avec double vitrage fumé. Alternance de terrasses et d\'élévations, patio d\'entrée avec porte traditionnelle, moucharabieh, dôme sur le toit.\r\n	L\'ensemble est sécurisé par une alarme, les toits terrasses sont étanchés et la maison est climatisée.\r\n	La construction a été achevée fin juin 2009 et a très peu servi.\r\n	\r\n	\r\n	Rez-de-chaussée :\r\n	L\'entrée se fait par une imposante porte traditionnelle à double battant qui invite les hôtes à pénétrer dans un patio intérieur luxuriant.\r\n	Vestibule distribuant les salons et les chambres avec dôme en verre et aluminium.\r\n	Les pièces de réception sont composées d\'un grand salon / salle à manger, d\'un petit salon organisé en estrade avec coin cheminée, bar, cuisine dinatoire entièrement meublée et équipée avec ilot central, diverses pièces de service. L\'ensemble s\'ouvre sur une terrasse couverte.\r\n	Dans une aile, salon marocain, deux chambres avec salles d\'eau attenantes.\r\n	Le sols sont en marbre blanc de carrare importé d\'Italie ou en carreaux de Fès, les murs alternent pierres apparentes, tadelakt enduit ou gratté. Les plafonds sont en plâtre, soit à caissons soit soulignés de corniches.\r\n	\r\n	\r\n	Premier étage :\r\n	Depuis la réception principale, l\'accès au niveau supérieur se fait par un escalier rampe-sur-rampe à deux volées avec un repos.\r\n	Suite des maîtres des lieux avec anti-chambre, chambre à coucher avec coin salon, dressing et salle de bain en marbre. Terrasse privative dominant le jardin.\r\n	Deux autres chambres avec salles d\'eau attenantes.\r\n	\r\n	\r\n	Dépendances :\r\n	- Maison de gardien d\'environ 60 m²\r\n	- Pool-house\r\n	- Local technique de la piscine\r\n	- Buanderie avec aire de séchage\r\n	- Chambre de service\r\n	- Permis de construire d\'autres dépendances\r\n	\r\n	\r\n	Informations complémentaires :\r\n	- Construction juin 2009\r\n	-  Titre foncier\r\n	- Alimentation en eau par deux puits avec pompes immergées et surpresseurs\r\n	- Installation hydraulique avec adoucisseur d\'eau\r\n	- Raccordement au réseau O.N.E avec carte\r\n	- Compteur 4 fils avec régulateur d\'électricité\r\n	- Fosse septique.\r\n	- Branchements paraboliques\r\n	- Réseau 3G\r\n	- Maison climatisée\r\n	\r\n	DOSSIER COMPLET SUR DEMANDE',NULL,NULL,NULL,'Villa marocaine d\'architecte de haut standing',NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 420 m² - 690000 €','Vente Maison de campagne, 420 m² à Campagne pour 690000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC4',0,5,0,0,690000,NULL,420,10000,0,'2019-11-10 20:05:53','2025-01-02 10:28:44',0,0,0,NULL,0),(97,NULL,5,84,8474,NULL,4,2,2,5,NULL,266,NULL,9,'Maison de campagne Campagne 340 m² 400000 €','31.513069,-9.769506','vente-maison-de-campagne-campagne-340-m2-400000-eur',0,NULL,NULL,'VM113',NULL,NULL,'<p>Titre foncier. Permis d\'habiter.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Erigée au milieu d\'une parcelle entièrement close de murs, cette villa neuve aux volumes imposants répondra aux acquéreurs en recherche d\'une maison de famille avec une grande capacité d\'accueil. Mariage subtil de modernité et de touches locales, l\'ensemble est très spacieux et abrite 5 chambres, 4 salles de bains, un salon, une cuisine ouverte avec une salle à manger. Côté extérieur, une piscine de 14 m x 4 m, des jardins plantés de gazon et diverses zones arborées, fontaine centrale. Maison de gardien de 36 m², abri voitures. Puits pour alimentation et raccordement au réseau électrique. &nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'A proximité immédiate d\'Essaouira, dans un environnement naturel et préservé, construction neuve et moderne sur grand terrain',NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 340 m² - 400000 €','Vente Maison de campagne, 340 m² à Campagne pour 400000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC5',0,5,0,0,400000,NULL,340,4889,0,'2019-11-10 20:05:53','2025-01-02 10:28:44',0,0,0,NULL,0),(98,NULL,5,85,8475,NULL,4,3,2,5,NULL,349,NULL,6,'Maison de campagne  350 m² 550000 €',NULL,'vente-maison-de-campagne-campagne-350-m2-550000-eur',0,NULL,NULL,'VM120',NULL,NULL,'<p>- Titre foncier</p>\r\n\r\n<p>- VNA définitive permettant l\'acquisition par un non marocain</p>\r\n\r\n<p>- 2 puits</p>\r\n\r\n<p>- Equipement photovoltaïque pour production d\'électricité</p>\r\n\r\n<p>- Chambre de gardien avec pièce d\'eau</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Villa entièrement bâtie en pierre de pays, bénéficiant d’une autorisation de maison d’hôtes, située à seulement 900 m&nbsp; de la plage de Sidi Kaouki. La conception architecturale allie à la fois modernité et tradition par l’utilisation de matériaux locaux. La décoration est &nbsp;raffinée et sobre et conserve l’esprit de l’atmosphère à la marocaine.&nbsp;</p>\r\n\r\n<p>L’intérieur abrite plusieurs espaces de vie spacieux dont une pièce colossale comprenant la cuisine ouverte et équipée, la salle à manger, un salon et un office équipé pour cuisiner.</p>\r\n\r\n<p>Côté nuit, 3 suites de 30 m² avec leur salle de bains, cheminée et placards intégrés s’articulent autour d’un patio fleuri de 50 m² au rez-de chaussée.</p>\r\n\r\n<p>A l’étage, une grande suite de 45 m² offrant une vue magnifique sur la campagne et l’océan dispose également de sa cheminée, de sa salle de bain et d’une belle terrasse de 18m².</p>\r\n\r\n<p>Une 5ème chambre sans salle de bain est disponible également au rez-de chaussée.</p>\r\n\r\n<p>Cette propriété répondra aux acheteurs en recherche d’un logement familial spacieux et proche de la plage mais également à ceux qui souhaitent faire perdurer l’activité commerciale de chambres d’hôtes mise en place depuis plusieurs années.</p>\r\n\r\n<p>Possibilité de réaliser une piscine.</p>\r\n\r\n<p>Grand terrain avec potentiel.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Maison d\'hôtes proche de la plage de Sidi Kaouki',NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 350 m² - 550000 €','Vente Maison de campagne, 350 m² à Campagne pour 550000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC6',0,5,0,0,550000,NULL,350,10336,0,'2019-11-10 20:05:53','2025-01-02 10:28:44',0,0,0,NULL,0),(99,NULL,5,86,13,NULL,4,2,2,5,NULL,269,NULL,9,'Maison de campagne Campagne 340 m² 245000 €','31.513069,-9.769506','vente-maison-de-campagne-campagne-340-m2-245000-eur',0,NULL,NULL,'VM123',NULL,NULL,'<ul>\r\n	<li>titre foncier</li>\r\n	<li>eau par puits, stockage en château</li>\r\n	<li>prix de vente attractif pour le secteur</li>\r\n	<li>rentabilité locative possible grâce aux 2 logements</li>\r\n	<li>vendue meublée</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Idéalement située dans le douar de Ghazoua, cette propriété séduit l\'oeil dès l\'entrée dans les lieux.</p>\r\n\r\n<p>La dominance de couleurs blanches, noires et grises, confère à l\'endroit un esprit zen et l\'envie de s\'y poser...pour toujours.... Une première construction de 240 m² avec étage abrite 4 chambres (dont une double), avec leur salle de bains.</p>\r\n\r\n<p>PIèce de vie très agréable pourvue de magnifiques carreaux ciment au sol, cuisine équipée avec châssis ouvrant en mode passe-plats, bureau, salle de bains invités, grand salon sous verrière à l\'étage. Autant d\'espaces intérieurs à découvrir...</p>\r\n\r\n<p>Terrasses extérieures, pergola, cuisine d\'été, divers salons et une chambre avec salle de bains totalement indépendante. Espace réservé à la création d\'une future piscine.</p>\r\n\r\n<p>Une autre maison à semi-étage disposant d\'une entrée indépendante, abrite un grande pièce de vie sous verrière avec cuisine équipée en open space, 4 chambres et 3 salles de bains. Une magnifique terrasse à l\'étage, libre de toutes vues extérieures, une cuisine d\'été et un spa en dur viennent compléter cet ensemble.</p>\r\n\r\n<p>Les mots pour décrire cette propriété ne peuvent égaler ce que les yeux découvriront lors d\'une visite...</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Propriété close de hauts murs abritant 2 habitations indépendantes, avec 10 chambres',NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 340 m² - 245000 €','Vente Maison de campagne, 340 m² à Campagne pour 245000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC7',0,10,0,0,245000,NULL,340,641,0,'2019-11-10 20:05:53','2025-01-02 10:28:44',0,0,0,NULL,0),(100,NULL,5,87,8476,7592,2,3,2,6,NULL,271,NULL,10,'Vente - Maison de ville - Nouvelle-Ville - 350 m²','31.513069,-9.769506','vente-maison-de-ville-nouvelle-ville-350-m2',0,NULL,NULL,'VM221',NULL,NULL,'<p>L\'adresse est l\'une des plus résidentielles d\'Essaouira, ce qui assure un voisinage et un cadre de vie de grande qualité.</p>\r\n\r\n<p>La situation, proche de la plage et du centre commercial&nbsp;ainsi que l\'orientation sud-ouest en font une place de premier choix au cœur de la cité des Alizés.</p>\r\n\r\n<p>La villa dispose d\'une surface généreuse, les pièces sont habilement distribuées ce qui permet d\'assurer un confort de vie optimal.</p>\r\n\r\n<p>La présence de nombreuses surfaces de vie extérieures à tous les étages est très agréable à l\'usage.</p>\r\n\r\n<p>Les matériaux utilisés sont nobles (marbre, tadelakt), la décoration est raffinée sans être ostentatoire. La villa est vendue entièrement meublée et décorée.</p>\r\n\r\n<p>L\'état de présentation des lieux est à l\'image des propriétaires, suisses, donc irréprochable.</p>\r\n\r\n<p style=\"text-align:center\">&nbsp; <strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Situation: Au cœur de Mostakbal (l\'Avenir en Arabe), quartier le plus résidentiel d\'Essaouira.</p>\r\n\r\n<p>La place a été aménagée récemment et se compose principalement de villas cossues occupées par des notables marocains ou par des européens.</p>\r\n\r\n<p>La plage, le&nbsp;centre commercial&nbsp;Label Vie&nbsp; et les dunes se situent à proximité immédiate.</p>\r\n\r\n<p>La médina est à quelques encablures, les restaurants et lieux de sortie à quelques centaines de mètres.</p>\r\n\r\n<p>Facilité d\'accès depuis la route de Marrakech, la route de d\'Agadir (aéroport à 15 km), et «l\'autoroute», grande avenue qui traverse toute la ville d\'Essaouira et qui dessert tous les quartiers.</p>\r\n\r\n<p>La propriété: La façade principale est orientée sud-ouest, ce qui assure une bonne luminosité tout au long de la journée.</p>\r\n\r\n<p>La villa est mitoyenne de part et d\'autre, précédée d\'un jardinet d\'entrée arboré.</p>\r\n\r\n<p>La villa: La construction s\'élève sur trois niveaux (un rez-de-chaussée, deux étages et un toit terrasse) pour une surface habitable d\'environ 350 m².</p>\r\n\r\n<p>L\'élévation se compose d\'un volume principal cubique doté d\'une aile sur la façade avant et d\'une aile sur la façade arrière.</p>\r\n\r\n<p>Les ouvertures généreuses percent les façades harmonieusement de façon asymétrique, avec une alternance de balcons et de terrasses.</p>\r\n\r\n<p>Rez-de-chaussée: Ce niveau est consacré aux pièces de réception.</p>\r\n\r\n<p>L\'entrée se fait par un vestibule qui s\'ouvre généreusement sur une salle-à-manger avec coin cheminée, suivi d\'un salon en estrade dont la séparation se fait par une colonnade.</p>\r\n\r\n<p>Cuisine dinatoire meublée et équipée s\'ouvrant sur un patio couvert aménagé en jardin d\'hiver agrémenté d\'une fontaine.</p>\r\n\r\n<p>Pour les invités, salle d\'eau équipée de toilettes, d\'un lavabo et d\'une douche.</p>\r\n\r\n<p>Depuis le vestibule, départ de l\'escalier à trois volées et deux repos tournant à gauche.</p>\r\n\r\n<p>Rampe en fer forgé et marches en marbre.</p>\r\n\r\n<p>Fontaine.</p>\r\n\r\n<p>Les sols sont en marbre ou en carrelage pour la cuisine et le patio, les murs sont en tadelakt avec soubassements en faïence pour certaines pièces.</p>\r\n\r\n<p>Les plafonds sont soulignés par de riches corniches et agrémentés de rosaces orientales en plâtre.</p>\r\n\r\n<p>Premier étage: Un large palier distribue toutes les pièces du niveau.</p>\r\n\r\n<p>Côté rue, deux chambres, dont une avec balcon, placards de rangement en bois.</p>\r\n\r\n<p>Salles d\'eau attenantes équipées de douches, lavabos et toilettes.</p>\r\n\r\n<p>Côté arrière, une chambre avec placards de rangement en bois.</p>\r\n\r\n<p>Salle d\'eau attenante équipée d\'une douche, d\'un lavabo et de toilettes.</p>\r\n\r\n<p>Salon marocain.</p>\r\n\r\n<p>Toilettes indépendantes.</p>\r\n\r\n<p>Les sols sont en marbre et les murs recouvert de tadelakt.</p>\r\n\r\n<p>Les plafonds blancs sont soulignés par des corniches en plâtre.</p>\r\n\r\n<p>Second étage: Un palier distribue là aussi toutes les pièces du niveau et s\'ouvre sur une terrasse. Chambre, salle d\'eau indépendante équipée d\'une douche, d\'un lavabo et de toilettes.</p>\r\n\r\n<p>Petit salon avec placards de rangement en bois.</p>\r\n\r\n<p>Cuisine meublée et équipée.</p>\r\n\r\n<p>Terrasse aménagée d\'environ 36 m² avec pergola, coin salon, espace dinatoire.</p>\r\n\r\n<p>Exposition sud-ouest.</p>\r\n\r\n<p>Les sols sont en marbre, les murs en tadelakt et les plafonds blancs soulignés de corniches. Rosaces orientales dans certaines pièces.</p>\r\n\r\n<p>Sol en carrelage pour la terrasse.</p>\r\n\r\n<p>Troisième étage: Ce niveau est accessible par un escalier extérieur en colimaçon.</p>\r\n\r\n<p>Terrasse panoramique d\'environ 74 m² aménagée avec coin salon et solarium.</p>\r\n\r\n<p>Sol en carrelage.</p>\r\n\r\n<p>Les dépendances: Garage pour un grand véhicule attenant à la villa, accessible depuis le vestibule ou depuis la rue.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>- très bon état, aucun travaux à prévoir</p>\r\n\r\n<p>- propriété titrée</p>\r\n\r\n<p>- alimentation en électricité par le réseau ONE avec abonnement</p>\r\n\r\n<p>- alimentation en eau par le réseau ONEP</p>\r\n\r\n<p>- téléphone fixe et ADSL</p>\r\n\r\n<p>- vendue meublée</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Villa cossue de 350 m²  au coeur d\'un quartier résidentiel d\'Essaouira',NULL,NULL,NULL,'Vente - Maison de ville - Nouvelle-Ville - 350 m²','Vente Maison de ville, 350 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC8',0,4,0,0,0,NULL,350,0,0,'2019-11-10 20:05:53','2024-04-18 10:15:03',0,0,0,NULL,0),(101,NULL,5,88,8477,NULL,20,7,2,5,NULL,272,NULL,10,'Vente - Maison de campagne - Zone Rurale - 320 m² - 640000 €','31.513069,-9.769506','vente-maison-de-campagne-zone-rurale-320-m2-640000-eur',0,NULL,NULL,'VM25',NULL,NULL,'<p>Surface du terrain: 4668 m² Propriété avec titre foncier, permis d\'habiter et Attestation de Vocation Non Agricole Définitive.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Très belle maison située sur la côte atlantique au nord d\'Essaouira avec vue sur mer.</p>\r\n\r\n<p>Cette villa structurée en L se compose de 4 chambres avec chacune sa salle de bain attenante, deux au rez-de-chaussée donnant directement accès à la piscine et deux au premier étage avec baies vitrées s\'ouvrant sur une immense terrasse, dominant ainsi la forêt et permettant de jouir d\'une vue lointaine sur l\'océan.</p>\r\n\r\n<p>Le rez-de-chaussée dispose également d\'un hall, d\'un toilette invités, d\'un vaste salon ainsi que d\'une cuisine moderne ouverte importée d\'Europe entièrement équipée d\'ustensiles et d\'un très grand piano central.</p>\r\n\r\n<p>La &nbsp;maison est construite en matériaux de qualité avec doubles cloisons et est entièrement autonome en eau et électricité.</p>\r\n\r\n<p>Elle bénéficie de très belles finitions (stores électriques, climatisation, faïences importées, huisseries aluminium...).</p>\r\n\r\n<p>Côté jardin, la maison possède plusieurs locaux techniques que ce soit pour la piscine ou pour l\'énergie.</p>\r\n\r\n<p>Exposition Sud-Ouest.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Très belle propriété moderne avec piscine et magnifique vue sur mer',NULL,NULL,NULL,'Vente - Maison de campagne - Zone Rurale - 320 m² - 640000 €','Vente Maison de campagne, 320 m² à Zone Rurale pour 640000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC9',0,4,0,0,640000,NULL,320,4668,0,'2019-11-10 20:05:53','2025-01-02 10:28:44',0,0,0,NULL,0),(102,NULL,5,45,8478,NULL,4,3,2,5,NULL,273,NULL,10,'Maison de campagne Campagne 164 m²','31.513069,-9.769506','vente-maison-de-campagne-campagne-164-m2',0,NULL,NULL,'VM63',NULL,NULL,'<p>Produit bien fini avec un budget convenable pour une maison avec piscine en zone urbaine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Maison de plain-pied en très bon état de présentation située dans le douar urbain de Ghazoua.</p>\r\n\r\n<p>L\'accès à la propriété se fait par la route nationale direction Agadir, puis par une piste très praticable d\'1 km.</p>\r\n\r\n<p>Au rez-de-chaussée, 1 entrée, 1 cuisine ouverte, 1 salon, 1 séjour, 1 salle à manger, 1 local technique (surpresseur), 3 chambres dont une avec dressing, 2 salles de bains.</p>\r\n\r\n<p>Garage, jardin arboré, piscine rectangulaire, puits.</p>\r\n\r\n<p>Accès au toit de la maison par un escalier extérieur avec possibilité d\'aménager la grande terrasse en solarium.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Plain-pied en zone urbaine avec piscine',NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 164 m²','Vente Maison de campagne, 164 m² à Campagne avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC10',0,3,0,0,0,NULL,164,796,0,'2019-11-10 20:05:53','2025-01-02 10:28:44',0,0,0,NULL,0),(103,NULL,5,104,8534,7692,5,7,2,5,NULL,274,NULL,10,'Vente - Maison de campagne - Diabet - 320 m² - 510000 €','31.513069,-9.769506','vente-maison-de-campagne-diabet-320-m2-510000-eur',1,NULL,NULL,'VM74',NULL,NULL,'<p>Cet immeuble répondra aux attentes d\'investisseurs désireux de rentabiliser leur achat par des locations saisonnières ou longue durée.</p>\r\n\r\n<p>Sa proximité immédiate avec le Golf de Mogador est un avantage pour cibler une clientèle éprise de ce sport.</p>\r\n\r\n<p>Toutefois, la propriété peut également revêtir le caractère d\'une maison de famille, proche de la ville et de la plage, avec des volumes intéressants et une capacité d\'hébergement qu\'il est diffcile de trouver dans Essaouira intra muros.</p>\r\n\r\n<p>Vendu meublé.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>SItué à quelques encablures de le plage d\'Essaouira, dans le douar de Diabat, cet immeuble récent à la façade&nbsp;parée de pierres sêches, dispose de 3 appartements indépendants au style contemporain et chaleureux (un par niveau).</p>\r\n\r\n<p>Sa localisation est un atout de poids pour les amateurs de vues (mer, golf, plage et médina d\'Essaouira).</p>\r\n\r\n<p>Rez-de-chaussée: Ce niveau abrite un appartement de 100 m² composé de 2 chambres spacieuses et d’un agréable patio avec sa fontaine.</p>\r\n\r\n<p>&nbsp;L’ambiance intérieure réunit avec goût le style contemporain et l’artisanat local.</p>\r\n\r\n<p>Cuisine entièrement équipée avec son coin repas, salon,cheminée, salle de bain avec douche à l’italienne, et WC indépendants.</p>\r\n\r\n<p>Un garage, permet de garer aisément un véhicule.</p>\r\n\r\n<p>1er étage: Cet appartement de 100 m² est composé de 3 chambres spacieuses dont une suite parentale avec salle de bain privative.</p>\r\n\r\n<p>Cuisine entièrement équipée avec son coin repas, salon, cheminée, salle de bain avec douche à l’italienne, et WC indépendants.</p>\r\n\r\n<p>La décoration marocaine associée au mobilier contemporain confère aux lieux une ambiance authentique et moderne.</p>\r\n\r\n<p>2ème étage: Un logement de 80 m² dispose de 2 chambres dont l\'une avec vue sur mer, de larges&nbsp;baies vitrées&nbsp;ouvrant sur une terrasse privée de 36 m², une salle de bains avec douche à l\'italienne, une cuisine équipée avec son coin repas, un salon avec TV et cheminée.</p>\r\n\r\n<p>Toit terrasse: Le dernier niveau héberge un solarium de 100m², carrelé avec un espace détente sous pergola bénéficiant d\'une vue panoramique à 360° sur mer, golf, médina. Acessible par tous les occupants de la maison.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Rare: immeuble récent, composé de 3 appartements avec vue imprenable sur mer et golf',NULL,NULL,NULL,'Vente - Maison de campagne - Diabet - 320 m² - 510000 €','Vente Maison de campagne, 320 m² à Diabet pour 510000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC11',0,7,0,0,510000,NULL,320,0,0,'2019-11-10 20:05:53','2025-01-02 10:28:44',0,0,0,NULL,0),(104,NULL,5,89,8479,7743,20,NULL,2,5,NULL,275,NULL,10,'Vente - Maison de campagne - Zone Rurale - 300 m² - 280000 €',NULL,'vente-maison-de-campagne-zone-rurale-300-m2-280000-eur',0,NULL,NULL,'VM87',NULL,NULL,'<p>Puits et raccordement en cours au réseau de l\'Office National de l\'Eau Potable.</p>\r\n\r\n<p>Climatisation réversible dans les chambres.</p>\r\n\r\n<p>Portail électrique.</p>\r\n\r\n<p>Réalisation de bonne facture.</p>\r\n\r\n<p>Vendue meublée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette propriété séduira les acquéreurs en recherche d\'une maison avec du charme, des finitions et des équipements de qualité.</p>\r\n\r\n<p>La construction, conçue en L, est idéalement érigée au centre du terrain.</p>\r\n\r\n<p>La partie jour abrite un grand salon et sa partie bureau.</p>\r\n\r\n<p>L\'ensemble est bardé de bois du sol au plafond, conférant à cette pièce de type véranda une belle dimension et une luminosité intéressante.</p>\r\n\r\n<p>Elle est complétée par une salle à manger avec cheminée, une cuisine équipée en open-space et une buanderie.</p>\r\n\r\n<p>Côté nuit, l’autre aile de la maison héberge 3 chambres dont 2 avec leur salle de bain commune et la 3ème avec sa propre salle de bain équipée d’une baignoire.&nbsp;</p>\r\n\r\n<p>Au fond du jardin, un studio indépendant avec chambre, salle de bain et hammam, cuisine équipée, buanderie et salon permet d’accueillir des invités en toute indépendance.</p>\r\n\r\n<p>Les jardins sont plantés et engazonnés.</p>\r\n\r\n<p>La piscine de 16 m x 4 est chauffée par une pompe à chaleur et protégée par un rideau électrique.</p>\r\n\r\n<p>Elle bénéficie d’un espace spa avec zone massage et nage à contre-courant.&nbsp;</p>\r\n\r\n<p>Elle est entourée d\'une terrasse en bois.</p>\r\n\r\n<p>Enfin, une maison de gardien située à l’entrée de la propriété se confond dans l’ensemble, sans vue directe sur la maison principale.</p>\r\n\r\n<p>Pas de Vocation Non Agricole.</p>\r\n\r\n<p>Acquisition possible uniquement si nationalité marocaine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Villa de très bonne facture, avec piscine chauffée, sur terrain arboré et clos à seulement 12 km d\'Essaouira',NULL,NULL,NULL,'Vente - Maison de campagne - Zone Rurale - 300 m² - 280000 €','Vente Maison de campagne, 300 m² à Zone Rurale pour 280000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC12',0,4,0,0,280000,NULL,300,2423,0,'2019-11-10 20:05:53','2025-01-02 10:28:44',0,0,0,NULL,0),(105,NULL,5,90,8480,7775,4,NULL,2,5,NULL,276,NULL,6,'Maison de campagne Campagne 413 m² 435000 €','31.513069,-9.769506','vente-maison-de-campagne-campagne-413-m2-435000-eur',0,NULL,NULL,'VM89',NULL,NULL,'<p>Propriété en bon état, avec des volumes très intéressants.</p>\r\n\r\n<p>Elle séduira un acquéreur en recherche d\'espaces et de tranquilité, à seulement 15 mn d\'Essaouira.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>A 15 km d\'Essaouira, sur la route de Marrakech, accessible par une petite piste très fonctionnelle de 1400 m, cette propriété étend ses constructions sur un terrain de forme carrée entièrement clos de murs.</p>\r\n\r\n<p>L\'habitation principale est conçue comme un boomerang.</p>\r\n\r\n<p>Elle abrite au rez-de-chaussée un hall d\'entrée faisant office de salon ditribuant de part et d\'autre 2 appartements de 50 m² chacun et composés d\'une chambre, d\'un séjour, d\'une salle de bains et d\'un WC indépendant.</p>\r\n\r\n<p>Un escalier permet d\'accéder à l\'étage où une grande pièce de vie prend place: une cuisine en open-space avec salon et salle à manger, le tout offrant une vue sur les extérieurs.</p>\r\n\r\n<p>De chaque côté, 2 grandes chambres avec salle de bains et dressing avec accès sur des terrasses privées attenantes.</p>\r\n\r\n<p>Une pisicne de 40 m² et son jacuzzi s\'impose comme une évidence au complément des lieux sur les terrasses extérieures.</p>\r\n\r\n<p>Aussi, un hammam et un spa avec salle de massage vient parfaire l\'espace bien-être.</p>\r\n\r\n<p>Maison de gardien avec 2 chambres.</p>\r\n\r\n<p>Atelier.</p>\r\n\r\n<p>Puits.</p>\r\n\r\n<p>Raccordement au réseau électrique.</p>\r\n\r\n<p>Titre foncier et VNA définitive.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Villa cossue de 4 chambres, avec piscine, hammam et magnifique terrain.',NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 413 m² - 435000 €','Vente Maison de campagne, 413 m² à Campagne pour 435000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC13',0,4,0,0,435000,NULL,413,10130,0,'2019-11-10 20:05:53','2025-01-02 10:28:44',0,0,0,NULL,0),(106,NULL,5,91,8499,7807,4,NULL,2,5,NULL,277,NULL,6,'Maison de campagne Campagne 150 m² 160000 €','31.513069,-9.769506','vente-maison-de-campagne-campagne-150-m2-160000-eur',0,NULL,NULL,'VM90',NULL,NULL,'<p>Propriété isolée, sur les hauteurs d\'une colline avec vue sur des kilomètres.</p>\r\n\r\n<p>Pour les amoureux d\'espace et de nature.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>A une trentaine de kilomètres d\'Essaouira, jolie maison de 150 m² habitables bâtie sur un terrain de 11276 m²,&nbsp;située sur une colline plantée d\'une soixantaine de beaux oliviers face à la vallée.</p>\r\n\r\n<p>Maison construite en pierres de pays jointées, intérieur murs blancs et tadelakt. Vue panoramique sur la vallée environnante depuis la terrasse supérieure.</p>\r\n\r\n<p>&nbsp; Cette demeure propose 3 chambres avec salle de bain attenante pour chacune, 1 salon, 1 cuisine ouverte sur le salon&nbsp; et la salle à manger, un toilette invités.</p>\r\n\r\n<p>Elle possède également une piscine (8mx5m), un local piscine et une cave.</p>\r\n\r\n<p>Au niveau technique, elle dispose d\'un puits, d\'un local technique et de l\'électricité par panneaux solaires.&nbsp;</p>\r\n\r\n<p>Vendue semi-meublée.</p>\r\n\r\n<p>Ce bien possède un titre foncier mis à jour ainsi que la VNA définitive.</p>\r\n\r\n<p style=\"text-align:center\"><strong>&nbsp; Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Vue splendide sur la vallée',NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 150 m² - 160000 €','Vente Maison de campagne, 150 m² à Campagne pour 160000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC14',0,3,0,0,160000,NULL,150,11276,0,'2019-11-10 20:05:53','2025-01-02 10:28:44',0,0,0,NULL,0),(107,NULL,5,44,8481,7856,4,1,2,5,NULL,278,NULL,6,'Maison de campagne Campagne 290 m² 390000 €','31.513069,-9.769506','vente-maison-de-campagne-campagne-290-m2-390000-eur',0,NULL,NULL,'VM92',NULL,NULL,'<p>Le terrain a été choisi par ses propriétaires pour les raisons suivantes: le grand calme qui y règne, l\'orientation, la vue sur les collines, l\'accès par la forêt domaniale.</p>\r\n\r\n<p>La propriété séduira donc les amateurs d\'espace et d\'environnement rural.</p>\r\n\r\n<p>Très bon état de présentation.</p>\r\n\r\n<p>Investissement idéal pour une résidence principale ou secondaire, avec possibilité de développement en maison d\'hôtes.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Située dans un environnement très calme, en pleine campagne et à 25 minutes d\'Essaouira secteur sud/est, la maison est bâtie sur un terrain de 11 281 m² clôturé, mais laissant ouverte la perspective sur la nature et les premiers contreforts du Haut Atlas au sud.</p>\r\n\r\n<p>Avec une surface de 290 m² habitables sur deux niveaux, la maison est construite en pierres et matériaux de qualité.</p>\r\n\r\n<p>Les pièces, toutes très claires, sont distribuées autour d\'un patio, évoquant ainsi le style arabo-andalou.</p>\r\n\r\n<p>Au rez-de-chaussée: Grand salon,&nbsp; salle à manger et &nbsp;bureau/bibliothèque ouvrent sur la galerie par de larges portes; grande cuisine équipée et cellier; une belle chambre avec salle de bain et toilettes; buanderie et grand débarras; toilettes invités.</p>\r\n\r\n<p>En extrémité de la galerie, une pergola ombragée peut être dédiée à la salle à manger d\'extérieur.</p>\r\n\r\n<p>Depuis le patio, l\'escalier conduit à la galerie de l\'étage qui dessert deux chambres avec leur propre salle de bain; deux autres chambres avec salle de bain commune, une lingerie, deux toilettes.</p>\r\n\r\n<p>Une grande terrasse offre une vue magnifique sur une campagne préservée: peu de constructions, pas de ligne électrique visible sur un large champ.</p>\r\n\r\n<p>A l\'extérieur de la maison: une longue galerie ouverte sur le jardin.</p>\r\n\r\n<p>La piscine à débordement est à quelques mètres.</p>\r\n\r\n<p>Elle est rectangulaire, 14 m sur 4.5 m. Sa profondeur varie de 1.30 à 1.60 m.</p>\r\n\r\n<p>De l\'autre côté de la maison, se trouvent un petit logement de gardien, un atelier et un abri pour deux véhicules.</p>\r\n\r\n<p>Le terrain n\'est que partiellement exploité, laissant libre cours à l\'imagination pour son aménagement.</p>\r\n\r\n<p>La villa est vendue partiellement meublée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Propriété à la campagne sur grand terrain',NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 290 m² - 390000 €','Vente Maison de campagne, 290 m² à Campagne pour 390000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC15',0,4,0,0,390000,NULL,290,11281,0,'2019-11-10 20:05:53','2025-01-02 10:28:44',0,0,0,NULL,0),(108,NULL,5,92,7858,7867,4,2,2,5,NULL,279,NULL,6,'Maison de campagne Campagne 280 m² 170000 €','31.513069,-9.769506','vente-maison-de-campagne-campagne-280-m2-170000-eur',0,NULL,NULL,'VM93',NULL,NULL,'<p>Rénovation de qualité et excellent état de présentation.</p>\r\n\r\n<p>Décoration et charme au rendez-vous.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Idéalement située entre mer et forêt, cette maison de village a fait l\'objet des meilleures attentions pour devenir un lieu empreint de charme de d\'authenticité.</p>\r\n\r\n<p>Les constructions s\'articulent autour d\'un patio extérieur faisant office de zone repas ou repos à ciel ouvert.</p>\r\n\r\n<p>La partie vie abrite un salon avec cheminée et télévision, une salle à manger et sa cuisine ouverte entièrement équipée (gazinière, réfrigérateur 2 portes, lave-vaisselle, ...) ainsi qu\'un WC invités.</p>\r\n\r\n<p>Accès à une terrasse extérieure avec jardinet et espace barbecue, exposée sud.</p>\r\n\r\n<p>Côté nuit, 3 chambres, dont 2 de très bonne taille, raviront les amateurs de matériaux locaux: plafonds en bois, salle de bain en tadelakt, carreaux de ciment.</p>\r\n\r\n<p>Côté technique, un puits permet l\'alimentation en eau.</p>\r\n\r\n<p>Chauffe-eau solaire 200 l neuf.</p>\r\n\r\n<p>Espace local technique avec pompe de pression et machine à laver.</p>\r\n\r\n<p>Compteur électrique à carte.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Mandat d\'exclusivité pour cette ancienne bergerie rénovée en maison d\'habitation',NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 280 m² - 170000 €','Vente Maison de campagne, 280 m² à Campagne pour 170000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC16',0,4,0,0,170000,NULL,280,370,0,'2019-11-10 20:05:53','2025-01-02 10:28:44',0,0,0,NULL,0),(109,NULL,5,92,8482,7904,4,NULL,2,5,NULL,280,NULL,6,'Maison de campagne Campagne 220 m² 235000 €','31.513069,-9.769506','vente-maison-de-campagne-campagne-220-m2-235000-eur',0,NULL,NULL,'VM96',NULL,NULL,'<p>Titre foncier.</p>\r\n\r\n<p>Raccordement au réseau électrique.</p>\r\n\r\n<p>Puits.</p>\r\n\r\n<p>Chéminée.</p>\r\n\r\n<p>Vendue meublée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette maison située dans le douar de Ghazoua est la propriété idéale pour ceux qui recherchent une habitation prête à vivre et sans travaux.</p>\r\n\r\n<p>Elle offre de plus la possibilité de générer des revenus locatifs car elle abrite un studio indépendant et un appartement, permettant à ses hôtes de profiter de la piscine.</p>\r\n\r\n<p>L\'ensemble est très bien entrenu par ses propriétaires qui ont réalisé une réhabilitation charmante des lieux depuis 10 ans.</p>\r\n\r\n<p>Plusieurs espaces extérieurs pour des usages variés: piscine, coin repos, barbecue, four à pizza, etc...</p>\r\n\r\n<p>La décoration est dominée par des matériaux et objets marocains sans mettre de côté la fonctionnalité et le confort.&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Maison de douar avec piscine et parties locatives',NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 220 m² - 235000 €','Vente Maison de campagne, 220 m² à Campagne pour 235000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC17',0,4,0,0,235000,NULL,220,778,0,'2019-11-10 20:05:53','2025-01-02 10:28:44',0,0,0,NULL,0),(110,NULL,5,93,8483,7971,4,7,2,5,NULL,281,NULL,10,'Maison de campagne Campagne 230 m² 400000 €','31.513069,-9.769506','vente-maison-de-campagne-campagne-230-m2-400000-eur',0,NULL,NULL,'VM97',NULL,NULL,'<p>- construction en 2008</p>\r\n\r\n<p>- titre foncier</p>\r\n\r\n<p>- VNA définitive et permis d\'habiter</p>\r\n\r\n<p>- autonomie en électricité avec installation solaire et raccordement à l\'Office National de l\'Electricité</p>\r\n\r\n<p>- réserve d\'eau enterrée et château d\'eau</p>\r\n\r\n<p>- fosse septique</p>\r\n\r\n<p>- vue sur l\'Océan</p>\r\n\r\n<p>- calme absolu</p>\r\n\r\n<p>- grande piscine</p>\r\n\r\n<p>La situation face à l\'Océan dans un environnement préservé et presque sans voisinage est séduisante. L\'architecture est minimaliste, les volumes sont organisés en plusieurs blocs. Les lieux ont étés conçu pour que toutes les pièces disposent d\'une vue sur l\'Océan.</p>\r\n\r\n<p>Le terrain dispose d\'un potentiel intéressant pour devenir un agréable jardin.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>À une quinzaine de kilomètres d\'Essaouira, sur le littoral Atlantique.</p>\r\n\r\n<p>La campagne est composée de coteaux où poussent abondamment arganiers et oliviers. L\'habitat est dispersé, alternant petits dars, fermes et villas au gré des murets de pierres sèches.</p>\r\n\r\n<p>La côte est protégée et donc inconstructible en première ligne, la propriété se situe non loin de cette limite, garantissant une protection visuelle des lieux.</p>\r\n\r\n<p>L\'accès se fait par une route régionale très praticable, puis par une bonne piste de 500 mètres qui traverse un petit bois de thuyas avant d\'arriver sur une terrasse naturelle dominant l\'Océan et la campagne où se situe la propriété.</p>\r\n\r\n<p>Plages à 2 kilomètres environ.</p>\r\n\r\n<p>Aéroport d\'Essaouira Mogador à 30 kilomètres.</p>\r\n\r\n<p>La propriété: Elle est de forme rectangulaire et s\'étend sur 11 000 m²&nbsp;environ. L\'ensemble est entièrement clos par un mur en pierres récent. Les deux premiers tiers du terrain sont naturels, complantés de nombreux arganiers, oliviers et autres fourrés. La piste privée serpente à travers la végétation avant d\'arriver dans une cours gravillonnée où se situe la villa.</p>\r\n\r\n<p>De l\'autre côté, un jardin sauvage en formation et une belle vue sur l\'Océan et sur la piscine de 14 m x 4m.&nbsp;Le voisinage est formé par une villa cossue actuellement résidence secondaire, sinon que des champs et la nature. &nbsp;</p>\r\n\r\n<p>Rez-de-chaussée: Il se divise en 3 «blocs» : réception, service et nuit. L\'entrée se fait dans le premier bloc de 60 m²&nbsp;formant un seul volume et s\'ouvrant largement sur une terrasse de 47 m²&nbsp;face à l\'Océan.</p>\r\n\r\n<p>Grand salon/pièce de vie avec cheminée et coin salle à manger. Toilettes invités.</p>\r\n\r\n<p>Dans un autre bloc, cuisine dinatoire équipée s\'ouvrant sur l\'Océan, buanderie/arrière-cuisine avec entrée de service, toilettes.</p>\r\n\r\n<p>Le troisième bloc est lui aussi tourné face à l\'Océan. Un corridor dessert quatre chambres avec salles d\'eau attenantes équipée de douche, d\'un lavabo et de toilettes.</p>\r\n\r\n<p>Toutes les chambres s\'ouvrent vers l\'extérieur par des baies vitrées.</p>\r\n\r\n<p>Premier étage: La suite des maîtres des lieux se situe au premier niveau, garantissant une intimité totale. Chambre à coucher avec salle d\'eau attenante équipée d\'une douche, de doubles vasques et de toilettes. Dressing. Vue sur l\'Océan.</p>\r\n\r\n<p>Terrasse panoramique de 62 m²&nbsp;accessible depuis un escalier extérieur ou depuis la suite du premier étage.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Mandat d\'exclusivité',NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 230 m² - 400000 €','Vente Maison de campagne, 230 m² à Campagne pour 400000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC18',0,5,0,0,400000,NULL,230,11000,0,'2019-11-10 20:05:53','2025-01-02 10:28:44',0,0,0,NULL,0),(111,NULL,5,94,8484,7974,4,NULL,2,5,NULL,282,NULL,6,'Maison de campagne Campagne 170 m² 120000 €','31.513069,-9.769506','vente-maison-de-campagne-campagne-170-m2-120000-eur',0,NULL,NULL,'VM99',NULL,NULL,'<p>Jardinet à l\'avant et à l\'arrière de la propriété.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p>Très beaux volumes.</p>\r\n\r\n<p>Puits.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>A seulement 8 km d\'Essaouira, dans la zone urbaine de Ghazoua, cette maison de douar dispose d\'un&nbsp; accès très facile à partir de la route nationale</p>\r\n\r\n<p>Bâtie sur une parcelle de 255 m², elle propose au rez-de chaussée et au 1er étage 2 appartements indépendants de chacun 170 m²!</p>\r\n\r\n<p>Au rez-de-chaussée: 1 garage, 2 chambres, 2 salons, 1 cuisine, 2 salles de bains, jardinet.</p>\r\n\r\n<p>1er étage: 3 chambres, 2 salons, 2 salles de bains, 1 cuisine, un balcon couvert.</p>\r\n\r\n<p>Une terrasse supérieure de même surface est accessible par l\'escalier desservant les logements.</p>\r\n\r\n<p>Cette propriété convient idéalement à un investisseur en recheche d\'un rapport locatif intéressant. Elle peut aussi répondre aux attentes des grandes familles ou d\'une association en recherche d\'espace intérieur.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'A proximité d\'Essaouira, construction récente avec de très beaux volumes',NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 170 m² - 120000 €','Vente Maison de campagne, 170 m² à Campagne pour 120000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC19',0,5,0,0,120000,NULL,170,255,0,'2019-11-10 20:05:53','2025-01-02 10:28:44',0,0,0,NULL,0),(112,NULL,5,1,9661,7994,1,4,2,2,NULL,283,NULL,10,'Vente - Riad - Médina - 165 m² - 270000 €','31.504341,-9.7576','vente-riad-medina-165-m2-270000-eur',0,NULL,NULL,'VR11',NULL,NULL,'<p>Pour tout renseignement, contactez Stéphane par téléphone par courriel sur :</p>\r\n\r\n<p>contact@immobiliere-essaouira.com</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Ce riad situé dans la médina d\'Essaouira se compose de 6 chambres dont 1 suite décorées avec goût et ordonnancées sur trois étages et une terrasse.&nbsp;</p>\r\n\r\n<p>Ce riad dispose également de plusieurs salons salle à manger, d\'une cuisine équipée (réfrigérateur, micro-ondes, plaques de cuissons, étagères utiles etc...), d\'une buanderie également équipée, de toilettes invités, d\'une belle terrasse solarium avec vue sur mer, et de panneaux solaires et cumulus pour l\'eau chaude. &nbsp;</p>\r\n\r\n<p>Depuis plusieurs années, ce bien fait l\'objet d\'une exploitation en chambre d\'hôtes avec une rentabilité intéressante.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Riad chaleureux de 6 chambres situé à 20 mètres de la rue principale d\'Essaouira',NULL,NULL,NULL,'Vente - Riad - Médina - 165 m² - 270000 €','Vente Riad, 165 m² à Médina pour 270000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VR1',0,6,0,0,270000,NULL,165,0,0,'2019-11-10 20:05:53','2024-05-16 16:05:49',0,0,0,NULL,0),(113,NULL,5,95,8485,8054,1,3,2,2,NULL,284,NULL,10,'Riad Medina 170 m²','31.513069,-9.769506','vente-riad-medina-170-m2',0,NULL,NULL,'VR28',NULL,NULL,'<p>Propriété très bien entretenue qui séduira les amoureux de la médina et d\'une vue fabuleuse sur la mer et le port.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>A proximité de la place Moulay Hassan, dans une ruelle proche des remparts, ce dar a été entièrement rénové en 2006 et bénéficie d\'un entretien exceptionnel par ses propriétaires actuels.</p>\r\n\r\n<p>La porte d\'accès ouvre sur un escalier et un local de stockage (vélos ou autres) débouchant après quelques marches sur le premier niveau. Celui-ci abrite un salon avec fontaine en zelliges et deux chambres avec leur salle de bain respective.</p>\r\n\r\n<p>Au deuxième niveau, l\'espace propose deux autres chambres, une salle de bains et un salon. Le troisième étage est dédié à la cuisine et à la pièce de vie avec accès à une belle terrasse abritée du vent et son barbecue.</p>\r\n\r\n<p>Enfin, un escalier permet d\'accéder à une terrasse supérieure et son solarium offrant une vue magnifique sur la mer.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Dar de 4 chambres avec terrasse et solarium vue sur mer',NULL,NULL,NULL,'Vente - Riad - Médina - 170 m²','Vente Riad, 170 m² à Médina avec L\'immobilière d\'Essaouira',NULL,NULL,'VR2',0,4,0,0,0,NULL,170,0,0,'2019-11-10 20:05:53','2024-04-18 10:17:37',0,0,0,NULL,0),(114,NULL,5,96,8486,NULL,1,NULL,2,2,NULL,285,NULL,10,'Riad Medina 430 m² 335000 €','31.513069,-9.769506','vente-riad-medina-430-m2-335000-eur',0,NULL,NULL,'VR35',NULL,NULL,'<p>Les plus:</p>\r\n\r\n<p>- vendu entièrement meublé</p>\r\n\r\n<p>- immeuble entretenu</p>\r\n\r\n<p>- rendement attractif&nbsp;</p>\r\n\r\n<p>- très bonne notation des centrales de réservation</p>\r\n\r\n<p>Pour tous renseignents complémentaires, n\'hésitez pas à contacter votre agent conseil en immobilier à Essaouira:&nbsp;Stéphane LAURENT au +212 (0) 6 73 01 82 01</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Maison d\'hôtes en activité, gérée par ses propriétaires actuels depuis 2013, mise en vente pour cause déménagement.</p>\r\n\r\n<p>Elle propose:</p>\r\n\r\n<p>1/ Au rez-de-chaussée: entrée,&nbsp;toilettes invités,&nbsp;patio,&nbsp;espace accueil /diner (12 couverts possibles),&nbsp;cheminée,&nbsp;salon privé,&nbsp;bureau,&nbsp;cuisine,&nbsp;local vélos,&nbsp;fontaine,&nbsp;escalier.</p>\r\n\r\n<p>2/ 1er étage : 2 chambres double avec salle de bains,1 chambre triple avec salle de bains,&nbsp;laverie,&nbsp;remise bricolage,&nbsp;escalier.</p>\r\n\r\n<p>3/ 2ème étage : 1 chambre double avec SDB,&nbsp;2 chambres triple avec SDB,&nbsp;cuisine,&nbsp;lingerie,&nbsp;placard produits d\'entretien,&nbsp;escalier.</p>\r\n\r\n<p>4/ terrasse : 1 suite triple avec SDB (vue sur mer),&nbsp;espace petit déjeuner,</p>\r\n\r\n<p>5/ terrasse intermédiaire salon banquette,&nbsp;espace lingerie/séchage,&nbsp;escalier.</p>\r\n\r\n<p>6/ solarium,&nbsp;mezzanine,&nbsp;salon banquette (vue sur la baie d\'Essaouira)</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Riad en activité composé de 7 chambres',NULL,NULL,NULL,'Vente - Riad - Médina - 430 m² - 335000 €','Vente Riad, 430 m² à Médina pour 335000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VR3',0,7,0,0,335000,NULL,430,0,0,'2019-11-10 20:05:53','2024-03-15 17:28:23',0,0,0,NULL,0),(115,NULL,5,97,8487,8147,1,NULL,2,2,NULL,286,NULL,10,'Riad Medina 72 m² 230000 €','31.513069,-9.769506','vente-riad-medina-72-m2-230000-eur',0,NULL,NULL,'VR44',NULL,NULL,'<p>Titre foncier.</p>\r\n\r\n<p>Rénovation de qualité.</p>\r\n\r\n<p>Propriété très bien entretenue.</p>\r\n\r\n<p>Décoration soignée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Dar entièrement rénové en 2007,&nbsp;situé dans un quartier très calme de la médina, à 300 mètres de la plage et à 150 mètres des commerçants.&nbsp;</p>\r\n\r\n<p>L\'entrée se fait par un couloir qui débouche sur un patio offrant une magnifique clarté de l\'ensemble.</p>\r\n\r\n<p>Les pièces de ce niveau sont une cuisine ouverte, une chambre avec lit double et sa salle de bains, un petit salon et le patio équipé d\'un poêle à bois.</p>\r\n\r\n<p>Un escalier permet d\'accéder au 1er niveau qui distribue 2 chambres avec leur salle de bains. Le 2ème étage abrite un salon/salle à manger très cosy et très lumineux, équipé d\'une cheminée et d\'une cuisine ouverte ainsi qu\'une salle de bains (pour la chambre en terrasse).</p>\r\n\r\n<p>La terrasse héberge une chambre avec lit double.&nbsp;</p>\r\n\r\n<p>Espaces extérieurs avec barbecue et transats.</p>\r\n\r\n<p>Solarium accessible par un escalier en bois.</p>\r\n\r\n<p>Tranquillité assurée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Accès facile pour cette propriété de très bon goût, offrant cachet marocain et confort.',NULL,NULL,NULL,'Vente - Riad - Médina - 72 m² - 230000 €','Vente Riad, 72 m² à Médina pour 230000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VR4',0,4,0,0,230000,NULL,72,0,0,'2019-11-10 20:05:53','2024-03-15 17:28:23',0,1,0,NULL,0),(116,NULL,5,98,8488,8179,1,NULL,2,2,NULL,287,NULL,10,'Vente - Riad - Médina - 400 m² - 0 €','31.513069,-9.769506','vente-riad-medina-400-m2-0-eur',0,NULL,NULL,'VR46',NULL,NULL,'<p>Les anciennes faïences et carreaux ciment ont été conservés afin de ne pas trahir le passé de cette demeure et son histoire.</p>\r\n\r\n<p>Propriété idéale pour les amoureux d\'authenticité et d\'espace.</p>\r\n\r\n<p>Quartier safe.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Ancienne demeure juive conçue en spacieux riad d\'une superficie au sol de 150 m², renovée dans le respect des matériaux originels et offrant de très beaux volumes.</p>\r\n\r\n<p>Le rez-de-chaussée abrite un hall d’entrée, 1 salle de bains, 3 grandes pièces avec belle hauteur sous plafond, une cuisine, une salle à manger, un coin réception, un puits de mulière et un puits d\'eau.</p>\r\n\r\n<p>Le 1er étage est actuellement dédié à l\'espace nuit avec 4 chambres, 1 salle de bains et 1 WC.</p>\r\n\r\n<p>Le 2ème étage propose une suite avec un petit coin salon, 1 pièce traversante et une très spacieuse terrasse.</p>\r\n\r\n<p>Terrasse supérieure offrant une vue sur mer.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Riad de 400 m², rénové dans le respect des matériaux avec lequel il a été initialement conçu',NULL,NULL,NULL,'Vente - Riad - Médina - 400 m² - 0 €','Vente Riad, 400 m² à Médina pour 0 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VR5',0,7,0,0,0,NULL,400,0,0,'2019-11-10 20:05:53','2024-05-13 08:52:34',0,0,0,NULL,0),(117,NULL,5,99,8489,8251,1,NULL,2,2,NULL,288,NULL,10,'Vente - Riad - Médina - 153 m² - 375000 €','31.513069,-9.769506','vente-riad-medina-153-m2-375000-eur',0,NULL,NULL,'VR47',NULL,NULL,'<p>Titre foncier.</p>\r\n\r\n<p>La propriété bénéficie d\'une autorisation de Maison d\'hôtes, ce qui pourrait convenir à tout acquéreur souhaitant exploiter les lieux dans ce cadre.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Une porte discrète au fond d\'une&nbsp; impasse permet l\'accès à ce riad réservant de belles surprises.</p>\r\n\r\n<p>L\'entrée se fait sur un hall d\'accueil&nbsp; débouchant sur le jardin central orné de diverses plantes, apportant une touche de nature et d\'extérieur apaisante.</p>\r\n\r\n<p>Concû de matériaux traditionnels et offrant de beaux volumes, l\'ensemble séduit sans équivoque possible. Il contient 6 chambres toutes avec salle de bain, un salon, une cuisine, une salle à manger, un hammam, un espace dédié aux&nbsp; massages avec un salon cheminée et plusieurs terrasses.</p>\r\n\r\n<p>A voir absolument pour le charme qui s\'en dégage.....</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Véritable riad avec jardin central proche de Bab Marrakech',NULL,NULL,NULL,'Vente - Riad - Médina - 153 m² - 375000 €','Vente Riad, 153 m² à Médina pour 375000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VR6',0,6,0,0,375000,NULL,153,0,0,'2019-11-10 20:05:53','2024-03-15 17:28:23',0,0,0,NULL,0),(118,NULL,5,12,8490,9274,1,3,2,2,NULL,337,NULL,10,'Riad Medina 397 m²','31.513069,-9.769506','vente-riad-medina-397-m2',0,NULL,NULL,'VR48',NULL,NULL,'<p>Les maisons d\'hôtes offrant à la fois une localisation intéressante, un état d\'entretien irréprochable et une rentabilité attractive et vérifiable par des tableaux de suivi et de gestion performants sont très rares en médina d\'Essaouira.</p>\r\n\r\n<p>Accompagnement possible du propriétaire pour aider le repreneur au début de la mutation.</p>\r\n\r\n<p>Vente incluant les meubles et tous les équipements.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Propriété située dans une rue perpendiculaire à la rue principale de la médina, à l\'écart du bruit des passages, d\'une superficie au sol de 135 m² pour une surface totale d\'environ 400 m² y compris les terrasses.</p>\r\n\r\n<p>Le rez-de-chaussée abrite un salon et sa cheminée,&nbsp; une cuisine équipée, une salle à manger pour le service des petits déjeuners en intérieur, un WC commun avec un local technique, une chambre avec sa propre salle de bain, un salon bureau, un patio avec une fontaine.</p>\r\n\r\n<p>Le 1er étage héberge 3 chambres avec leur salle de bains, dont une avec une baignoire.</p>\r\n\r\n<p>Le 2ème abrite une suite avec sa salle de bains, une terrasse avec une cuisine d’été pour les petits déjeuners en extérieur et une buanderie.</p>\r\n\r\n<p>Une terrasse supérieure solarium offre une vue partielle sur la baie d\'Essaouira.</p>\r\n\r\n<p>Les chambres sont chauffées par des radiateurs muraux.</p>\r\n\r\n<p>L\'ensemble est en excellent état de présentation.</p>\r\n\r\n<p>La rentabilité commerciale est très attractive.</p>\r\n\r\n<p>Autorisation maison d\'hôtes deuxième catégorie.</p>\r\n\r\n<p>Plus d\'informations sur demande.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Vente murs et fonds d\'un riad de 5 chambres très bien entretenu et à l\'activité lucrative',NULL,NULL,NULL,'Vente - Riad - Médina - 397 m²','Vente Riad, 397 m² à Médina avec L\'immobilière d\'Essaouira',NULL,NULL,'VR7',0,5,0,0,0,NULL,397,0,0,'2019-11-10 20:05:53','2024-04-18 10:17:44',0,0,0,NULL,0),(119,NULL,5,101,10772,8278,1,3,2,2,NULL,385,NULL,10,'Vente - Riad - Médina - 180 m²','31.513069,-9.769506','vente-riad-medina-180-m2',0,NULL,NULL,'VR50',NULL,NULL,'<p>TItre foncier.</p>\r\n\r\n<p>Très bon référencement internet depuis plusieurs années, garantissant l\'activité commerciale.</p>\r\n\r\n<p>Vente avec l\'ensemble des meubles et équipements.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Située en médina d\'Essaouira, ce riad est exploité depuis plusieurs années par ses propriétaires, soit en location à la chambre, soit en exclusivité.</p>\r\n\r\n<p>Un historique de la comptabilité est disponible pour jusitifier des produits et charges de ce bien.</p>\r\n\r\n<p>Le rez-de-chaussée distribue un salon avec cheminée, une cuisine, un WC avec lavabo et un patio faisant office d\'espace pour les petits déjeuners et repas.</p>\r\n\r\n<p>Le 1er étage abrite 2 chambres avec leur salle de bains, dont une dissposant d\'un espace salon. Le niveau supérieur héberge également 2 espaces nuit de même nature.</p>\r\n\r\n<p>Enfin, la terrasse reçoit la 5ème chambre et son espace salle de bain, une buanderie et un coin repos en plein-air.</p>\r\n\r\n<p>Cette propriété conviendra aux personnes désireuses de générer un revenu mensuel convenable avec un temps de travail limité.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Propriété exploitée en chambres d\'hôtes avec rentabilité attractive',NULL,NULL,NULL,'Vente - Riad - Médina - 180 m²','Vente Riad, 180 m² à Médina avec L\'immobilière d\'Essaouira',NULL,NULL,'VR8',0,5,0,0,0,NULL,180,57,0,'2019-11-10 20:05:53','2024-04-18 10:17:49',0,0,0,NULL,0),(120,NULL,5,11,8492,NULL,1,3,2,2,NULL,290,NULL,6,'Riad Medina 132 m² 132000 €','31.513069,-9.769506','vente-riad-medina-132-m2-132000-eur',0,NULL,NULL,'VR51',NULL,NULL,'<p>- Titre foncier.</p>\r\n\r\n<p>- Rapport locatif intéressant avec clientèle fidèle.</p>\r\n\r\n<p>- Idéal pour famille.</p>\r\n\r\n<p>- Vendu meublé, équipé et décoré.</p>\r\n\r\n<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Bâtie sur 3 niveaux développant 132 m² au total, cette propriété bien entretenue est très facile d\'accès à partir des parkings extérieurs de la médina (à seulement 30 m d\'une porte).</p>\r\n\r\n<p>L\'habitation abrite au rez-de-de-chaussée une pièce d\'accueil faisant actuellement office de salon avec 2 couchages d\'appoint (idéal pour pièce télévision ou repos).</p>\r\n\r\n<p>Les 2 grandes chambres avec leur hall d\'entrée et leur salle de bain respective sont aux 2 premiers étages.</p>\r\n\r\n<p>Le 3ème niveau est dédié à la cuisine en open-space, la salle à manger et le salon, avec une échappée sur l’océan.</p>\r\n\r\n<p>Au dessus,&nbsp;une grande terrasse de 23 m², solarium, vue panoramique sur l\'océan et la médina, équipée d\'un barbecue maçonné et d\'un salon de jardin...</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Riad tout rénové, dans la médina, terrasse, belle vue sur l’océan.',NULL,NULL,NULL,'Vente - Riad - Médina - 132 m² - 132000 €','Vente Riad, 132 m² à Médina pour 132000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VR9',0,2,0,0,132000,'Baisse de prix',132,0,0,'2019-11-10 20:05:53','2024-03-15 17:28:23',0,0,0,NULL,0),(121,NULL,5,9,8493,NULL,3,3,2,4,NULL,291,NULL,10,'Vente - Villa golf - Mogador - 260 m²','31.513069,-9.769506','vente-villa-golf-mogador-260-m2',0,NULL,NULL,'VVG4',NULL,NULL,'<p>Rapport qualité/prix attractif.</p>\r\n\r\n<p>Rentabilité locative intéressante.</p>\r\n\r\n<p>Vendue meublée.</p>\r\n\r\n<p>Gestion par syndic de co-propriété.</p>\r\n\r\n<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>VIlla en excellent état de présentation et très bien entretenue, située sur le domaine du Hameau de la forêt des lacs.</p>\r\n\r\n<p>Elle présente l\'avantage d\'être située sur la ligne la plus proche de la mer, en début d\'une zone de 5 villas aux terrains mitoyens. Elle n\'a donc pas de voisins sur un côté.</p>\r\n\r\n<p>Au rez-de-chaussée, l\'entrée distribue l\'espace vie, composée d\'une cuisine entièrement équipée et ouverte sur la salle à manger et le salon avec cheminée. L\'ensemble de ces pièces en enfilade profite d\'une vue sur 2 angles sur le jardin privé et la piscine à travers les larges baies vitrées.</p>\r\n\r\n<p>La partie nuit est accessible par une entrée indépendante et son couloir distribue une master bedroom avec salle de bains et dressing, 2 chambres de bonne taille et leur placard, une salle bain avec douche et un WC indépendant. Une chambre de service avec salle de douche, avec son accès indépendant par l\'extérieur, convient pour le personnel de maison.</p>\r\n\r\n<p>Côté extérieur, une terrasse ombragée pour déjeuner, un jardin bien en place avec gazon et arbres et une piscine chauffée complète la sublime liaison entre le dedans et le dehors. Un escalier permet d\'accéder à un solarium équipé d\'un coin repos et repas (barbecue).</p>\r\n\r\n<p>Petit garage pour rangement vélos et outillage.</p>\r\n\r\n<p><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'EXCLUSIVITÉ: Villa meublée de 3 chambres sur le Golf d\'Essaouira',NULL,NULL,NULL,'Vente - Villa golf - Mogador - 260 m²','Vente Villa golf, 260 m² à Mogador avec L\'immobilière d\'Essaouira',NULL,NULL,'VVG1',0,3,0,0,0,NULL,260,1036,0,'2019-11-10 20:05:53','2024-04-18 10:14:00',0,0,0,NULL,0),(122,NULL,5,8,8494,NULL,3,3,2,4,NULL,292,NULL,10,'Vente - Villa golf - Mogador - 320 m²','31.466684, -9.771702','vente-villa-golf-mogador-320-m2',0,NULL,NULL,'VVG5',NULL,NULL,'<p>Propriété titrée.</p>\r\n\r\n<p>Jardins magnifiques.</p>\r\n\r\n<p>Mobilier et décoration de standing.</p>\r\n\r\n<p>Accès sur le parcours du golf à partir de la villa.</p>\r\n\r\n<p>Vendue meublée hors tableaux.</p>\r\n\r\n<p>PRODUIT RARE A VOIR ABSOLUMENT</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Villa contemporaine au cachet accompli, décorée avec goût et absolument équipée pour une occupation des lieux &nbsp;sans manque.</p>\r\n\r\n<p>Située dans le resort sécurisé de la zone villa du Golf de Mogador, au milieu d\'une ligne d\'habitation de 9 villas, l\'habitation est de plain-pied, bâtie sur une parcelle privative de 1612 m².</p>\r\n\r\n<p>Elle propose 320 m² couverts d\'une construction moderne aux larges baies vitrées jouissant d\'une vue sur le jardin et la piscine chauffée.</p>\r\n\r\n<p>L\'entrée dans les lieux se fait par une porte massive de type berbère, rappelant aux hôtes que l\'artisanat marocain&nbsp;&nbsp;n\'est pas inconciliable avec la modernité. Un hall distribue sur la droite la partie vie et à gauche l\'espace nuit. En face, une salle de cinéma séduira les amateurs de technologie. En effet, elle est équipée d\'un vidéo-projecteur dissimulé dans le mur, d\'un système home cinéma BOSE, d\'un écran de projection et d’une smart TV de grande taille. Couverte d\'une verrière, il est possible d\'y créer une véritable ambiance de cinéma en activant le volet roulant supérieur. Les cinéphiles prendront place sur&nbsp; une banquette linéaire et pourront profiter d\'un large choix de films dans la vidéothèque.</p>\r\n\r\n<p>L\'espace vie est imaginé en enfilade, bénéficiant de larges baies vitrées en aluminium à double vitrage offrant une vue magnifique sur les terrasses extérieures, le jardin engazonné, planté de palmiers et diverses haies fleuries et la piscine chauffée. A gauche, un salon et sa cheminée parée de pierre de pays taillée, clin d\'œil à l\'alliance possible entre matériaux locaux et standing.</p>\r\n\r\n<p>Au centre, un espace de repas, paré d\'une imposante table à manger pouvant accueillir jusqu\'à 8 convives, est séparé de la cuisine par une majestueuse cave à vins sur mesure à la capacité de stockage élevée. Les amateurs de grands crûs seront comblés par cet ouvrage mettant en valeur la salle à manger. A droite, la cuisine confirme que les lieux sont dédiés aux épicuriens qui pourront tester leur talent de chef grâce aux différents équipements et accessoires professionnels. Le retour de cette aile de vie abrite une seconde cuisine de service ainsi qu’une chambre pour le personnel avec salle de bains et télévision.</p>\r\n\r\n<p>La partie nuit abrite 3 chambres et leur salle de bains, toutes équipées de dressing et de coin bureau. La master bedroom propose un niveau ce confort élevé, notamment grâce à sa salle de bains haut de gamme, équipée d’une baignoire sabot et d’une salle de douche à jets multi-directionnels signée Philippe STARCK. L’ensemble est simplement magnifique et certains détails comme le sol en carrés de cuir et l’utilisation de bois précieux viennent confirmer que la propriété relève d’un standing élevé.</p>\r\n\r\n<p>L’extérieur n’est pas en reste en terme d’invitation à la détente&nbsp;: Tout d’abord, la piscine chauffée par pompe à chaleur pour profiter de bains tempérés toute l’année mais aussi le spa 4 places encastrés dans une terrasse en bois. Ici et là, plusieurs espaces et terrasses pour déjeuner. Enfin, un escalier de bonne facture permet l’accès à un solarium protégé du vent et du soleil, équipé en salle de sport extérieur (disposant&nbsp;d\'un rameur et d\'un vélo d\'interieur).</p>\r\n\r\n<p>Côté technique et divers&nbsp;:</p>\r\n\r\n<p>-&nbsp;&nbsp;Un garage/atelier pouvant abriter une voiturette de golf ou un quad</p>\r\n\r\n<p>-&nbsp;&nbsp;Buanderie aménagée avec placards de rangement, machine à laver et sèche-linge</p>\r\n\r\n<p>-&nbsp;&nbsp;Local technique avec tableaux électriques et réchauffeur eau sanitaire</p>\r\n\r\n<p>-&nbsp;&nbsp;3 places privatives pour voitures</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Véritable coup de coeur pour cette villa de prestige',NULL,NULL,NULL,'Vente - Villa golf - Mogador - 320 m²','Vente Villa golf, 320 m² à Mogador avec L\'immobilière d\'Essaouira',NULL,NULL,'VVG2',0,3,0,0,0,NULL,320,1612,0,'2019-11-10 20:05:53','2024-04-18 10:14:03',0,0,0,NULL,0),(123,NULL,5,10,8495,NULL,3,3,2,4,NULL,293,NULL,10,'Vente - Villa golf - Mogador - 390 m²','31.513069,-9.769506','vente-villa-golf-mogador-390-m2',0,NULL,NULL,'VVG7',NULL,NULL,'<p>Propriété avec titre foncier.</p>\r\n\r\n<p>Gestion par syndic de co-propriété.</p>\r\n\r\n<p>Rentabilité locative intéressante.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','dar dada','<p><strong>Situation:</strong> La situation de cette très belle villa est privilégiée. Sans aucun vis-à-vis, elle offre une vue apaisante sur le lac du golf et une intimité garantie.</p>\r\n\r\n<p><strong>Espace de vie:</strong> Le double salon séparé de la cheminée propose deux espaces différents. Un coin repos avec vue sur le jardin et le lac, un espace plus convivial disposant de la télévision. Les couleurs fraîches et vives donnent une note océane au lieu. En continuité se trouve l’espace salle à manger, où sa longue table invite les convives pour des moments gourmands. Celle-ci fait le trait d’union avec la cuisine entièrement équipée.</p>\r\n\r\n<p><strong>Espace propriétaires:</strong> Les 4 chambres sont équipées de leur propre salle de bain. La chambre principale offre une vue dégagée sur le jardin, la piscine et la nature verdoyante bordant le lac.</p>\r\n\r\n<p><strong>Espace extérieur:</strong> Le jardin planté de différentes essences accueille une piscine chauffée et se prolonge aux abords du lac séparé par un muret de pierres de pays. Ici, l’œil se perd entre l’azur et le vert. Le solarium offre une vue dégagée sur le golf et l’Océan et invite à de doux moments de farniente.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Magnifique villa contemporaine avec piscine chauffée, 4 chambres',NULL,NULL,NULL,'Vente - Villa golf - Mogador - 390 m²','Vente Villa golf, 390 m² à Mogador avec L\'immobilière d\'Essaouira',NULL,NULL,'VVG3',0,4,0,0,0,NULL,390,2288,0,'2019-11-10 20:05:53','2024-04-18 10:14:07',0,0,0,NULL,0),(125,NULL,5,109,8668,8667,2,NULL,2,1,NULL,304,6,6,'Appartement - Nouvelle-Ville - 71 m² - 57000 €',NULL,'vente-appartement-nouvelle-ville-71-m2-57000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Appartement au 3ème et dernier étage d\'un immeuble très propre et tranquille&nbsp;à proximité de la Maison Gourmande.</p>\r\n\r\n<p>Il&nbsp;dispose de 2 chambres, un salon, un coin repas, une cuisine équipée et une salle de bains.</p>\r\n\r\n<p>Une terrasse accessible par les escaliers communs offre une vue dégagée vers la plage et permet de se reposer ou bronzer au soleil sans vis-à-vis.</p>\r\n\r\n<p>Vendu meublé.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p>&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 71 m² - 57000 €','Vente Appartement, 71 m² à Nouvelle-Ville pour 57000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA19',NULL,2,NULL,4,57000,NULL,71,NULL,NULL,'2020-03-31 21:28:39','2024-12-06 15:26:44',0,0,0,NULL,0),(126,1,6,110,8696,NULL,4,NULL,1,5,2,305,6,11,'Location - Maison de campagne - 400 m² - Campagne - 1000 €',NULL,'location-maison-de-campagne-400-m2-campagne-1000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 400 m² - Campagne - 1000 €','Location Maison de campagne, 400 m² à Campagne pour 1000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC66',NULL,5,NULL,10,1000,'à partir',400,NULL,NULL,'2020-03-31 23:14:09','2024-12-10 18:30:58',0,0,0,NULL,0),(128,1,6,111,8794,8795,2,13,1,1,2,310,6,12,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 €',NULL,'location-appartement-126-m2-nouvelle-ville-450-eur',0,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:justify\">Internet haut débit 4G.</p>\r\n\r\n<p style=\"text-align:justify\">Toutes chaines mondiales et bibliothèque de fims et séries par IPTV.</p>\r\n\r\n<p style=\"text-align:justify\">Ecran plat.&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cet appartement a fait l\'objet d\'une rénovation intégrale en 2019 afin de le rendre accessible aux personnes à mobilité réduite (PMR).</p>\r\n\r\n<p>Situé dans un immeuble très bien entretenu, il bénéficie de 2 façades dont la principale est exposée Sud et sans vis-à-vis,&nbsp;lui conférant une luminosité rare pour un rez-de-chaussée.</p>\r\n\r\n<p>Il comprend un hall d\'accueil, un salon et une salle à manger, une cuisine équipée, 3&nbsp;chambres dont une avec sa propre salle de bains, un WC invités et une&nbsp;salle de bain indépendante et entièrement équipée avec siège de douche, barres d\'appui et WC pour PMR.</p>\r\n\r\n<p>L\'ensemble des pièces est accesible en fauteuil roulant. La décoration ets les équipements ont été étudiés pour rendre le séjour des locataires des plus agréables possibles. Bien entendu, l\'appartement convient également aux personnes valides.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 €','Location Appartement, 126 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA66',NULL,3,NULL,6,450,'à partir',126,NULL,NULL,'2020-05-23 18:53:14','2024-12-10 18:30:58',0,0,0,NULL,0),(138,1,6,124,9052,9057,2,6,1,1,2,326,6,1,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 €',NULL,'location-appartement-60-m2-nouvelle-ville-250-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Cet appartement cosy de 60 m² au rez-de-chaussée est situé quartier Erranouak, à proximité de toutes commodités.&nbsp;</p>\r\n\r\n<p>Il comprend une chambre avec rangements, une cuisine équipée, une pièce à vivre ouverte sur un salon avec télévision (chaînes TNT françaises), et une salle de bain avec douche.</p>\r\n\r\n<p>Une petite courette vous offrira la possibilité de déjeuner à l’extérieur.&nbsp;</p>\r\n\r\n<h1>Informations complémentaires :&nbsp;</h1>\r\n\r\n<p>Capacité maximale : 2 personnes.</p>\r\n\r\n<p>Linge de maison inclus.</p>\r\n\r\n<p>À partir de 250 euros/semaine.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<h4 style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></h4>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 €','Location Appartement, 60 m² à Nouvelle-Ville pour 250 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA67',NULL,1,NULL,2,250,'à partir de',60,NULL,NULL,'2020-07-06 19:12:52','2024-12-10 18:30:58',0,0,0,NULL,0),(139,1,6,126,9081,9078,4,NULL,1,5,2,327,6,11,'Location - Maison de campagne - 250 m² - Campagne - 1000 €',NULL,'location-maison-de-campagne-250-m2-campagne-1500-eur-1',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Cette belle villa à tendance contemporaine avec murs extérieurs en pierres apparentes<br />\r\ncomprend au rez-de-chaussée une chambre et sa salle de bain attenante, une cuisine<br />\r\nmoderne et équipée ouverte sur un grand espace salle à manger et un confortable salon<br />\r\ntélévision avec cheminée.<br />\r\nUn escalier moderne vous conduira à l’étage proposant deux chambres avec un grand lit et<br />\r\nune chambre avec deux lits simples. Chacune des quatre chambres de la maison dispose<br />\r\nde sa propre salle de bain attenante.<br />\r\nL\'extérieur de la maison offre une vue imprenable sur la campagne environnante. En<br />\r\ncontrebas de la villa, vous découvrirez une piscine entretenue chaque matin par le gardien<br />\r\n(9mx5m et 1,40 m de profondeur).<br />\r\nLocation idéale pour des vacances en famille ou entre amis.<br />\r\nSa situation géographique en campagne d&amp;#39;Essaouira offre un dépaysement et une<br />\r\ntranquillité garantis.<br />\r\nAccessible par la route nationale puis par une piste praticable de 500 mètres environs.</p>\r\n\r\n<p>Informations complémentaires:<br />\r\nÀ partir de 1 500€ par semaine<br />\r\nCapacité d’accueil maximale 8 personnes (enfants inclus)<br />\r\nLinges de maison (+ serviettes de douche et piscine) fournis<br />\r\nChaînes françaises<br />\r\nWifi<br />\r\nMénage d’entrée/de sortie inclus<br />\r\nMénage quotidien le matin (3h) , préparation des petits déjeuners (hors courses)<br />\r\nPossibilité de préparation de repas en supplément.<br />\r\nStationnements prévus à l’intérieur de la propriété.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 250 m² - Campagne - 1500 €','Location Maison de campagne, 250 m² à Campagne pour 1500 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC68',NULL,4,NULL,8,1500,'à partir',250,NULL,NULL,'2020-07-09 01:58:51','2024-12-10 18:30:58',0,0,0,NULL,0),(144,NULL,5,131,9087,NULL,2,1,2,1,NULL,328,6,9,'Vente - Appartement - Nouvelle-Ville - 74 m² - 80000 €',NULL,'vente-appartement-nouvelle-ville-74-m2-80000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Situé dans un immeuble à l\'état général irréprochable, dans le quartier résidentiel de Raounak, cet appartement bénéficie d\'une lumière exceptionnelle grâce ses 2 façades exposées Sud et&nbsp; d\'Ouest.</p>\r\n\r\n<p>Au 1er étage de l\'édifice, le logement appartient à un propriétaire européen contraint de regagner son pays.</p>\r\n\r\n<p>Il dispose d\'un salon avec cheminée et son balcon terrasse, une cuisine équipée en open-space et un coin repas.</p>\r\n\r\n<p>Côté nuit, 2 chambres spacieuses dont une avec sa propre salle de bain.</p>\r\n\r\n<p>Une salle de bain indépendante avec WC et une pièce fermée sur la terrasse de l\'immeuble viennent compléter l\'ensemble.</p>\r\n\r\n<p>Vendu meublé,sauf quelques meubles et objets personnels.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 74 m² - 80000 €','Vente Appartement, 74 m² à Nouvelle-Ville pour 80000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA21',NULL,2,NULL,NULL,80000,NULL,74,NULL,NULL,'2020-07-15 23:24:53','2024-12-06 15:26:44',0,0,0,NULL,1),(145,NULL,5,134,9145,NULL,2,3,2,1,NULL,329,6,10,'Appartement - Nouvelle-Ville - 123 m²',NULL,'vente-appartement-nouvelle-ville-123-m2',0,NULL,NULL,NULL,NULL,NULL,'<p>Surface assez rare pour un appartement en étage.</p>\r\n\r\n<p>Prix au m² attractif.</p>\r\n\r\n<p>Emplacement de choix.</p>\r\n\r\n<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>A proximité de l’avenue principale de la nouvelle ville, à moins de 10 mn à pied de la plage et du Carrefour Market, cet appartement se situe au 2ème étage d’un immeuble en très bon état.</p>\r\n\r\n<p>Il bénéficie de 2 façades Est et Sud lui conférant une luminosité très recherchée par les acquéreurs.</p>\r\n\r\n<p>D’un état général irréprochable, il offre de plus une capacité de couchage assez rare pour le secteur avec ses 3 spacieuses chambres à coucher dont une avec sa propre salle de bains et ses grands placards.</p>\r\n\r\n<p>Les autres pièces abritent un salon ouvert sur le couloir d’entrée, une cuisine en open-space en enfilade sur la salle à manger et son accès direct à une terrasse de près de 10 m².</p>\r\n\r\n<p>Le tout est complété par un WC invités et une 2ème salle de bains.</p>\r\n\r\n<p>Box individuel au niveau supérieur pour le séchage du linge.</p>\r\n\r\n<p>Finitions de qualité.</p>\r\n\r\n<p>Tadelakt.</p>\r\n\r\n<p>Vendu meublé.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 123 m²','Vente Appartement, 123 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA22',NULL,3,NULL,NULL,0,NULL,123,NULL,NULL,'2020-07-20 19:45:09','2024-12-06 15:26:44',0,0,0,NULL,0),(147,NULL,5,135,9172,9165,1,NULL,2,2,NULL,330,6,10,'Vente - Riad - Médina - 220 m² - 265000 €',NULL,'vente-riad-medina-220-m2-265000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:start\">Joli riad aux beaux volumes bâti sur 4 niveaux, blotti au fond d\'une impasse en médina d\'Essaouira..</p>\r\n\r\n<p style=\"text-align:start\">Le rez-de-chaussée est orné d\'arcades délimitant un puits de lumière généreux qui distribue les pièces de&nbsp;vie et d\'accueil: une&nbsp;cuisine équipée ouverte, une salle à manger, un grand salon avec&nbsp;son espace télévision cheminée et des toilettes.</p>\r\n\r\n<p style=\"text-align:start\">Le 1er et le 2ème étage hébergent 4&nbsp;chambres et leurs 4 salles de bains ainsi que 2 espaces&nbsp;salon.</p>\r\n\r\n<p style=\"text-align:start\">Le dernier étage&nbsp;est dédié à la terrasse extérieure avec solarium, un salon repas abrité et un espace semi-ombragé sous la pergola avec coin cuisine et barbecue.</p>\r\n\r\n<p style=\"text-align:start\">Cette propriété a été rénovée dans le respect des traditions et des matériaux locaux.</p>\r\n\r\n<p style=\"text-align:start\">Vendue meublée.</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Riad - Médina - 220 m² - 265000 €','Vente Riad, 220 m² à Médina pour 265000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VR10',NULL,4,NULL,NULL,265000,NULL,220,NULL,60,'2020-07-28 13:14:03','2024-03-15 17:28:23',0,0,0,NULL,0),(148,1,6,137,11125,11127,2,9,1,1,2,422,6,10,'Location - Appartement - 120 m² - Nouvelle-Ville - 400 €',NULL,'location-appartement-120-m2-nouvelle-ville-400-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Appartement lumineux avec terrasse privée et directement accessible par l\'appartement.</p>\r\n\r\n<p>Ce bien dispose de 2 chambres, 2 salles de bain (1 salle d\'eau avec toilettes dans la chambre principale et une salle de bain avec baignoire et toilettes), cuisine entièrement équipée, salon télé avec chaînes françaises, grande terrasse aménagée de 120m². Idéalement situé dans le quartier calme de Raounak. Possibilité de bénéficier des services d\'une femme de maison ou d\'une cuisinière en supplément.</p>\r\n\r\n<p>Appartement chauffé par poêle Gaudin, assurant le meilleur confort pour l\'hiver.</p>\r\n\r\n<p>Tarif de location : 400 € la semaine incluant le ménage d\'entrée et de sortie, le linge de maison et le linge de toilette.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 120 m² - Nouvelle-Ville - 400 €','Location Appartement, 120 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA71',NULL,2,NULL,4,400,'à partir de',120,NULL,NULL,'2020-08-01 03:11:54','2024-12-10 18:30:58',0,0,0,NULL,0),(150,NULL,5,139,9213,NULL,4,NULL,2,5,NULL,333,6,10,'Vente - Maison de campagne - Campagne - 200 m² - 350000 €',NULL,'vente-maison-de-campagne-campagne-200-m2-350000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Située en zone urbaine d\'Essaouira, à seulement 8km de la ville, cette villa de plain-pied à la conception contemporaine et aux volumes généreux est édifiée sur un terrain plat arboré et engazonné de 2000 m² abritant une piscine à double bassin.</p>\r\n\r\n<p>Sur environ 200 m² de bâti, on y trouve une très grande pièce de vie avec un salon/cheminée, une cuisine moderne et équipée en open&nbsp;space avec îlot&nbsp;central et une salle à manger.</p>\r\n\r\n<p>La partie nuit abrite 3 chambres spacieuses avec salle de bain et dressing.</p>\r\n\r\n<p>Une buanderie accessible également par une porte de service extérieure est une pièce idéale pour le stockage de denrées et de matériel d\'entretien.</p>\r\n\r\n<p>Toutes les pièces bénéficient de larges baies vitrées ouvrant sur le jardin.</p>\r\n\r\n<p>Alimentation électrique par un système mixte de raccordement&nbsp;au réseau et de panneaux photovoltaïques.</p>\r\n\r\n<p>L\'eau est fournie par un forage.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 200 m² - 350000 €','Vente Maison de campagne, 200 m² à Campagne pour 350000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC23',NULL,3,NULL,NULL,350000,NULL,200,1924,NULL,'2020-08-05 02:21:58','2025-01-02 10:28:44',0,0,0,NULL,0),(151,NULL,5,147,9234,9230,4,3,2,5,NULL,334,6,10,'Vente - Maison de campagne - Campagne - 200 m²',NULL,'vente-maison-de-campagne-campagne-200-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Villa de plain-pied basée à huit kilomètres d’Essaouira, accessible par une piste prochainement goudronnée.</p>\r\n\r\n<p>Sa conception architecturale est très séduisante et mêle modernité avec traditions.</p>\r\n\r\n<p>La partie vie abrite&nbsp;un grand salon/salle à manger avec sa cheminée, un espace télévision, une cuisine équipée et très fonctionnelle agrémentée d\'un espace de stockage.</p>\r\n\r\n<p>L\'ensemble donne accès à une terrasse enclavée et abritée pour les repas en plein air.</p>\r\n\r\n<p>Côté nuit, les 3 chambres avec leur salle de bain s\'articulent autour&nbsp;d’une spacieuse&nbsp;cour à ciel ouvert, joliment arboré.</p>\r\n\r\n<p>Les jardins sont engazonnés et plantés, avec système d\'arrosage automatique.&nbsp;</p>\r\n\r\n<p>La piscine est chauffée et est parée de coins repos en pourtour.</p>\r\n\r\n<p>Logement indépendant avec chambre, salle de bain et petite cuisine, pouvant soit faire office de logement pour le personnel, soit augmenter la capacité de couchage.</p>\r\n\r\n<p>Située en zone urbaine et disposant d\'un titre foncier, elle est cessible à tout acquéreur n\'ayant pas la nationalité marocaine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 200 m²','Vente Maison de campagne, 200 m² à Campagne avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC20',NULL,3,NULL,NULL,0,NULL,200,1167,-1,'2020-08-17 01:52:02','2025-01-02 10:28:44',0,0,0,NULL,0),(153,2,6,148,9251,9252,4,13,1,5,1,335,6,12,'Location - Maison de campagne - 150 m² - Campagne - 550 €',NULL,'location-maison-de-campagne-150-m2-campagne-550-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Située à douar Laarab, à seulement 10 mn d\'Essaouira, cette maison de charme en plain-pied&nbsp; est composée de 3 chambres avec chacune sa salle de bain attenante, une cuisine ouverte sur un espace salle à manger, un salon et un grand garde-manger.&nbsp;</p>\r\n\r\n<p>Les pièces de nuit sont accessibles par un couloir donnant directement sur le jardin grâce à des grandes baies vitrées. Le salon offre un accès sur un espace&nbsp; repas à l’extérieur, couvert par une pergola en bois.</p>\r\n\r\n<p>La maison dispose d\'un accès&nbsp; au toit offrant la possibilité d’installation d’une grande terrasse.&nbsp;</p>\r\n\r\n<p>Joli jardin avec gazon et plantes d\'ornement.&nbsp;</p>\r\n\r\n<p>Location en vide.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 150 m² - Campagne - 550 €','Location Maison de campagne, 150 m² à Campagne pour 550 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDMDC10',NULL,3,NULL,NULL,550,NULL,150,820,NULL,'2020-08-17 02:33:14','2025-01-24 10:39:41',0,0,0,NULL,0),(154,2,6,54,9273,NULL,2,13,1,1,1,336,6,12,'Location - Appartement - 106 m² - Nouvelle-Ville - 800 €',NULL,'location-appartement-106-m2-nouvelle-ville-800-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Situé à quelques pas de la plage, cet appartement de 106 m² situé dans une résidence sécurisée&nbsp;avec piscine, vous propose deux&nbsp;chambre avec ses rangements et salle de douche,&nbsp;&nbsp;une cuisine équipée et&nbsp;ouverte sur un espace salle à manger et un salon télévision.</p>\r\n\r\n<p>De larges baies vitrées donnent accès à un balcon offrant une incroyable vue mer.&nbsp;&nbsp;<br />\r\n&nbsp;</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Appartement loué meublé</p>\r\n	</li>\r\n	<li>\r\n	<p>Loyer mensuel&nbsp; 800 €</p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Cuisine équipée d’un réfrigérateur, four, micro-ondes, gazinière</p>\r\n	</li>\r\n	<li>\r\n	<p>Climatisation&nbsp;</p>\r\n	</li>\r\n	<li>\r\n	<p>Vue panoramique sur l\'océan</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 106 m² - Nouvelle-Ville - 800 €','Location Appartement, 106 m² à Nouvelle-Ville pour 800 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA11',NULL,2,NULL,4,800,NULL,106,NULL,NULL,'2020-08-17 02:44:50','2025-01-24 10:39:41',0,0,0,NULL,0),(156,NULL,5,151,9319,NULL,2,3,2,1,NULL,338,6,10,'Vente - Appartement - Nouvelle-Ville - 70 m²',NULL,'vente-appartement-nouvelle-ville-70-m2-1',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 70 m²','Vente Appartement, 70 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA26',NULL,2,NULL,NULL,0,NULL,70,NULL,NULL,'2020-08-26 12:52:44','2024-12-06 15:26:44',0,0,0,NULL,0),(158,2,6,157,9358,9352,2,13,1,1,1,341,6,12,'Location - Appartement - 80 m² - Nouvelle-Ville - 550 €',NULL,'location-appartement-80-m2-nouvelle-ville-550-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Situé proche du supermarché Carrefour, au deuxième étage d’un bel immeuble récent, cet appartement vous propose un salon télévision avec deux canapés, dont un convertible, d\'une cuisine moderne et équipée (four, micro-onde, cafetière, bouilloire, grille-pain, blender-mixer) ouverte sur un espace salle à manger, et d’une salle de bain avec une douche. Ce bien est composé de deux chambres avec rangement,une chambre avec un lit deux places et la deuxième avec deux lits simples. Cette dernière dispose d’un balcon clos et vitré.<br />\r\n- Télévision et décodeur, chaînes françaises<br />\r\n- Wifi (box Inwi)<br />\r\n- Cuisine équipée<br />\r\n- 2 balcons clos et vitrés<br />\r\n- Volets électriques<br />\r\n- Grands placards de rangements<br />\r\n- Canapé convertible</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 80 m² - Nouvelle-Ville - 550 €','Location Appartement, 80 m² à Nouvelle-Ville pour 550 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA12',NULL,2,NULL,4,550,NULL,80,NULL,NULL,'2020-09-15 19:34:17','2025-01-24 10:39:41',0,0,0,NULL,0),(159,1,6,184,9391,9393,2,NULL,1,1,2,343,9,12,'Location - Appartement - 71 m² - Nouvelle-Ville - 420 €',NULL,'location-appartement-71-m2-nouvelle-ville-420-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Situé à une minute de la plage d\'Essaouira, au premier étage d\'un immeuble récent, cet appartement neuf vous propose un spacieux salon avec télévision, une cuisine moderne et entièrement équipée&nbsp;(four, micro-ondes, cafetière, bouilloire, grille-pain, blender-mixer) ouverte sur un espace salle à manger, et une salle de bain avec sa douche. Ce bien est composé de deux chambres, une avec un lit deux places et l\'autre avec deux lits simples et un balcon attenant. Chacune d\'elle est équipée d\'une télévision.&nbsp;<br />\r\n<br />\r\nVous pourrez aussi profiter de la terrasse commune avec vue mer.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Télévision et décodeur, TNT chaînes françaises dans le salon<br />\r\nWifi &nbsp;(box Inwi)<br />\r\nCuisine équipée<br />\r\nBalcon&nbsp;<br />\r\nVolets électriques<br />\r\nLinge de maison inclus<br />\r\nProximité immédiate de la plage et de toutes commodités&nbsp;</p>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 71 m² - Nouvelle-Ville - 420 €','Location Appartement, 71 m² à Nouvelle-Ville pour 420 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA72',NULL,2,NULL,4,420,'A partir de',71,NULL,NULL,'2020-09-24 17:28:39','2024-12-10 18:30:58',0,0,0,NULL,0),(160,1,6,185,9417,NULL,3,11,1,4,2,344,9,12,'Location - Villa golf - 400 m² - Mogador - 3000 €',NULL,'location-villa-golf-400-m2-mogador-3500-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:justify\">Située sur le golf d’Essaouira, dans une résidence sécurisée, la villa est&nbsp;équipée de tout le confort nécessaire.</p>\r\n\r\n<p style=\"text-align:justify\">Elle regroupe cinq&nbsp;chambres doubles disposant chacune leur propre salle de bain. Un grand espace de vie composé d’un double salon et un espace salle à manger. Une terrasse, un jardin, un solarium avec vue sur mer et sur golf.</p>\r\n\r\n<p style=\"text-align:justify\">La chambre de maître dispose d’un lit king size, d’une salle de bain attenante avec baignoire et douche et &nbsp;donne directement accès à la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">Trois chambres doubles sont équipées de lits king size et salles de douche.</p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;La cinquième chambre propose deux lits simples et une salle de douche.<br />\r\n<br />\r\nLa grande pièce de vie, point central de la villa, se compose suit&nbsp;:</p>\r\n\r\n<p style=\"text-align:justify\">-Une cuisine moderne équipée (lave-vaisselle, gazinière, four, micro-onde, cafetière, bouilloire, réfrigérateur …) s’ouvrant sur un espace salle à manger et un double salon.</p>\r\n\r\n<p style=\"text-align:justify\">-L\'espace salle à manger faisant le trait d’union avec les deux salons permet de se rassembler à plusieurs autour d’une grande table&nbsp;à manger.</p>\r\n\r\n<p style=\"text-align:justify\">-&nbsp;Le premier salon est équipé d’un billard. Le second apporte une ambiance plus cosy grâce à ses canapés et sa télévision avec chaînes internationales. Ces deux salons sont séparés par une cheminée.</p>\r\n\r\n<p style=\"text-align:justify\">La grande pièce de vie s’ouvre sur l’extérieur grâce à de larges baies vitrées donnant directement sur la terrasse extérieure équipée d’une table à manger, d’un espace détente avec canapés, de transats et de la piscine chauffée de 10m sur&nbsp;3.5m.</p>\r\n\r\n<p style=\"text-align:justify\">Le solarium à l’étage vous offre une vue imprenable sur le golf et l’océan.</p>\r\n\r\n<p style=\"text-align:justify\">Cette location est idéale pour des vacances en famille ou entre amis.</p>\r\n\r\n<p style=\"text-align:justify\">Informations complémentaires :</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Tarif : à partir de 3500 € la semaine</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Capacité d’accueil : 10 personnes (5 chambres).</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Présence de la femme de maison de 8h30 à 15h</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Possibilité cuisine et baby-sitting en supplément.</p>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Villa golf - 400 m² - Mogador - 3500 €','Location Villa golf, 400 m² à Mogador pour 3500 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSVG73',NULL,5,NULL,10,3500,'A partir de',400,NULL,NULL,'2020-09-24 19:02:09','2024-12-10 18:30:58',0,0,0,NULL,0),(161,NULL,5,40,9443,9455,1,NULL,2,2,NULL,346,6,6,'Vente - Riad - Médina - 100 m² - 330000 €',NULL,'vente-riad-medina-100-m2-330000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Niché dans une ruelle paisible de la médina, à deux pas de la porte Marrakech et son parking, ce Riad bénéficie d’un emplacement idéal.</p>\r\n\r\n<p>Au rez-de-chaussée se trouve une salle à manger lumineuse grâce au puits de lumière, une cuisine équipée et un salon. Le plafond en bois traditionnel apporte un réel cachet à cette pièce de détente. &nbsp;</p>\r\n\r\n<p>Les 1er et 2ème étages abritent 6 chambres avec chacune leur salle de bain attenante en tadelakt.</p>\r\n\r\n<p>Le dernier niveau dispose d’une spacieuse terrasse ensoleillée équipée d’un coin salon couvert d’une pergola en bois, de transats, ainsi que d’une cuisine d’été avec son barbecue.<br />\r\n<br />\r\nLe Riad est décoré avec simplicité et agrémenté de détails marocains qui appellent au voyage et au dépaysement.<br />\r\n<br />\r\nCet établissement dispose d’un important potentiel commercial et idéalement destiné à un investisseur désireux de développer une activité d’hébergement au cœur de la vieille ville d’Essaouira.</p>\r\n\r\n<p>- Vente des murs et de la société d’exploitation</p>\r\n\r\n<p>- Autorisation de maison d’hôtes.</p>\r\n\r\n<p>- Bien vendu avec meubles et équipements.</p>\r\n\r\n<p>- Titre foncier</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Riad - Médina - 100 m² - 330000 €','Vente Riad, 100 m² à Médina pour 330000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VR11',NULL,7,NULL,NULL,330000,NULL,100,NULL,NULL,'2020-10-12 13:18:39','2024-03-15 17:28:23',0,0,0,NULL,0),(162,NULL,5,40,8999,NULL,1,3,2,8,NULL,NULL,9,10,'Vente - Affaire commerciale - Médina - 30 m² - 120000 €',NULL,'vente-affaire-commerciale-medina-30-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Situé au coeur de la Médina d\'Essaouira sur une artère passante, ce local jouit d\'un emplacement priviligié.</p>\r\n\r\n<p>Il s\'agit là d\'un atout essentiel&nbsp;pour développer toute activité&nbsp;commerciale.&nbsp;<br />\r\n<br />\r\nLe pas de porte de ce local d\'une surface de 30 m² est à céder&nbsp;au prix de 120 000 euros. Le loyer mensuel s\'élève à 100 euros.<br />\r\n<br />\r\nLocal vide en&nbsp;bon état de présentation général.&nbsp;&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Affaire commerciale - Médina - 30 m²','Vente Affaire commerciale, 30 m² à Médina avec L\'immobilière d\'Essaouira',NULL,NULL,'VAC1',NULL,0,NULL,NULL,0,NULL,30,NULL,NULL,'2020-10-21 10:38:55','2024-07-22 11:10:02',0,0,0,NULL,0),(163,NULL,5,40,9129,NULL,4,NULL,2,5,NULL,114,9,10,'Vente - Maison de campagne - Campagne - 380 m²',NULL,'vente-maison-de-campagne-campagne-380-m2-520000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>- matériaux modernes et de qualité</p>\r\n\r\n<p>- grandes baies vitrées</p>\r\n\r\n<p>- huisseries aluminium avec volets roulants électriques</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Villa contemporaine située en zone urbaine et construite&nbsp;sur un terrain clos de murs de 2 800 m².&nbsp;</p>\r\n\r\n<p>Le&nbsp;rez-de-chaussée est intégralement dédié à la partie vie et comprend:</p>\r\n\r\n<p>- une spacieuse cuisine moderne en open space entièrement&nbsp;équipée et sa buanderie.</p>\r\n\r\n<p>- une salle à manger.</p>\r\n\r\n<p>- un&nbsp;salon télévision en contrebas</p>\r\n\r\n<p>- un bureau</p>\r\n\r\n<p>- une salle de jeu</p>\r\n\r\n<p>L\'étage abrite&nbsp;quatre chambres avec plancher en bois et deux salles de bain.</p>\r\n\r\n<p>Les&nbsp;espaces extérieurs sont agrémentés de jardins plantés de gazon et&nbsp;d\'une piscine à débordement.</p>\r\n\r\n<p>Maison de gardien et garage.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p>Vendu en vide.&nbsp;<br />\r\n&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 380 m² - 520000 €','Vente Maison de campagne, 380 m² à Campagne pour 520000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC21',NULL,4,NULL,NULL,520000,NULL,380,2800,NULL,'2020-10-26 15:56:53','2025-01-02 10:28:44',0,0,0,NULL,0),(164,2,6,195,9528,NULL,2,13,1,1,1,351,9,12,'Location - Appartement - 75 m² - Nouvelle-Ville - 375 €',NULL,'location-appartement-75-m2-nouvelle-ville-375-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:justify\">Dans un quartier calme et résidentiel de la nouvelle ville, composé de bâtiments récents de style marocain. L\'immeuble orienté sud-ouest se situe dans l\'angle de deux rues calmes, avec commerces à proximité et de la place pour se garer en voiture.&nbsp;<br />\r\n<br />\r\nCet appartement se situe au rez-de-chaussée de l\'immeuble et vous propose une chambre avec lit king size, penderie et placards, une grande salle à manger avec canapé, table 4 places, lustres design, cheminée et bibliothèque, un grand salon avec canapé, télévision avec satellite, une cuisine équipée et une salle de douche carrelée.&nbsp;&nbsp;&nbsp; &nbsp; &nbsp;</p>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 75 m² - Nouvelle-Ville - 375 €','Location Appartement, 75 m² à Nouvelle-Ville pour 375 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA14',NULL,1,NULL,2,375,NULL,75,NULL,NULL,'2020-10-28 11:48:07','2025-01-24 10:39:41',0,0,0,NULL,0),(165,2,6,196,9545,NULL,2,13,1,1,1,352,9,12,'Location - Appartement - 85 m² - Nouvelle-Ville - 300 €',NULL,'location-appartement-85-m2-nouvelle-ville-300-eur-1',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\">&nbsp; &nbsp;</p>\r\n\r\n<p>Au rez-de-chaussée d’un immeuble idéalement situé, dans un quartier résidentiel et proche de toutes commodités, venez découvrir cet appartement de 85 m².<br />\r\n<br />\r\nIl dispose d’une grande pièce de vie comprenant un vaste salon avec sa cheminée décorative, une salle à manger,&nbsp;et un accès à un patio très appréciable pour déjeuner en extérieur.<br />\r\n<br />\r\nCôté nuit, l’appartement&nbsp; est muni de deux chambres, avec chacune un lit double et rangements.<br />\r\n<br />\r\nUne salle de bain avec douche et une cuisine équipée (frigo, gazinière,cafetière, bouilloire..&nbsp;) complètent l\'ensemble.<br />\r\n<br />\r\n-Loyer mensuel 300€<br />\r\n-eau et électricité à la charge du locataire<br />\r\n-Appartement loué semi-meublé</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 85 m² - Nouvelle-Ville - 300 €','Location Appartement, 85 m² à Nouvelle-Ville pour 300 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA15',NULL,2,NULL,4,300,NULL,85,NULL,NULL,'2020-10-28 15:53:19','2025-01-24 10:39:41',0,0,0,NULL,0),(166,NULL,5,197,9558,9560,4,NULL,2,5,NULL,353,9,9,'Vente - Maison de campagne - Campagne - 180 m² - 265000 €',NULL,'vente-maison-de-campagne-campagne-180-m2-265000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:start\">Située sur la route d’Agadir, à seulement 15 km d’Essaouira, cette propriété jouit d’un emplacement prisé.</p>\r\n\r\n<p style=\"text-align:start\">Plusieurs villas ont été bâties dans ce secteur car il répond aux attentes des acquéreurs en recherche de proximité d’Essaouira et de calme.</p>\r\n\r\n<p style=\"text-align:start\">Sur un terrain de 3000 m² entièrement clos de murs, la villa a une emprise au sol de 180 m² le tout en plain-pied.</p>\r\n\r\n<p style=\"text-align:start\">Elle dispose d’une grande et agréable pièce de vie abritant un salon avec cheminée, une salle à manger, une cuisine ouverte avec comptoir, une arrière-cuisine et un WC invités.</p>\r\n\r\n<p style=\"text-align:start\">La disposition aérée de l’ensemble permet une vue sur la piscine à partir de chaque pièce.</p>\r\n\r\n<p style=\"text-align:start\">L’arrière de la villa est dédié aux 3 chambres dont une bénéficie de sa propre salle de bains et d’un espace dressing.</p>\r\n\r\n<p style=\"text-align:start\">Les 2 autres chambres se partagent une salle de bains communes.</p>\r\n\r\n<p style=\"text-align:start\">La piscine de 10 m X 5 m est filtrée par une pompe solaire.</p>\r\n\r\n<p style=\"text-align:start\">L’eau est fournie par un puits alimentant une réserve et son système de mise en pression pour l’habitation et le jardin.</p>\r\n\r\n<p style=\"text-align:start\">Propriété raccordée au réseau électrique et disposant d’un titre foncier et d’une VNA définitive permettant la revente à un acquéreur n’ayant pas la nationalité marocaine.</p>\r\n\r\n<p style=\"text-align:start\">Vendue meublée</p>\r\n\r\n<p style=\"text-align:center\">&nbsp; &nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 180 m² - 265000 €','Vente Maison de campagne, 180 m² à Campagne pour 265000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC22',NULL,3,NULL,NULL,265000,NULL,180,3000,NULL,'2020-10-28 16:35:18','2025-01-02 10:28:44',0,0,0,NULL,0),(167,2,6,200,9590,9588,2,13,1,1,1,355,9,12,'Location - Appartement - 65 m² - 300 €',NULL,'location-appartement-65-m2-nouvelle-ville-300-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:justify\">Au premier étage d\'un immeuble récent, dans un quartier calme et résidentiel de la nouvelle ville, cet appartement est situé à 5 mn à pied du Carrefour Market.&nbsp;</p>\r\n\r\n<p style=\"text-align:justify\">La plage se trouve à 600 mètres.&nbsp;</p>\r\n\r\n<p style=\"text-align:justify\">D\'une surface de 65 m², il dispose d\'une spacieuse entrée avec un coin bureau, une chambre avec lit king size et deux grands placards, une seconde chambre avec deux lits une place et rangements, une salle à manger avec table 4 places, un coin salon télévision avec un décodeur TNT, une cuisine équipée (four, gazinière, frigo, bouilloire, ustensiles de cuisine, vaisselle, cafetière, bouilloire…) et une salle de douche.&nbsp;</p>\r\n\r\n<p style=\"text-align:justify\">Une terrasse privative sur le toit de l\'immeuble complète l\'ensemble.</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Loyer mensuel: 300 €</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Capacité d\'accueil: 4 personnes</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Location meublée</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Chaînes TNT</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Linge de maison inclus</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Cuisine équipée</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Box privatif en terrasse</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 65 m² - Nouvelle-Ville - 300 €','Location Appartement, 65 m² à Nouvelle-Ville pour 300 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA16',NULL,2,NULL,4,300,NULL,65,NULL,NULL,'2020-11-06 15:24:35','2025-01-24 10:39:41',0,0,0,NULL,0),(168,2,6,201,9597,9621,2,13,1,6,1,356,6,6,'Location - Maison de ville - 170 m² - Nouvelle-Ville - 800 €',NULL,'location-maison-de-ville-170-m2-nouvelle-ville-800-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Idéalement situé à deux pas Bab Marrakech et de son parking, cette maison de ville de 170 m² satisfaira une famille en quête d’espace et de tranquillité, à proximité immédiate de la médina.....sans ses inconvénients!</p>\r\n\r\n<p>La maison se compose comme suit :</p>\r\n\r\n<p>Le rez-de-chaussée comprend une grande pièce de vie munie d’une cuisine équipée (réfrigérateur, four, gazinière, cafetière, bouilloire, ustensiles de cuisine…) ouverte sur un espace salle à manger, un agréable salon télévision et un patio aménagé avec des canapés. L\'ensemble s\'articule autour d\'une terrasse faisant office de puits de lumière.Le plafond en bois apporte un aspect chaleureux à ce niveau.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Au premier étage, vous découvrirez deux chambres avec lits king size et rangements ainsi qu’une salle de douche. Le tadelakt marocain, principal matériau utilisé sur les murs, assure une ambiance douce et raffinée à ces pièces. Un coin lecture très agréable pour des moments calmes, baigné par la lumière du patio, complète ce niveau.</p>\r\n\r\n<p>Le deuxième étage se compose de la même manière que le précédent.<br />\r\n<br />\r\nOn trouve au troisième étage une cuisine fermée, une terrasse couverte d’une pergola et son salon extérieur. Un coin barbecue est aménagé. Ce dernier niveau offre une vue imprenable sur la ville d’Essaouira et vous fera vivre de belles soirées toute l\'année.<br />\r\n<br />\r\nL’ensemble de cette maison familiale est en très bon état et particulièrement bien décoré.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>4 chambres</p>\r\n	</li>\r\n	<li>\r\n	<p>Loyer mensuel de 800 € en location à&nbsp;l\'année</p>\r\n	</li>\r\n	<li>\r\n	<p>Location meublée</p>\r\n	</li>\r\n	<li>\r\n	<p>Décoration soignée&nbsp;</p>\r\n	</li>\r\n	<li>\r\n	<p>Passage de femme de maison 2x/semaine inclus&nbsp;</p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de ville - 170 m² - Nouvelle-Ville - 800 €','Location Maison de ville, 170 m² à Nouvelle-Ville pour 800 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDMDV17',NULL,4,NULL,8,800,NULL,170,60,NULL,'2020-11-12 10:04:06','2025-01-24 10:39:41',0,0,0,NULL,0),(169,NULL,5,201,9600,9621,2,3,2,6,NULL,356,6,10,'Vente - Maison de ville - Nouvelle-Ville - 170 m² - 190000 €',NULL,'vente-maison-de-ville-nouvelle-ville-170-m2-190000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Idéalement située à deux pas de Bab Marrakech et de son parking, cette maison de ville de 170 m2 est à proximité immédiate de la médina.....sans ses inconvénients!</p>\r\n\r\n<p style=\"text-align:start\">La maison se compose comme suit :</p>\r\n\r\n<p style=\"text-align:start\">Le rez-de-chaussée comprend une grande pièce de vie munie d’une cuisine équipée ouverte sur un espace salle à manger, un salon télévision et un patio aménagé avec des canapés. L\'ensemble s\'articule autour d\'une terrasse faisant office de puits de lumière.</p>\r\n\r\n<p style=\"text-align:start\">Les chambres sont au 1er et 2ème étage.&nbsp;</p>\r\n\r\n<p>Le dernier niveau, c\'est une terrasse avec pergola et cuisine d\'été équipée.&nbsp;&nbsp;Un coin barbecue est aménagé.</p>\r\n\r\n<p style=\"text-align:start\">L\'ensemble de cette maison familiale est en très bon état et particulièrement bien décoré.</p>\r\n\r\n<ul>\r\n	<li>4 chambres avec 2 salles de bain</li>\r\n	<li>Maison vendue meublée</li>\r\n	<li>Décoration soignée&nbsp;</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de ville - Nouvelle-Ville - 170 m² - 190000 €','Vente Maison de ville, 170 m² à Nouvelle-Ville pour 190000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDV2',NULL,4,NULL,8,190000,NULL,170,60,NULL,'2020-11-12 16:09:55','2024-04-18 10:18:34',0,0,0,NULL,0),(170,2,6,202,9635,9633,2,13,1,1,1,357,6,12,'Location - Appartement - 70 m² - Nouvelle-Ville - 320 €',NULL,'location-appartement-70-m2-nouvelle-ville-320-eur-1',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Appartement d’environ 70 m²&nbsp; au premier étage d’un immeuble idéalement situé dans un quartier résidentiel et proche de toutes commodités.&nbsp;</p>\r\n\r\n<p>Il dispose d’une grande pièce de vie très lumineuse comprenant une cuisine ouverte sur un espace salle à manger, d’un salon avec&nbsp;balcon.&nbsp;</p>\r\n\r\n<p>Côté nuit, l’appartement est muni de deux chambres avec de grands rangements.</p>\r\n\r\n<p>Une salle de bain avec douche complète l\'ensemble.&nbsp;</p>\r\n\r\n<p>Cette location possède également une terrasse privative sur le toit de l’immeuble.&nbsp;</p>\r\n\r\n<p>Un salon et une cuisine extérieure offrent la possibilité de déjeuner avec vue sur mer.&nbsp;</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Loyer mensuel 320€</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>2 chambres</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Appartement à&nbsp; louer semi-équipé (réfrigérateur, gazinière, machine à laver, chauffe-eau électrique)</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Terrasse privative sur le toit de l’immeuble</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 70 m² - Nouvelle-Ville - 320 €','Location Appartement, 70 m² à Nouvelle-Ville pour 320 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA18',NULL,2,NULL,4,320,NULL,70,NULL,NULL,'2020-11-12 18:19:46','2025-01-24 10:39:41',0,0,0,NULL,0),(171,1,6,8,9677,9681,4,11,1,5,2,360,6,6,'Location - Maison de campagne - 300 m² - Campagne - 2200 €',NULL,'location-maison-de-campagne-300-m2-campagne-2200-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Située en zone urbaine d\'Essaouira, à seulement 8km de la ville au sein d’un douar très calme et accessible par une courte piste très praticable, cette villa de plain-pied révèle un aspect contemporain et bénéficie de tout le confort à l’européenne.</p>\r\n\r\n<p><br />\r\nCette très belle propriété plantée sur un terrain plat gazonné de 2200 m2 abrite une spacieuse piscine chauffée&nbsp;de 6x12, un salon extérieur et plusieurs transats. Un extérieur exceptionnel pour profiter toute l’année du climat doux d’Essaouira.&nbsp;</p>\r\n\r\n<p>Dans une atmosphère conviviale et familiale, la grande pièce de vie entourée de larges baies vitrées se compose comme suit&nbsp;:</p>\r\n\r\n<p>-Une grande cuisine équipée (lave-vaisselle, gazinière, four, micro-onde, cafetière, bouilloire…) s’ouvre sur le salon et sur un espace salle à manger. L’arrière cuisine dispose d’un réfrigérateur, lave-linge et divers rangements.</p>\r\n\r\n<p>-L’espace salle à manger avec vue sur jardin et piscine est agrémenté d’une majestueuse table en bois massif pour pouvoir y accueillir l’ensemble des convives.</p>\r\n\r\n<p>-Le spacieux salon, point central de réunion de la maison est baigné de lumière et parfaitement aménagé (téléviseur avec chaînes françaises et européennes, wifi par fibre optique, livres et jeux de société à disposition).</p>\r\n\r\n<p>Une belle cheminée assure une douce atmosphère lors de soirées plus froides.</p>\r\n\r\n<p>Présence de toilettes invités.</p>\r\n\r\n<p>Les 6 chambres sont réparties comme telles&nbsp;:</p>\r\n\r\n<p>Trois chambres dans la maison principale&nbsp;:</p>\r\n\r\n<p>-Une grande chambre de maître avec lit king size et une spacieuse salle de bain (double vasque, baignoire et salle de douche, toilettes). Rangements divers.</p>\r\n\r\n<p>-La seconde dispose de deux lits simples et d’un lit bébé ainsi qu’une salle de douche attenante et toilettes.</p>\r\n\r\n<p>-La troisième est équipée d’un lit double, un grand dressing de rangement et une salle de bain avec toilettes.</p>\r\n\r\n<p>- Trois chambres indépendantes à la maison principale, toutes équipées de leur salle de douche attenante et de toilettes prennent place en fond de jardin pour plus d’intimité. Toutes bénéficient de larges baies vitrées s’ouvrant sur la cour qui les sépare de la maison.</p>\r\n\r\n<p>Cette demeure moderne à la décoration soignée est idéale pour des vacances en famille ou entre amis et offre un dépaysement assuré, un confort absolu grâce à son équipement, des prestations de hautes qualités et la proximité de la ville et de la plage en font un atout majeur.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">A partir de 2 200 € la semaine selon la saison et le nombre de personnes</li>\r\n	<li style=\"text-align:justify\">Capacité d’accueil 12 personnes ( 6 chambres )</li>\r\n	<li style=\"text-align:justify\">Linge de toilette et linge de maison fournis</li>\r\n	<li style=\"text-align:justify\">Présence du gardien-jardinier pour l’entretien des extérieurs&nbsp;</li>\r\n	<li style=\"text-align:justify\">Femme de ménage inclue à hauteur de 3h quotidiennes</li>\r\n	<li style=\"text-align:justify\">Possibilité cuisine en supplément</li>\r\n	<li style=\"text-align:justify\">WIFI - Chaînes TNT françaises</li>\r\n	<li style=\"text-align:justify\">Clim réversible</li>\r\n	<li style=\"text-align:justify\">Piscine chauffée</li>\r\n</ul>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 300 m² - Campagne - 2200 €','Location Maison de campagne, 300 m² à Campagne pour 2200 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC73',NULL,6,NULL,12,2200,'à partir de',300,2200,NULL,'2020-11-20 17:00:07','2024-12-10 18:30:58',0,0,0,NULL,0),(172,2,6,204,9655,9651,2,13,1,1,1,359,9,12,'Location - Appartement - 97 m² - Nouvelle-Ville - 325 €',NULL,'location-appartement-97-m2-nouvelle-ville-325-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>A proximité de l’avenue principale d’Essaouira et à quelques minutes à pied de la médina, cet appartement de 97 m²&nbsp;&nbsp;se situe au deuxième étage d’un immeuble en bon état. Il bénéficie d\'une&nbsp;exposition avantageuse sud ouest qui lui procure une belle luminosité.&nbsp;<br />\r\n<br />\r\nL’agencement intérieur est comme suit :&nbsp;</p>\r\n\r\n<p>Une grande pièce de vie comprenant une cuisine équipée ouverte sur un espace salle à manger et sur un salon télévision ainsi qu’un accès à un patio vitré.<br />\r\n<br />\r\nLes autres pièces abritent un salon marocain, deux chambres et leurs rangements et une salle de douche.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>&nbsp;Appartement loué meublé</p>\r\n	</li>\r\n	<li>\r\n	<p>Loyer mensuel 3 500 Dh&nbsp;</p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Cuisine équipée d’un frigidaire, four ,micro-onde, gazinière</p>\r\n	</li>\r\n	<li>\r\n	<p>patio vitré</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse commune</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 97 m² - Nouvelle-Ville - 325 €','Location Appartement, 97 m² à Nouvelle-Ville pour 325 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA19',NULL,2,NULL,4,325,NULL,97,NULL,NULL,'2020-11-23 16:16:38','2025-01-24 10:39:41',0,0,0,NULL,0),(173,2,6,204,9643,9642,2,13,1,1,1,358,9,12,'Location - Appartement - 87 m² - Nouvelle-Ville - 280 €',NULL,'location-appartement-87-m2-nouvelle-ville-280-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Idéalement situé, cet appartement de 87 m² est proche de l’artère principale d’Essaouira et à quelques minutes de la médina.&nbsp;Il bénéficie d\'une&nbsp;exposition avantageuse sud ouest qui lui procure une belle luminosité.&nbsp;</p>\r\n\r\n<p>Le bien, entièrement meublé et aménagé, est composé d’une grande pièce de vie avec une cuisine ouverte sur un espace salle à manger et un salon télévision.</p>\r\n\r\n<p><br />\r\nCôté nuit, l\'appartement dispose de deux chambres avec rangements.<br />\r\n<br />\r\nUn salon marocain, une salle de bain et sa douche complètent cette location.&nbsp;</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>&nbsp;Appartement loué meublé</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Loyer mensuel 3000&nbsp;Dh&nbsp;</p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Cuisine équipée d’un frigidaire, four ,micro-onde, gazinière</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse commune</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\">&nbsp;&nbsp;<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 87 m² - Nouvelle-Ville - 280 €','Location Appartement, 87 m² à Nouvelle-Ville pour 280 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA20',NULL,2,NULL,4,280,NULL,87,NULL,NULL,'2020-11-23 16:36:14','2025-01-24 10:39:41',0,0,0,NULL,0),(174,NULL,5,204,9643,9643,2,NULL,2,1,NULL,358,9,9,'Vente - Appartement - Nouvelle-Ville - 87 m² - 72000 €',NULL,'vente-appartement-nouvelle-ville-87-m2-72000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p style=\"text-align:justify\">Idéalement situé, cet appartement de 87 m² est proche de l’artère principale d’Essaouira et à quelques mn&nbsp;de la médina.&nbsp;Il bénéficie d\'une&nbsp;exposition avantageuse sud ouest qui lui procure une belle luminosité.&nbsp;</p>\r\n\r\n<p>Le bien est composé d’une grande pièce de vie avec une cuisine ouverte sur un espace salle à manger et un salon.</p>\r\n\r\n<p>Côté nuit, l\'appartement dispose de deux chambres avec rangements.</p>\r\n\r\n<p>Un deuxième salon, une salle de bain et sa douche complètent l\'appartement .&nbsp;&nbsp;</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Appartement vendu vide</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse commune</p>\r\n	</li>\r\n	<li>\r\n	<p>Exposé sud ouest</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 87 m² - 72000 €','Vente Appartement, 87 m² à Nouvelle-Ville pour 72000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA24',NULL,2,NULL,NULL,72000,NULL,87,NULL,NULL,'2020-11-23 17:29:33','2024-12-06 15:26:44',0,0,0,NULL,0),(179,NULL,5,204,9652,9653,2,NULL,2,1,NULL,359,9,9,'Vente - Appartement - Nouvelle-Ville - 97 m² - 75000 €',NULL,'vente-appartement-nouvelle-ville-97-m2-75000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:start\">A proximité de l’avenue principale d’Essaouira et à quelques minutes à pied de la médina, cet appartement de 97 m² se situe au deuxième étage d’un immeuble en bon état. Il bénéficie d\'une&nbsp;exposition avantageuse sud ouest qui lui procure une belle luminosité.&nbsp;<br />\r\n<br />\r\nL’agencement intérieur est comme suit :&nbsp;</p>\r\n\r\n<p>Une grande pièce de vie comprenant une cuisine ouverte sur un espace salle à manger et sur un salon ainsi qu’un accès à un patio vitré.<br />\r\n<br />\r\nLes autres pièces abritent un deuxième salon, deux chambres et leurs rangements et une salle de douche.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Appartement vendu vide</p>\r\n	</li>\r\n	<li>\r\n	<p>Patio vitré</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse commune</p>\r\n	</li>\r\n	<li>\r\n	<p>Avantageuse exposition Sud Ouest</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\">&nbsp;&nbsp;<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 97 m² - 75000 €','Vente Appartement, 97 m² à Nouvelle-Ville pour 75000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA25',NULL,2,NULL,NULL,75000,NULL,97,NULL,NULL,'2020-11-25 17:28:58','2024-12-06 15:26:44',0,0,0,NULL,0),(180,NULL,5,108,9799,9800,3,3,2,4,NULL,365,9,10,'Vente - Villa golf - Mogador - 261 m²',NULL,'vente-villa-golf-mogador-261-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<div style=\"text-align:start\">\r\n<div>\r\n<p style=\"text-align:justify\">Située sur le golf d’Essaouira, dans une résidence sécurisée et extrêmement bien entretenue, la villa répond aux standards d\'une propriété de luxe.</p>\r\n\r\n<p style=\"text-align:justify\">Elle offre l’avantage d\'être exposée au Sud, ce qui rend les pièces de vie très lumineuses.</p>\r\n\r\n<p style=\"text-align:justify\">Bâtie de plain-pied, sa porte d\'entrée permet d\'accéder directement à l\'espace de vie réparti comme suit:</p>\r\n\r\n<p style=\"text-align:justify\">- une grande cuisine moderne et entièrement équipée</p>\r\n\r\n<p style=\"text-align:justify\">- un espace salle à manger</p>\r\n\r\n<p style=\"text-align:justify\">- un double salon équipé d\'une cheminée</p>\r\n\r\n<p style=\"text-align:justify\">- une buanderie</p>\r\n\r\n<p style=\"text-align:justify\">- un espace toilettes invités</p>\r\n\r\n<p style=\"text-align:justify\">Cet ensemble jouit de vues vers l\'extérieur grâce à de larges baies vitrées qui mènent au jardin, à la piscine et à une pergola couverte pour les déjeuners à l\'abri du soleil.</p>\r\n\r\n<p style=\"text-align:justify\">La partie nuit se compose de 3 chambres doubles réparties comme telles :</p>\r\n\r\n<p style=\"text-align:justify\">- une grande chambre de maître avec lit king size et une spacieuse salle de bain (baignoire et salle de douche)<br />\r\n<br />\r\n- à l’opposé, un couloir mène à deux autres chambres et leur salle de douche commune.&nbsp;</p>\r\n\r\n<p>Le jardin est parfaitement entretenu et met en valeur la piscine de 8 m.</p>\r\n\r\n<p>Un escalier extérieur permet d’accéder à un spacieux solarium offrant une vue imprenable sur le golf d’Essaouira.</p>\r\n</div>\r\n</div>\r\n\r\n<div style=\"text-align:start\"><strong>Equipements :&nbsp;</strong></div>\r\n\r\n<ul>\r\n	<li style=\"text-align:start\">climatisation réversible</li>\r\n	<li style=\"text-align:start\">mini garage</li>\r\n	<li style=\"text-align:start\">carport pour 2 véhicules</li>\r\n</ul>\r\n\r\n<div style=\"text-align:start\">&nbsp;</div>\r\n\r\n<div style=\"text-align:start\"><strong>Vendue meublée.</strong></div>\r\n\r\n<div style=\"text-align:start\">&nbsp;</div>\r\n\r\n<div style=\"text-align:center\">&nbsp;<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></div>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Villa golf - Mogador - 261 m²','Vente Villa golf, 261 m² à Mogador avec L\'immobilière d\'Essaouira',NULL,NULL,'VVG4',NULL,3,NULL,NULL,0,NULL,261,899,NULL,'2020-12-04 17:05:04','2024-04-18 10:14:11',0,0,0,NULL,0),(181,NULL,5,214,9827,9837,2,3,2,1,NULL,366,9,10,'Vente - Appartement - Nouvelle-Ville - 60 m²',NULL,'vente-appartement-nouvelle-ville-60-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Situé à Azlef au troisième et dernier étage d’un petit immeuble dans une rue semi piétonne, cet appartement de 61 m² habitables est à proximité immédiate de tous les commerces et cafés/restaurants du quartier Borj.&nbsp;</p>\r\n\r\n<p>Il est conçu en duplex :</p>\r\n\r\n<p>- Le premier niveau abrite un salon avec cheminée et une cuisine ouverte donnant sur une première terrasse ombragée, une grande chambre avec armoire, une salle de douche contemporaine avec WC.Très beau sol d’origine en bejmat.</p>\r\n\r\n<p>- En haut d’un escalier extérieur en bois et fer forgé, l’étage supérieur se compose d’une terrasse orientée Est-Ouest d’environ 20m² offrant une vue panoramique, d’une chambre avec baie vitrée, d\'une salle de bain-buanderie avec WC et d’un salon pergola.&nbsp;</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Terrasses sans vis à vis</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Surface totale habitable d\'environ 60 m² + terrasses</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Vendu semi meublé&nbsp;</p>\r\n	</li>\r\n	<li>\r\n	<p>Entièrement rénové et réaménagé en 2020</p>\r\n	</li>\r\n	<li>\r\n	<p>Chauffe-eau neuf 100l dans un local fermé sur la terrasse supérieure</p>\r\n	</li>\r\n	<li>\r\n	<p>Parabole neuve</p>\r\n	</li>\r\n	<li>Belle luminosité</li>\r\n</ul>\r\n\r\n<p><br />\r\n<br />\r\n&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 60 m²','Vente Appartement, 60 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA27',NULL,2,NULL,NULL,0,NULL,60,NULL,NULL,'2020-12-08 17:16:43','2024-12-06 15:26:44',0,0,0,NULL,0),(182,NULL,5,220,9842,NULL,2,3,2,10,NULL,367,9,10,'Vente - Local commercial - Nouvelle-Ville - 27 m²',NULL,'vente-local-commercial-nouvelle-ville-27-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:start\">Situé en bordure de forêt dans le quartier Raounak, local en rez-de-chaussée dans un immeuble récent, équipé d’un rideau électrique avec boîtier de commande d’ouverture.</p>\r\n\r\n<p style=\"text-align:start\">Longueur&nbsp;: 7 m</p>\r\n\r\n<p style=\"text-align:start\">Largeur&nbsp;: 3 m</p>\r\n\r\n<p style=\"text-align:start\">Titre foncier.</p>\r\n\r\n<p style=\"text-align:start\">Idéal pour garage automobile, commerce ou bureau.</p>\r\n\r\n<p style=\"text-align:center\">&nbsp;<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Local commercial - Nouvelle-Ville - 27 m²','Vente Local commercial, 27 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VLC2',NULL,1,NULL,NULL,0,NULL,27,NULL,NULL,'2020-12-16 15:48:16','2024-04-18 10:14:31',0,0,0,NULL,0),(183,NULL,5,223,9861,9863,4,NULL,2,5,NULL,368,9,6,'Vente - Maison de campagne - 250 m² - 350000 €',NULL,'vente-maison-de-campagne-campagne-250-m2-350000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Située à &nbsp;km 14 km d’Essaouira, cette très belle propriété à l’architecture moderne est implantée sur un terrain verdoyant de 3700 m² avec une piscine de 12x5.5m. La piscine est entourée d’une grande terrasse en bois.</p>\r\n\r\n<p><br />\r\nLe rez-de-chaussée dispose :&nbsp;</p>\r\n\r\n<ul>\r\n	<li>d’un salon très spacieux de 105 m². Les grandes baies vitrées apportent à cette pièce de vie beaucoup de luminosité et de clarté. Une cheminée très moderne offre un véritable cachet et sépare le salon de l’entrée de la maison. Le mur en pierres apparentes donne un aspect chaleureux et traditionnel. Il se marie parfaitement bien avec l’ensemble très contemporain de la maison.</li>\r\n	<li>d’une cuisine très fonctionnelle grâce à ses nombreux rangements.</li>\r\n	<li>d’une master bedroom avec sa salle de bain attenante et son dressing</li>\r\n	<li>d’une chambre avec sa salle de bain</li>\r\n</ul>\r\n\r\n<p>Le premier étage abrite deux grandes chambres avec chacune leur salle de bain attenante et plusieurs terrasses.</p>\r\n\r\n<p>Le sol en béton donne un aspect sobre et épuré à l’ensemble de la maison.</p>\r\n\r\n<ul>\r\n	<li>Vendu vide</li>\r\n	<li>250m² au sol&nbsp;</li>\r\n	<li>Terrain de 3700m²</li>\r\n	<li>Titre foncier&nbsp;</li>\r\n	<li>VNA définitive</li>\r\n	<li>Système d\'alimentation en eau : puits 60m² + château d’eau</li>\r\n	<li>Système d’alimentation en électricité : carte Nour</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\">&nbsp;<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 250 m² - 350000 €','Vente Maison de campagne, 250 m² à Campagne pour 350000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC24',NULL,4,NULL,NULL,350000,NULL,250,3700,NULL,'2020-12-16 17:32:40','2025-01-02 10:28:44',0,0,0,NULL,0),(184,NULL,5,230,9869,9868,4,3,2,5,NULL,369,9,10,'Vente - Maison de campagne -  185 m²',NULL,'vente-maison-de-campagne-campagne-185-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:start\">A 35 km d’Essaouira, sur le littoral Atlantique, accessible par la route côtière de Safi, cette propriété de 185 m² construite en pierre de pays s’étend sur un terrain clos de 1 965 m² révélant un jardin verdoyant en formation.&nbsp;<br />\r\n<br />\r\nOrientée sud, la demeure surplombe la campagne tout en offrant une vue panoramique et imprenable sur l’Océan. Elle est bâtie sur deux niveaux et sa conception architecture allie à la fois modernité et tradition. Les murs en pierre apparente présents dans chaque pièce de la maison donnent un aspect chaleureux et traditionnel.</p>\r\n\r\n<p style=\"text-align:start\">Au rez-de-chaussée, un grand espace très lumineux, entouré de larges baies vitrées donnant sur l’extérieur est dédié aux espaces de vie offrant de beaux volumes et répartis comme suit:</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>une cuisine équipée ouverte avec un bar en bois massif</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>une salle à manger</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>un spacieux salon et son poêle à bois</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>une buanderie</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>un WC invités</p>\r\n	</li>\r\n</ul>\r\n\r\n<p>Au même niveau se trouve une grande suite parentale avec sa salle de douche attenante.&nbsp;</p>\r\n\r\n<p style=\"text-align:start\">Un escalier moderne en acier donne accès à l’étage et à ses deux chambres dont une grande suite de 50 m² avec sa salle de bain décloisonnée, apportant beaucoup de charme et de modernité à cette pièce.</p>\r\n\r\n<p style=\"text-align:start\">Accès à une terrasse tournée vers l\'Océan en continuité, offrant une vue unique et imprenable.<br />\r\n<br />\r\nUn escalier en colimaçon mène à un grand solarium sur le toit de la maison.</p>\r\n\r\n<p style=\"text-align:start\">A l\'arrière de la maison, une dépendance dispose d\'une chambre supplémentaire avec une vue sur mer.</p>\r\n\r\n<p style=\"text-align:start\">La maison bénéficie de belles finitions et dispose d\'un cachet évident.</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Vendue semi-meublée</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>185 m² au sol</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Terrain de 1965m²</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Système d\'alimentation en eau par un forage</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Système d’alimentation en électricité par le réseau national</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Titre foncier</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Pas de Vocation Non Agricole (vente uniquement possible si nationalité marocaine)</p>\r\n	</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\">&nbsp;<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 185 m²','Vente Maison de campagne, 185 m² à Campagne avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC25',NULL,4,NULL,NULL,0,NULL,185,1965,NULL,'2021-01-06 17:09:09','2025-01-02 10:28:44',0,0,0,NULL,0),(185,NULL,5,8,9677,9681,4,NULL,2,5,NULL,360,9,10,'Vente - Maison de campagne - Campagne - 300 m² - 370000 €',NULL,'vente-maison-de-campagne-campagne-300-m2-370000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Située en zone urbaine d\'Essaouira, à seulement 8km de la ville au sein d’un douar très calme et accessible par une courte piste très praticable, cette maison&nbsp;de plain-pied de 300 m² construite en deux lots distincts révèle un aspect très contemporain.</p>\r\n\r\n<p>Cette très belle propriété plantée sur un terrain plat&nbsp;recemment gazonné de 2200 m² abrite une spacieuse piscine chauffée&nbsp;de 6x12 entourée d\'une&nbsp;terrasse.</p>\r\n\r\n<p>Le premier lot&nbsp;se compose comme suit&nbsp;:</p>\r\n\r\n<p>- Une grande cuisine équipée ouverte sur le salon et sur un espace salle à manger&nbsp;avec vue sur jardin et piscine</p>\r\n\r\n<p>- Un&nbsp;spacieux salon et sa cheminée moderne.</p>\r\n\r\n<p>- Des&nbsp;toilettes invités.</p>\r\n\r\n<p>- Une grande chambre de maître avec une spacieuse salle de bain (double vasque, baignoire et salle de douche, toilettes). Rangements divers.</p>\r\n\r\n<p>- Une&nbsp;seconde dispose de deux lits simples ainsi qu’une salle de douche attenante et toilettes.</p>\r\n\r\n<p>- Une&nbsp;troisième est équipée d’un lit double, un grand dressing de rangement et une salle de bain avec toilettes.</p>\r\n\r\n<p>Le second lot se comporte comme tel :</p>\r\n\r\n<p>- Trois chambres indépendantes à la maison principale, toutes équipées de leur salle de douche attenante et de toilettes prenant place en fond de jardin pour plus d’intimité. Toutes bénéficient de larges baies vitrées s’ouvrant sur la cour qui les sépare de la maison.</p>\r\n\r\n<p>- Un lieu de stockage de 20 m²</p>\r\n\r\n<p>Cette maison, très récente, bénéficie de belles finitions.</p>\r\n\r\n<ul>\r\n	<li>370 000€</li>\r\n	<li>6 chambres</li>\r\n	<li>300 m² au sol</li>\r\n	<li>Terrain de&nbsp;2200 m²</li>\r\n	<li>Système d\'alimentation en eau par forage</li>\r\n	<li>Système d’alimentation en électricité par un compteur triphasé.</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 300 m² - 370000 €','Vente Maison de campagne, 300 m² à Campagne pour 370000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC26',NULL,6,NULL,NULL,370000,NULL,300,2200,NULL,'2021-01-12 15:29:40','2025-01-02 10:28:44',0,0,0,NULL,0),(186,NULL,5,236,9898,NULL,21,16,2,5,NULL,383,9,10,'Vente - Maison de campagne - Zone Urbaine - 120 m² - 170000 €',NULL,'vente-maison-de-campagne-zone-urbaine-120-m2-170000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:justify\">Située en ligne arrière des constructions existantes,&nbsp; cette ancienne maison de 120 m² au sol est bâtie 2 niveaux.</p>\r\n\r\n<p>Le rez-de-chaussée est aujourd\'hui utilisé en garage mais peut être transformé en local commercial ou logement.</p>\r\n\r\n<p>Le 1er étage abrite 3 chambres, 1 salon, 1 hall, 1 cuisine et 1 salle de bain.</p>\r\n\r\n<p>Un escalier mène à une terrasse offrant une vue magnifique sur le golf et l\'océan.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Urbaine - 120 m² - 170000 €','Vente Maison de campagne, 120 m² à Zone Urbaine pour 170000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC27',NULL,3,NULL,NULL,170000,NULL,120,NULL,NULL,'2021-01-19 17:43:01','2025-01-02 10:28:44',0,0,0,NULL,0),(187,NULL,5,237,9899,9901,2,NULL,2,1,NULL,370,9,6,'Vente - Appartement - Nouvelle-Ville - 79 m² - 71000 €',NULL,'vente-appartement-nouvelle-ville-79-m2-71000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:justify\">Idéalement situé dans un quartier résidentiel et calme, proche de toutes commodités, cet appartement de 79 m² se trouve au deuxième étage d’un immeuble de bonne facture.</p>\r\n\r\n<p style=\"text-align:justify\">Extrêmement bien entretenu, il se compose d’une grande pièce de vie comprenant un salon avec sa cheminée décorative, un espace salle à manger, deux chambres avec leurs rangements, deux salles de bains rénovées, une cuisine séparée ainsi qu’un balcon.</p>\r\n\r\n<p style=\"text-align:justify\">Les belles finitions telles que les menuiseries PVC en double vitrage apportent beaucoup de charme et de confort à cet appartement.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Vendu vide</li>\r\n	<li style=\"text-align:justify\">Lumineux</li>\r\n	<li style=\"text-align:justify\">Terrasse privative dans les parties communes</li>\r\n	<li style=\"text-align:justify\">Parking à proximité</li>\r\n	<li style=\"text-align:justify\">71 000 €&nbsp;</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 79 m² - 71000 €','Vente Appartement, 79 m² à Nouvelle-Ville pour 71000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA28',NULL,2,NULL,NULL,71000,NULL,79,NULL,NULL,'2021-01-19 18:10:54','2024-12-06 15:26:44',0,0,0,NULL,0),(188,2,6,241,9910,NULL,5,7,1,6,1,371,9,9,'Location - Maison de ville - 110 m² - Diabet - 400 €',NULL,'location-maison-de-ville-110-m2-diabet-400-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>A quelques minutes d\'Essaouira, en première ligne du petit village de Diabat, cette maison de 110 m² construite sur un niveau est idéale pour une famille en quête de tranquillité.</p>\r\n\r\n<p><br />\r\nL’agencement intérieur est comme suit :&nbsp;</p>\r\n\r\n<p>De spacieuses pièces de vie comprenant un espace salle à manger, un salon marocain et sa vue mer, un salon télévision. Une cuisine équipée complète l’ensemble.<br />\r\nLes autres pièces abritent deux chambres et leurs rangements ainsi que deux salles de douche.</p>\r\n\r\n<p>Une terrasse de 110 m²&nbsp;sur le toit de la maison offre une vue imprenable sur la mer et le golf d’Essaouira.&nbsp;&nbsp;</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Maison louée meublée</p>\r\n	</li>\r\n	<li>\r\n	<p>Loyer mensuel 400 €&nbsp;</p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Cuisine équipée d’un réfrigérateur , four ,micro-ondes, gazinière</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse pleine</p>\r\n	</li>\r\n	<li>\r\n	<p>Vue Mer</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de ville - 110 m² - Diabet - 400 €','Location Maison de ville, 110 m² à Diabet pour 400 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDMDV72',NULL,2,NULL,4,400,NULL,110,NULL,NULL,'2021-01-25 17:40:03','2025-01-24 10:39:41',0,0,0,NULL,0),(189,2,6,54,9924,9924,2,13,1,1,1,372,9,12,'Location - Appartement - 60 m² - Nouvelle-Ville - 410 €',NULL,'location-appartement-60-m2-nouvelle-ville-410-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:justify\">Situé à quelques pas de la plage, cet appartement vous propose une chambre avec ses rangements et salle de douche attenante, une cuisine ouverte sur un espace salle à manger et un salon télévision. Une deuxième salle de douche complète l’ensemble.<br />\r\nDe larges baies vitrées donnent accès à une terrasse offrant une vue mer.&nbsp;&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">appartement loué meublé.</li>\r\n	<li style=\"list-style-type:disc\">Loyer mensuel 410 €&nbsp;</li>\r\n	<li style=\"list-style-type:disc\">Eau et électricité à la charge du locataire.</li>\r\n	<li style=\"list-style-type:disc\">Cuisine équipée d’un réfrigérateur, four, four micro-ondes, gazinière.</li>\r\n	<li style=\"list-style-type:disc\">Vue mer de la terrasse</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 60 m² - Nouvelle-Ville - 410 €','Location Appartement, 60 m² à Nouvelle-Ville pour 410 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA73',NULL,1,NULL,2,410,NULL,60,NULL,NULL,'2021-02-12 16:40:25','2025-01-24 10:39:41',0,0,0,NULL,0),(190,2,6,261,9931,9932,2,12,1,1,1,373,9,6,'Location - Appartement - 60 m² - Nouvelle-Ville - 450 €',NULL,'location-appartement-60-m2-nouvelle-ville-450-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:justify\"><span style=\"text-align:justify\">A quelques pas de la plage, situé dans une résidence sécurisée, cet appartement lumineux de 60 m² vous propose une chambre avec </span><span style=\"text-align:justify\">rangements et </span><span style=\"text-align:justify\">salle de bain attenante équipée</span><span style=\"text-align:justify\">&nbsp;d’une baignoire et d’une douche, une cuisine ouverte sur un espace salle à manger, un salon télévision avec </span><span style=\"text-align:justify\">canapé d’angle.</span></p>\r\n\r\n<p style=\"text-align:justify\">De larges baies vitrées donnent accès à une terrasse offrant une vue sur la piscine de la résidence.&nbsp;</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type: disc; text-align: justify;\">appartement loué meublé.</li>\r\n	<li style=\"list-style-type: disc; text-align: justify;\">Loyer mensuel 450 €</li>\r\n	<li style=\"list-style-type: disc; text-align: justify;\">Eau et électricité à la charge du locataire.</li>\r\n	<li style=\"list-style-type: disc; text-align: justify;\">Cuisine équipée d’un réfrigérateur, four, four micro-ondes, gazinière.</li>\r\n	<li style=\"list-style-type:disc\">Vue piscine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>&nbsp;Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 60 m² - Nouvelle-Ville - 450 €','Location Appartement, 60 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA74',NULL,1,NULL,2,450,NULL,60,NULL,NULL,'2021-02-19 10:29:57','2025-01-24 10:39:41',0,0,0,NULL,0),(191,NULL,5,261,9931,9932,2,12,2,1,NULL,373,9,10,'Vente - Appartement - Nouvelle-Ville - 60 m² - 100000 €',NULL,'vente-appartement-nouvelle-ville-60-m2-100000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:justify\">A quelques pas de la plage, situé dans une résidence sécurisée gérée par un syndic de copropriété, cet appartement lumineux de 60 m² vous propose une pièce de vie avec salon et cuisine ouverte équipée, une chambre avec rangement et salle de bain attenante équipée d’une baignoire et d’une douche, et une seconde salle de douche.&nbsp;</p>\r\n\r\n<p style=\"text-align:justify\">De larges baies vitrées donnent accès à une terrasse offrant une vue sur la piscine de la résidence située à seulement quelques mètres de l’appartement.</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">\r\n	<p style=\"text-align:justify\">appartement vendu meublé.</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p style=\"text-align:justify\">100 000€</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p style=\"text-align:justify\">Cuisine équipée d’un réfrigérateur, four, four micro-ondes, gazinière.</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Terrasse vue piscine</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"><br />\r\n<strong>&nbsp;</strong></p>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 60 m² - 100000 €','Vente Appartement, 60 m² à Nouvelle-Ville pour 100000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA29',NULL,1,NULL,NULL,100000,NULL,60,NULL,NULL,'2021-02-19 11:09:34','2024-12-06 15:26:44',0,0,0,NULL,0),(192,1,6,266,13709,13702,4,2,1,5,2,515,9,10,'Location - Maison de campagne - 240 m² - Campagne - 2000 €',NULL,'location-maison-de-campagne-240-m2-campagne-2000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Parenthèse de charme et esprit authentique.</p>\r\n\r\n<p>Située en campagne, à 18km de la ville et à 13 km du prestigieux Golf de Mogador, cette charmante villa d’une superficie de 240m² bâtie sur un terrain clos de 3207 m² masqué des regards, séduira ses hôtes par sa situation privilégiée, son architecture minimale et la simplicité apparente des volumes.</p>\r\n\r\n<p>La longue piscine miroir (12x3.5m) et ses espaces repos, les jardins, le terrain de pétanque, la terrasse sous dalle abritée sont des atouts majeurs pour garantir des séjours en toute sérénité.</p>\r\n\r\n<p>Meublée avec soin et alliant modernité et matériaux traditionnels (zelliges, tadelakdt, sols en bejmat boiseries nobles, ferronneries), la villa abrite 4 chambres au total et 4 salles de bain.</p>\r\n\r\n<p>L’entrée se fait par une lourde porte en fer et dessert au rez de chaussée&nbsp;:</p>\r\n\r\n<p>Une cuisine parfaitement équipée et ouverte sur la salle à manger, elle même baignée de lumière grâce à ses larges baies vitrées qui offrent l’accès direct aux terrasses extérieures.</p>\r\n\r\n<p>Le salon, pourvu de beaux volumes propose une luminosité exceptionnelle en journée et une ambiance plus feutrée en soirée procurée par la douce lumière du feu de cheminée.</p>\r\n\r\n<p>Des toilettes invités.</p>\r\n\r\n<p>2 chambres, dont une chambre twin et une chambre double, chacune avec sa propre salle de bain et avec vue sur un jardin de graminées pour des réveils tout en douceur.</p>\r\n\r\n<p>L’escalier mi bejmat/mi marbre mène à l’étage ou 2 chambres supplémentaires (dont une avec cheminée) bénéficient de vues magiques sur la campagne. Les chambres sont aménagées de façon minimaliste tout en conservant l’esprit authentique des maisons de campagne de la région.</p>\r\n\r\n<p>Enfin, une grande terrasse partiellement aménagée sur le toit offre une vue panoramique spectaculaire à 360° sur la campagne environnante.</p>\r\n\r\n<p>Ici, le calme de la vie à la campagne rime avec le bruit des éléments naturels. Une véritable pause détente, une parenthèse de douceur et de quiétude non loin de la ville.</p>\r\n\r\n<p style=\"text-align:justify\">Tarifs&nbsp;: à partir de <strong>2000€ la semaine jusqu’à 2450€ selon la saison</strong></p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil&nbsp;: 8 personnes (1 chambre twin, 3 chambres doubles)</p>\r\n\r\n<p style=\"text-align:justify\">Lit bébé et chaise haute à disposition.</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette, linge de maison et linge de piscine fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence de la femme de maison de 8h30 à 17h00 (préparation des petits déjeuners et du déjeuner, hors courses).</p>\r\n\r\n<p style=\"text-align:justify\">Présence du gardien/jardinier pour l\'entretien des extérieurs et de la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">Internet 4G.</p>\r\n\r\n<p style=\"text-align:justify\">IPTV toutes chaînes télévisées</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation réversible.</p>\r\n\r\n<p style=\"text-align:justify\">Cheminée fonctionnelle.</p>\r\n\r\n<p style=\"text-align:justify\">Terrain de pétanque (matériel fourni).</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking.</p>\r\n\r\n<p style=\"text-align:justify\">Barbecue.</p>\r\n\r\n<p style=\"text-align:justify\">Accès facile par une piste très praticable.</p>\r\n\r\n<p style=\"text-align:center\"><strong>&nbsp;Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 240 m² - Campagne - 2000 €','Location Maison de campagne, 240 m² à Campagne pour 2000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC74',NULL,4,NULL,8,2000,'A partir de',240,3207,NULL,'2021-02-23 10:29:51','2024-12-10 18:30:58',0,0,0,NULL,0),(193,NULL,6,267,9995,9999,4,13,1,5,1,375,9,11,'Location - Maison de campagne - 300 m² - Campagne - 1300 €',NULL,'location-maison-de-campagne-300-m2-campagne-1300-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Située à environ 10 km d’Essaouira, cette charmante maison de 300 m² environ&nbsp; est implantée sur un terrain de 2 600 m² avec piscine de 11x5.5 m.&nbsp;</p>\r\n\r\n<p>Le rez-de-chaussée se compose d’un salon avec canapé d’angle et un espace salle à manger. Une chambre ainsi qu’une cuisine indépendante, moderne et semi équipée complète ce niveau.<br />\r\n<br />\r\nA l’étage vous disposerez de trois chambres avec rangements toutes dotées de leurs salles de douche, ainsi qu’un espace bureau. Ce niveau donne accès à une grande terrasse.<br />\r\n<br />\r\nCette propriété est lumineuse grâce à ses larges&nbsp;fenêtres . La présence de la peinture sur bois traditionnelle marocaine Zouak, apporte un aspect chaleureux à cette confortable maison de campagne.<br />\r\n&nbsp;</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">Louée meublée</li>\r\n	<li style=\"list-style-type:disc\">1300 € / mois</li>\r\n	<li style=\"list-style-type:disc\">Construction récente</li>\r\n	<li style=\"list-style-type:disc\">Piscine 11x5,5 m</li>\r\n	<li style=\"list-style-type:disc\">Cuisine semi-équipée</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 300 m² - Campagne - 1300 €','Location Maison de campagne, 300 m² à Campagne pour 1300 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDMDC75',NULL,4,NULL,NULL,1300,NULL,300,2600,NULL,'2021-02-24 10:06:32','2025-01-24 10:39:41',0,0,0,NULL,0),(194,NULL,5,270,10054,10060,1,7,2,2,NULL,377,9,10,'Vente - Riad - Médina - 374 m² - 320000 €',NULL,'vente-riad-medina-374-m2-320000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Ce charmant riad traditionnel entièrement rénové se situe dans une ruelle paisible de l’ancienne médina fortifiée d’Essaouira.&nbsp;<br />\r\n<br />\r\nIl comprend au rez-de-chaussée un salon cheminée ainsi qu’une spacieuse cuisine équipée.<br />\r\n<br />\r\nLe 1er et 2ème étage hébergent six confortables chambres avec coin&nbsp;salon&nbsp;et salle&nbsp;de douche.<br />\r\n<br />\r\nLe dernier étage est dédié à la terrasse extérieure offrant une vue imprenable de l’océan Atlantique.<br />\r\n<br />\r\nCette demeure est décorée avec beaucoup d’élégance et dans un esprit méditerranéen.<br />\r\n<br />\r\nL’établissement est classé et dispose de l’autorisation d\'exploitation en&nbsp;maison d’hôtes. La rentabilité commerciale est très attractive.&nbsp;</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>320 000 €&nbsp;</p>\r\n	</li>\r\n	<li>\r\n	<p>Vendu meublé</p>\r\n	</li>\r\n	<li>\r\n	<p>Autorisation d\'exploitation en&nbsp;maison d’hôtes</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse vue mer<br />\r\n	&nbsp;</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Riad - Médina - 374 m² - 320000 €','Vente Riad, 374 m² à Médina pour 320000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VR12',NULL,6,NULL,NULL,320000,NULL,374,NULL,NULL,'2021-02-25 10:50:47','2024-03-15 17:28:23',0,0,0,NULL,0),(195,2,6,275,10221,NULL,2,13,1,1,1,384,9,12,'Location - Appartement - 70 m² - Nouvelle-Ville - 380 €',NULL,'location-appartement-70-m2-nouvelle-ville-380-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Au premier étage dans un immeuble situé dans un quartier calme et résidentiel de la nouvelle ville, cet appartement est proche de toutes commodités.<br />\r\n<br />\r\nD’une surface de 70 m², il dispose de deux chambres avec rangements, d’un coin salon avec télévision, d’une cuisine ouverte sur une salle à manger et d’une salle de douche.&nbsp;</p>\r\n\r\n<p>Le bien est entièrement meublé et aménagé. Il peut néanmoins être loué en vide.</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">Loyer mensuel 380€</li>\r\n	<li style=\"list-style-type:disc\">Location longue durée</li>\r\n	<li style=\"list-style-type:disc\">Accès Wifi</li>\r\n	<li style=\"list-style-type:disc\">Charges eau et électricité incluses dans le loyer</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 70 m² - Nouvelle-Ville - 380 €','Location Appartement, 70 m² à Nouvelle-Ville pour 380 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA76',NULL,2,NULL,NULL,380,NULL,70,NULL,NULL,'2021-03-16 16:45:50','2025-01-24 10:39:41',0,0,0,NULL,0),(196,2,6,279,10261,NULL,2,13,1,1,1,386,9,12,'Location - Appartement - 137 m² - Nouvelle-Ville - 380 €',NULL,'location-appartement-137-m2-nouvelle-ville-380-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Appartement deux façades de 137 m² au premier étage d’un immeuble idéalement situé dans un quartier résidentiel et proche de toutes commodités.<br />\r\n<br />\r\nCe bien se compose de trois chambres avec rangements et une salle de bain. La spacieuse pièce à vivre propose un salon avec accès à un balcon vitré. Une cuisine complète l’ensemble.<br />\r\n<br />\r\nLes grands volumes de l’appartement offrent un confort non négligeable.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>loyer mensuel 380 €&nbsp;</p>\r\n	</li>\r\n	<li>\r\n	<p>loué vide</p>\r\n	</li>\r\n	<li>\r\n	<p>eau et électricité à la charge du locataire</p>\r\n	</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 137 m² - Nouvelle-Ville - 380 €','Location Appartement, 137 m² à Nouvelle-Ville pour 380 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA77',NULL,3,NULL,NULL,380,NULL,137,NULL,0,'2021-03-22 17:10:45','2025-01-24 10:39:41',0,0,0,NULL,0),(197,2,6,279,10269,NULL,2,13,1,1,1,387,9,12,'Location - Appartement - 70 m² - Nouvelle-Ville - 350 €',NULL,'location-appartement-70-m2-nouvelle-ville-350-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Idéalement situé dans un quartier résidentiel et proche de toutes commodités, cet appartement deux façades de 70 m² se trouve au deuxième étage.</p>\r\n\r\n<p>L’agencement intérieur est comme suit :&nbsp;&nbsp;</p>\r\n\r\n<p>Un salon marocain avec télévision, un espace salle à manger, une buanderie avec machine à laver, une cuisine équipée, et une salle de douche.<br />\r\n<br />\r\nCôté nuit, l\'appartement dispose d’une chambre avec un lit deux places, un sofa et des rangements.</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Loyer mensuel 350 €&nbsp;</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<div style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></div>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 70 m² - Nouvelle-Ville - 350 €','Location Appartement, 70 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA78',NULL,1,NULL,NULL,350,NULL,70,NULL,NULL,'2021-03-22 17:39:08','2025-01-24 10:39:41',0,0,0,NULL,0),(198,NULL,5,280,10298,10301,2,3,2,1,NULL,388,9,10,'Vente - Appartement - Nouvelle-Ville - 202 m²',NULL,'vente-appartement-nouvelle-ville-202-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>A quelques mètres de la plage, ce spacieux appartement de 202 m²&nbsp; se situe au 4 ème et dernier étage d’une résidence calme et sécurisée, dotée d’un ascenseur.<br />\r\nExposé Sud-Ouest, sans vis à vis et vue mer, il dispose de spacieux volumes agencés comme suit :</p>\r\n\r\n<p>Un salon télévision donnant accès à une pergola et sa vue mer, un espace salle à manger, une cuisine équipée, une buanderie.<br />\r\n<br />\r\nCôté couchage, deux chambres dont une avec salle de douche attenante. Une seconde salle de douche complète l’ensemble.<br />\r\n<br />\r\nL’air conditionné est installé dans chaque pièce.<br />\r\n<br />\r\nL’appartement est bordé d’une vaste terrasse en L donnant accès à un solarium privatif d’environ 120 m² offrant de nombreuses possibilités d’aménagements extérieurs avec une vue imprenable sur la mer.<br />\r\n<br />\r\nParfait état de présentation général.</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">vendu meublé</li>\r\n	<li style=\"list-style-type:disc\">Appartement avec titre foncier</li>\r\n	<li style=\"list-style-type:disc\">Exposition Sud-Ouest</li>\r\n	<li style=\"list-style-type:disc\">Mandat d’exclusivité</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 202 m²','Vente Appartement, 202 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA30',NULL,2,NULL,NULL,0,NULL,202,NULL,NULL,'2021-03-24 16:12:28','2024-12-06 15:26:44',0,0,0,NULL,0),(199,NULL,5,282,10314,10310,4,3,2,5,NULL,389,9,10,'Vente - Maison de campagne - Campagne - 250 m²',NULL,'vente-maison-de-campagne-campagne-250-m2-1',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>A 30 mn d’Essaouira, accessible par une piste praticable de 500 m environ traversant la forêt d\'arganiers, cette agréable maison de 250 m² sur 2 niveaux construite en pierres traditionnelles du pays, est érigée sur un terrain de 3 300 m².</p>\r\n\r\n<p>Le rez-de-chaussée s\'articule autour d’un patio avec fontaine donnant&nbsp;accès à 3 chambres avec salle de bain en tadelakt et rangement,&nbsp;un salon et une pièce pouvant faire office de cuisine ou de chambre supplémentaire.</p>\r\n\r\n<p>A l\'étage, une spacieuse pièce de vie comprenant une cuisine équipée avec îlot central ouverte sur un espace salle à manger avec cheminée et un salon.&nbsp;<br />\r\nWC indépendants sur ce niveau.<br />\r\nAccès à une grande terrasse offrant une vue panoramique et lointaine sur la magnifique nature environnante.</p>\r\n\r\n<p>Les espaces extérieurs sont agrémentés de jardins plantés de gazon et de différents arbres, d’une piscine entourée d’une terrasse et d’une pergola avec coin salon et cuisine extérieure.</p>\r\n\r\n<p>L’ensemble de la propriété est clos de murs en pierres et en très bon état de présentation.&nbsp;</p>\r\n\r\n<p>Propriété idéale pour les acquéreurs en recherche de calme et de tranquillité.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Titre foncier</p>\r\n	</li>\r\n	<li>\r\n	<p>VNA définitive</p>\r\n	</li>\r\n	<li>\r\n	<p>Système d’alimentation en eau par forage + château d’eau&nbsp;</p>\r\n	</li>\r\n	<li>\r\n	<p>Électricité par raccordement au réseau</p>\r\n	</li>\r\n	<li>\r\n	<p>Vente meublée</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 250 m²','Vente Maison de campagne, 250 m² à Campagne avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC28',NULL,3,NULL,NULL,0,NULL,250,NULL,NULL,'2021-03-31 17:16:36','2025-01-02 10:28:44',0,0,0,NULL,0),(200,2,6,283,11140,11140,2,13,1,1,1,423,9,12,'Location - Appartement - 90 m² - Nouvelle-Ville - 450 €',NULL,'location-appartement-90-m2-nouvelle-ville-450-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Idéalement situé dans un quartier résidentiel et proche de toutes commodités, cet appartement en terrasse de 90 m² se trouve à moins de 15 min à pied de la plage et à 25 min de la médina.</p>\r\n\r\n<p>Il se compose de deux chambres, une cuisine équipée semi-ouverte sur un espace salle à manger et salon télévision avec cheminée, une salle de bain avec baignoire.</p>\r\n\r\n<p>Un premier espace extérieur couvert d’une pergola avec banquette et barbecue mène à une terrasse solarium de la surface de l\'appartement offrant un spacieux espace pour bains de soleil à l\'abri des regards.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Loyer mensuel 4 800 dhs</p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Appartement loué meublé</p>\r\n	</li>\r\n	<li>\r\n	<p>Chauffe-eau solaire</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 90 m² - Nouvelle-Ville - 450 €','Location Appartement, 90 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA79',NULL,2,NULL,4,450,NULL,90,NULL,NULL,'2021-04-01 17:04:01','2025-01-24 10:39:41',0,0,0,NULL,0),(201,NULL,5,40,9443,9455,1,NULL,2,3,NULL,346,9,6,'Vente - Maison d\'hôtes - Médina - 100 m² - 330000 €',NULL,'vente-maison-dhotes-medina-100-m2-330000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Nichée dans une ruelle paisible de la médina, à deux pas de la porte Marrakech et son parking, cette maison d\'hôtes bénéficie d’un emplacement idéal.</p>\r\n\r\n<p>Au rez-de-chaussée se trouve une salle à manger lumineuse grâce au puits de lumière, une cuisine équipée, un salon et une chambre. Le plafond en bois traditionnel apporte un réel cachet à cette pièce de détente. &nbsp;</p>\r\n\r\n<p>Les 1er et 2ème étages abritent 6 chambres avec chacune leur salle de bain attenante en tadelakt.</p>\r\n\r\n<p>Le dernier niveau dispose d’une spacieuse terrasse ensoleillée équipée d’un coin salon couvert d’une pergola en bois, de transats, ainsi que d’une cuisine d’été avec son barbecue.<br />\r\n<br />\r\nLa maison&nbsp;est décorée avec simplicité et agrémenté de détails marocains qui appellent au voyage et au dépaysement.<br />\r\n<br />\r\nCet établissement dispose d’un important potentiel commercial et idéalement destiné à un investisseur désireux de développer une activité d’hébergement au cœur de la vieille ville d’Essaouira.</p>\r\n\r\n<p>- Vente des murs et de la société d’exploitation</p>\r\n\r\n<p>- Autorisation de maison d’hôtes.</p>\r\n\r\n<p>- Bien vendu avec meubles et équipements.</p>\r\n\r\n<p>- Titre foncier</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison d\'hôtes - Médina - 100 m² - 330000 €','Vente Maison d\'hôtes, 100 m² à Médina pour 330000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMD1',NULL,7,NULL,NULL,330000,NULL,100,NULL,NULL,'2021-04-02 18:02:43','2023-11-24 15:40:32',0,0,0,NULL,0),(202,NULL,5,270,10054,10060,1,NULL,2,3,NULL,377,9,10,'Vente - Maison d\'hôtes - Médina - 374 m² - 320000 €',NULL,'vente-maison-dhotes-medina-374-m2-320000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Cette charmante maison d\'hôte traditionnelle entièrement rénové se situe dans une ruelle paisible de l’ancienne médina fortifiée d’Essaouira.&nbsp;<br />\r\n<br />\r\nElle comprend au rez-de-chaussée un salon cheminée ainsi qu’une spacieuse cuisine équipée.<br />\r\n<br />\r\nLe 1er et 2ème étage hébergent six confortables chambres avec coin&nbsp;salon&nbsp;et salle&nbsp;de douche.<br />\r\n<br />\r\nLe dernier étage est dédié à la terrasse extérieure offrant une vue imprenable de l’océan Atlantique.<br />\r\n<br />\r\nCette demeure est décorée avec beaucoup d’élégance et dans un esprit méditerranéen.<br />\r\n<br />\r\nL’établissement est classé et dispose de l’autorisation d\'exploitation en&nbsp;maison d’hôtes. La rentabilité commerciale est très attractive.&nbsp;</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>320 000 €&nbsp;</p>\r\n	</li>\r\n	<li>\r\n	<p>Vendu meublé</p>\r\n	</li>\r\n	<li>\r\n	<p>Autorisation d\'exploitation en&nbsp;maison d’hôtes</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse vue mer<br />\r\n	&nbsp;</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison d\'hôtes - Médina - 374 m² - 320000 €','Vente Maison d\'hôtes, 374 m² à Médina pour 320000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMD2',NULL,6,NULL,NULL,320000,NULL,374,NULL,NULL,'2021-04-02 18:15:39','2023-11-24 15:40:32',0,0,0,NULL,0),(203,NULL,5,12,8490,9274,1,3,2,3,NULL,337,9,10,'Vente - Maison d\'hôtes - Médina - 397 m²','31.513069,-9.769506','vente-maison-dhotes-medina-397-m2',0,NULL,NULL,NULL,NULL,NULL,'<p>Les maisons d\'hôtes offrant à la fois une localisation intéressante, un état d\'entretien irréprochable et une rentabilité attractive et vérifiable par des tableaux de suivi et de gestion performants sont très rares en médina d\'Essaouira.</p>\r\n\r\n<p>Accompagnement possible du propriétaire pour aider le repreneur au début de la mutation.</p>\r\n\r\n<p>Vente incluant les meubles et tous les équipements.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Propriété située dans une rue perpendiculaire à la rue principale de la médina, à l\'écart du bruit des passages, d\'une superficie au sol de 135 m² pour une surface totale d\'environ 400 m² y compris les terrasses.</p>\r\n\r\n<p>Le rez-de-chaussée abrite un salon et sa cheminée,&nbsp; une cuisine équipée, une salle à manger pour le service des petits déjeuners en intérieur, un WC commun avec un local technique, une chambre avec sa propre salle de bain, un salon bureau, un patio avec une fontaine.</p>\r\n\r\n<p>Le 1er étage héberge 3 chambres avec leur salle de bains, dont une avec une baignoire.</p>\r\n\r\n<p>Le 2ème abrite une suite avec sa salle de bains, une terrasse avec une cuisine d’été pour les petits déjeuners en extérieur et une buanderie.</p>\r\n\r\n<p>Une terrasse supérieure solarium offre une vue partielle sur la baie d\'Essaouira.</p>\r\n\r\n<p>Les chambres sont chauffées par des radiateurs muraux.</p>\r\n\r\n<p>L\'ensemble est en excellent état de présentation.</p>\r\n\r\n<p>La rentabilité commerciale est très attractive.</p>\r\n\r\n<p>Autorisation maison d\'hôtes deuxième catégorie.</p>\r\n\r\n<p>Plus d\'informations sur demande.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison d\'hôtes - Médina - 397 m²','Vente Maison d\'hôtes, 397 m² à Médina avec L\'immobilière d\'Essaouira',NULL,NULL,'VMD3',NULL,5,NULL,NULL,0,NULL,397,NULL,NULL,'2021-04-02 18:39:00','2024-04-18 10:18:44',0,0,0,NULL,0),(204,NULL,5,98,8488,8179,1,NULL,2,3,NULL,287,9,10,'Vente - Maison d\'hôtes - Médina - 400 m²','31.513069,-9.769506','vente-maison-dhotes-medina-400-m2',0,NULL,NULL,NULL,NULL,NULL,'<p>Les anciennes faïences et carreaux ciment ont été conservés afin de ne pas trahir le passé de cette demeure et son histoire.</p>\r\n\r\n<p>Propriété idéale pour les amoureux d\'authenticité et d\'espace.</p>\r\n\r\n<p>Quartier safe.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Ancienne demeure juive conçue en spacieux riad d\'une superficie au sol de 150 m², renovée dans le respect des matériaux originels et offrant de très beaux volumes.</p>\r\n\r\n<p>Le rez-de-chaussée abrite un hall d’entrée, 1 salle de bains, 3 grandes pièces avec belle hauteur sous plafond, une cuisine, une salle à manger, un coin réception, un puits de mulière et un puits d\'eau.</p>\r\n\r\n<p>Le 1er étage est actuellement dédié à l\'espace nuit avec 4 chambres, 1 salle de bains et 1 WC.</p>\r\n\r\n<p>Le 2ème étage propose une suite avec un petit coin salon, 1 pièce traversante et une très spacieuse terrasse.</p>\r\n\r\n<p>Terrasse supérieure offrant une vue sur mer.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison d\'hôtes - Médina - 400 m²','Vente Maison d\'hôtes, 400 m² à Médina avec L\'immobilière d\'Essaouira',NULL,NULL,'VMD4',NULL,7,NULL,NULL,0,NULL,400,NULL,NULL,'2021-04-06 16:49:24','2024-05-13 08:52:56',0,0,0,NULL,0),(205,NULL,5,96,8486,NULL,1,7,2,3,NULL,285,9,10,'Vente - Maison d\'hôtes - Médina - 430 m² - 335000 €','31.513069,-9.769506','vente-maison-dhotes-medina-430-m2-335000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Les plus:</p>\r\n\r\n<p>- vendu entièrement meublé</p>\r\n\r\n<p>- immeuble entretenu</p>\r\n\r\n<p>- rendement attractif&nbsp;</p>\r\n\r\n<p>- très bonne notation des centrales de réservation</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p style=\"text-align:justify\">Maison d\'hôtes en activité, gérée par ses propriétaires actuels depuis 2013, mise en vente pour cause déménagement.</p>\r\n\r\n<p style=\"text-align:justify\">Elle propose:</p>\r\n\r\n<p style=\"text-align:justify\">- Au rez-de-chaussée: entrée,&nbsp;toilettes invités,&nbsp;patio,&nbsp;espace accueil /diner (12 couverts possibles),&nbsp;cheminée,&nbsp;salon privé,&nbsp;bureau,&nbsp;cuisine,&nbsp;local vélos,&nbsp;fontaine,&nbsp;escalier.</p>\r\n\r\n<p style=\"text-align:justify\">- 1er étage : 2 chambres double avec salle de bains,1 chambre triple avec salle de bains,&nbsp;laverie,&nbsp;remise bricolage,&nbsp;escalier.</p>\r\n\r\n<p style=\"text-align:justify\">-&nbsp; 2ème étage : 1 chambre double avec SDB,&nbsp;2 chambres triple avec SDB,&nbsp;cuisine,&nbsp;lingerie,&nbsp;placard produits d\'entretien,&nbsp;escalier.</p>\r\n\r\n<p style=\"text-align:justify\">- Terrasse : 1 suite triple avec SDB (vue sur mer),&nbsp;espace petit déjeuner,</p>\r\n\r\n<p style=\"text-align:justify\">- Terrasse intermédiaire salon banquette,&nbsp;espace lingerie/séchage,&nbsp;escalier.</p>\r\n\r\n<p style=\"text-align:justify\">- Solarium,&nbsp;mezzanine,&nbsp;salon banquette (vue sur la baie d\'Essaouira)</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison d\'hôtes - Médina - 430 m² - 335000 €','Vente Maison d\'hôtes, 430 m² à Médina pour 335000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMD5',NULL,7,NULL,NULL,335000,NULL,430,NULL,NULL,'2021-04-06 17:13:29','2023-11-24 15:40:32',0,0,0,NULL,0),(206,NULL,5,1,9661,7994,1,NULL,2,3,NULL,283,9,10,'Vente - Maison d\'hôtes - Médina - 165 m² - 290000 €','31.504341,-9.7576','vente-maison-dhotes-medina-165-m2-290000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Cette maison d\'hôtes&nbsp;située dans la médina d\'Essaouira se compose de 6 chambres dont 1 suite décorées avec goût et ordonnancées sur trois étages et une terrasse.&nbsp;</p>\r\n\r\n<p>Elle dispose également de plusieurs salons salle à manger, d\'une cuisine équipée (réfrigérateur, micro-ondes, plaques de cuissons, étagères utiles etc...), d\'une buanderie également équipée, de toilettes invités, d\'une belle terrasse solarium avec vue sur mer, et de panneaux solaires et cumulus pour l\'eau chaude. &nbsp;</p>\r\n\r\n<p>Depuis plusieurs années, ce bien fait l\'objet d\'une exploitation en chambre d\'hôtes avec une rentabilité intéressante.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison d\'hôtes - Médina - 165 m² - 290000 €','Vente Maison d\'hôtes, 165 m² à Médina pour 290000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMD6',NULL,6,NULL,NULL,290000,NULL,165,NULL,NULL,'2021-04-06 17:22:46','2024-05-16 16:05:57',0,0,0,NULL,0),(208,NULL,5,201,10213,NULL,4,3,2,5,NULL,382,9,10,'Vente - Maison de campagne - Campagne - 4080 m²',NULL,'vente-maison-de-campagne-campagne-4080-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:start\">Cette propriété de campagne implantée sur un terrain de 4 080 m² est située à seulement 20 minutes d’Essaouira sur la route d’Agadir.</p>\r\n\r\n<p style=\"text-align:start\">Elle comprend 4 lots distincts de plain-pied:</p>\r\n\r\n<p style=\"text-align:start\">1/L\'habitation principale</p>\r\n\r\n<p style=\"text-align:start\">Il s\'agit d\'une ancienne bergerie restaurée ayant fait l\'objet de travaux de rénovation et d\'extension, autour de 2 spacieuses cours intérieures.</p>\r\n\r\n<p style=\"text-align:start\">Elle comprend une cuisine équipée avec un îlot central et un cellier attenant, une salle à manger avec coin salon, un grand salon télévision/lecture avec une cheminée, une master bedroom avec rangements, une salle de bain de très belle taille ainsi qu\'une autre chambre. Un hammam traditionnel au feu de bois accentue la touche locale de l\'ensemble.</p>\r\n\r\n<p style=\"text-align:start\">Enfin, un escalier permet d\'accéder aux toits terrasse jouissant d\'une vue imprenable sur la campagne et à une pièce faisant office de bibliothèque.</p>\r\n\r\n<p style=\"text-align:start\">2/Les trois suites indépendantes</p>\r\n\r\n<p style=\"text-align:start\">Proches de la maison et décorées avec goût, elles disposent chacune d\'une chambre, d\'un salon et d\'une salle de bains.</p>\r\n\r\n<p style=\"text-align:start\">Idéales pour les acquéreurs souhaitant faire de la location sans partager les parties privées.</p>\r\n\r\n<p style=\"text-align:start\">3/Le pool-house</p>\r\n\r\n<p style=\"text-align:start\">Bâti au pied d\'une piscine de 20 m de longueur, il peut par exemple faire office de salle de sport. Il dispose d\'une cuisine équipée et d\'une cheminée.</p>\r\n\r\n<p style=\"text-align:start\">Les extérieurs sont bien étudiés et très propres, entre zones gravillonnées, jardins secs, bandes de gazon et un espace boisé avec pergola pour les repas en plein air abrité du soleil.</p>\r\n\r\n<p style=\"text-align:start\"><br />\r\nEn synthèse, la propriété est très séduisante grâce à sa conception originale et son cachet traditionnel mis en avant par l\'utilisation de matériaux locaux (plafonds bois, tadelakt, murs en pierres,...).</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>VNA définitive&nbsp;permettant l\'acquisition par un non marocain</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Titre foncier</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Raccordement à l\'électricité au réseau national par un compteur</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Fourniture de l\'eau par un forage, avec réserve enterrée et système de surpresseur</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Vendue meublée</p>\r\n	</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 4080 m²','Vente Maison de campagne, 4080 m² à Campagne avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC29',NULL,5,NULL,NULL,0,NULL,4080,4080,NULL,'2021-04-09 16:29:47','2025-01-02 10:28:44',0,0,0,NULL,0),(209,NULL,5,291,10388,10354,4,3,2,5,NULL,391,9,10,'Vente - Maison de campagne - Campagne - 200 m²',NULL,'vente-maison-de-campagne-campagne-500-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Implantée sur un terrain verdoyant de 2199&nbsp;m², cette villa traditionnelle construite en pierre, d’une surface habitable de 500 m² et située à seulement 10 km d\'Essaouira, offre un confort d\'accès rapide à la ville et à la plage.<br />\r\n<br />\r\nLa maison est ordonnancée sur deux niveaux répartis comme suit :</p>\r\n\r\n<p>Le rez-de-chaussée s’articule autour d’une fontaine traditionnelle et&nbsp;comprend trois salons avec cheminée, une salle à manger, une grande cuisine équipée et un bureau.<br />\r\n<br />\r\nL’étage est dédié à l’espace nuit et se compose de 5 chambres avec salles de bain attenantes. Deux chambres sont dotées d’un accès direct à une spacieuse terrasse.<br />\r\n<br />\r\nLa maison bénéficie de belles finitions marocaines (plafonds en bois, murs en tadelakt, carreaux ciment) apportant beaucoup de charme.<br />\r\n<br />\r\nLes extérieurs proposent des jardins parfaitement entretenus, un bassin aux formes arrondies, un atelier,&nbsp;un local technique, deux espaces parking couverts et une maison de gardien dépendante.&nbsp;</p>\r\n\r\n<p>Dans la zone urbaine d\'Essaouira, cette demeure offrira aux futurs acquéreurs un cadre de vie calme et dépaysant.&nbsp;</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Surface habitable 500 m²&nbsp;</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrain de 2 199 m²</p>\r\n	</li>\r\n	<li>\r\n	<p>Eau délivrée par forage</p>\r\n	</li>\r\n	<li>\r\n	<p>Électricité par raccordement au&nbsp;réseau national</p>\r\n	</li>\r\n	<li>\r\n	<p>Titre foncier</p>\r\n	</li>\r\n</ul>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 500 m²','Vente Maison de campagne, 500 m² à Campagne avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC30',NULL,5,NULL,NULL,0,NULL,500,2199,NULL,'2021-04-12 17:21:08','2025-01-02 10:28:44',0,0,0,NULL,0),(210,NULL,5,293,10422,10423,20,NULL,2,5,NULL,392,9,10,'Vente - Maison de campagne - Zone Rurale - 250 m² - 580000 €',NULL,'vente-maison-de-campagne-zone-rurale-250-m2-580000-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:justify\">Située à 18 min d\'Essaouira, accessible par la route côtière de Safi, cette maison de style berbère chic de 250 m² est érigée sur un terrain de 10000 m².</p>\r\n\r\n<p style=\"text-align:justify\">Le rez-de-chaussée dispose d’une spacieuse pièce de vie comprenant une cuisine équipée ouverte sur un espace salle à manger et un salon avec une somptueuse cheminée en tadelakt.&nbsp;<br />\r\nLes plafonds en bois apportent un réel charme à l’ensemble de ce niveau.<br />\r\n<br />\r\nCôté nuit, 2 chambres, une salle de bain et une suite parentale avec cheminée, espace dressing et salle de bain avec baignoire. Accès direct à la piscine.&nbsp;</p>\r\n\r\n<p style=\"text-align:justify\">Le premier étage héberge une grande chambre avec cheminée et salle de bain attenante. Un dôme décoratif donne un cachet évident à cette pièce. La chambre offre un accès à une spacieuse terrasse avec une vue panoramique et imprenable sur la nature environnante.&nbsp;<br />\r\n<br />\r\nLes espaces extérieurs sont agrémentés de jardins sauvages, d’une grande terrasse abritant une piscine de 11 m x 3.5 m et profondeur de 1.80 m, et d’une terrasse plus intimiste avec pergola et table à manger.</p>\r\n\r\n<p style=\"text-align:justify\">L’ensemble de la maison est décoré avec goût en toute sobriété et élégance. Elle est en excellent état de présentation.&nbsp;</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc; text-align:justify\">580 000 € (vendue meublée)&nbsp;</li>\r\n	<li style=\"list-style-type:disc\">250 m² au sol&nbsp;</li>\r\n	<li style=\"list-style-type:disc\">Terrain de 10 000 m²</li>\r\n	<li style=\"list-style-type:disc\">Eau délivrée par un château d’eau du douar</li>\r\n	<li style=\"list-style-type:disc\">Électricité par compteur raccordé au réseau</li>\r\n	<li style=\"list-style-type:disc\">Titre foncier</li>\r\n	<li style=\"list-style-type:disc\">VNA définitive</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Rurale - 250 m² - 580000 €','Vente Maison de campagne, 250 m² à Zone Rurale pour 580000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC31',NULL,4,NULL,NULL,580000,NULL,250,10000,NULL,'2021-04-16 17:48:15','2025-01-02 10:28:44',0,0,0,NULL,0),(211,NULL,5,294,10431,10430,2,3,2,1,NULL,393,9,10,'Vente - Appartement - Nouvelle-Ville - 75 m²',NULL,'vente-appartement-nouvelle-ville-75-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Dans une résidence avec service de gardiennage, appartement de 75 m² accessible par escalier extérieur privé de quelques marches, conçu en duplex.</p>\r\n\r\n<p>Il dispose de 3 façades lui conférant une très bonne luminosité.&nbsp;</p>\r\n\r\n<p>Au 1er niveau, un pièce de vie avec cuisine ouverte, salle à manger, salon et salle de douche avec WC.</p>\r\n\r\n<p>Le niveau supérieur abrite une chambre avec terrasse close de vitrages coulissants offrant une vue sur piscine et jardins, un placard encastré et une salle de bains.</p>\r\n\r\n<p>- Titre foncier<br />\r\n- Gestion par syndic de copropriété (charges mensuelles 500 dh)<br />\r\n- A 50 m de la plage&nbsp;<br />\r\n- Vendu semi-meublé&nbsp;<br />\r\n- Piscine</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 75 m²','Vente Appartement, 75 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA31',NULL,1,NULL,NULL,0,NULL,75,NULL,NULL,'2021-04-16 18:29:29','2024-12-06 15:26:44',0,0,0,NULL,0),(212,NULL,5,297,10448,10459,4,NULL,2,5,NULL,394,9,9,'Vente - Maison de campagne - Campagne - 200 m² - 265000 €',NULL,'vente-maison-de-campagne-campagne-200-m2-265000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 200 m² - 265000 €','Vente Maison de campagne, 200 m² à Campagne pour 265000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC32',NULL,3,NULL,NULL,265000,NULL,200,NULL,NULL,'2021-04-19 12:24:36','2025-01-02 10:28:44',0,0,0,NULL,0),(213,NULL,5,300,10498,10476,1,NULL,2,2,NULL,395,9,10,'Vente - Riad - Médina - 92 m² - 660000 €',NULL,'vente-riad-medina-92-m2-660000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Situé proche de la porte Marrakech de l’ancienne médina d’Essaouira, ce riad traditionnel est bâti sur trois niveaux.</p>\r\n\r\n<p>Il comprend au-rez-de-chaussée un spacieux salon avec cheminée, une salle à manger, une cuisine équipée et des toilettes invités. Le puits de lumière confère une belle luminosité à ces espaces de vie.</p>\r\n\r\n<p>Les 1er et 2ème étages hébergent cinq chambres et quatre&nbsp;salles de bain en tadelakt ainsi qu\'une buanderie. Chaque niveau dispose d\'un confortable espace salon.&nbsp;</p>\r\n\r\n<p>Le dernier étage est dédié à une terrasse, une cuisine, une chambre avec cheminée et salle de bain attenante. Un escalier mène à un solarium avec jacuzzi.</p>\r\n\r\n<p>L’ensemble du riad est décoré avec sobriété tout en gardant l’esprit traditionnel marocain.&nbsp;</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>660 000€&nbsp;</p>\r\n	</li>\r\n	<li>\r\n	<p>Vendu meublé</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Riad - Médina - 92 m² - 660000 €','Vente Riad, 92 m² à Médina pour 660000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VR13',NULL,5,NULL,NULL,660000,NULL,92,NULL,NULL,'2021-04-22 13:57:00','2024-03-15 17:28:23',0,0,0,NULL,0),(214,NULL,5,300,10503,10504,1,3,2,11,NULL,396,9,10,'Vente - Dar - Médina - 47 m² - 164000 €',NULL,'vente-dar-medina-47-m2-164000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Ce charmant dar de 47&nbsp;m² au sol est situé au fond d’une impasse de la médina d’Essaouira.<br />\r\n<br />\r\nIl est érigé sur quatre niveaux répartis comme suit :&nbsp;</p>\r\n\r\n<p>Au rez-de-chaussée se trouve une cuisine équipée ouverte sur un puits de lumière avec cheminée et fontaine murale, ainsi qu’un salon.<br />\r\n<br />\r\nLes trois étages abritent chacun une chambre avec salle de douche attenante.<br />\r\n<br />\r\nLe dernier niveau dispose d’une terrasse avec un coin cuisine.&nbsp;</p>\r\n\r\n<p>Ce bien est idéal pour des acquéreurs en recherche d’un pied à terre au cœur de l\'ancienne fortification d’Essaouira.&nbsp;</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>164 000€&nbsp;</p>\r\n	</li>\r\n	<li>\r\n	<p>Vendu meublé</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Dar - Médina - 47 m² - 164000 €','Vente Dar, 47 m² à Médina pour 164000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VD1',NULL,3,NULL,NULL,164000,NULL,47,NULL,NULL,'2021-04-22 14:16:09','2024-12-26 16:12:00',0,0,0,NULL,0),(215,NULL,5,301,10526,10527,2,NULL,2,1,NULL,397,9,6,'Vente - Appartement - Nouvelle-Ville - 64 m² - 60000 €',NULL,'vente-appartement-nouvelle-ville-64-m2-60000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Au deuxième étage d’un immeuble récent, cet appartement avec deux façades est situé dans un quartier résidentiel prisé par les acquéreurs en recherche de calme et de tranquillité.<br />\r\n<br />\r\nD’une surface de 65 m²,&nbsp; il dispose de deux spacieuses chambres avec rangement, une&nbsp;cuisine ouverte sur un espace salle à manger et un confortable salon avec cheminée, ainsi qu’une salle de bain avec douche.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>60 000 €&nbsp;</p>\r\n	</li>\r\n	<li>\r\n	<p>Vendu meublé&nbsp;<br />\r\n	<br />\r\n	<br />\r\n	&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n	</li>\r\n</ul>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 64 m² - 60000 €','Vente Appartement, 64 m² à Nouvelle-Ville pour 60000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA32',NULL,2,NULL,NULL,60000,NULL,64,NULL,NULL,'2021-04-22 18:15:35','2024-12-06 15:26:44',0,0,0,NULL,0),(216,NULL,6,301,10526,10527,2,13,1,1,1,397,9,12,'Location - Appartement - 65 m² - Nouvelle-Ville - 300 €',NULL,'location-appartement-65-m2-nouvelle-ville-300-eur-1',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Situé dans le quartier résidentiel Raounak, proche de toutes commodités, cet appartement de 65 m² séduira les locataires en quête de tranquillité.<br />\r\n<br />\r\nL’agencement intérieur est comme suit :&nbsp;</p>\r\n\r\n<p>Une grande cuisine entièrement équipée et ouverte sur un espace salle à manger et un salon télévision avec décodeur TNT chaînes&nbsp;françaises,&nbsp;cheminée, ainsi qu’une salle de bain avec douche.<br />\r\n<br />\r\nCôté nuit, l’appartement dispose de deux spacieuses chambres avec rangement.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>300 €&nbsp;</p>\r\n	</li>\r\n	<li>\r\n	<p>Wifi</p>\r\n	</li>\r\n	<li>\r\n	<p>TNT chaînes françaises</p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 65 m² - Nouvelle-Ville - 300 €','Location Appartement, 65 m² à Nouvelle-Ville pour 300 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA80',NULL,2,NULL,NULL,300,NULL,65,NULL,NULL,'2021-04-22 18:21:48','2025-01-24 10:39:41',0,0,0,NULL,0),(217,NULL,5,299,10551,10537,2,NULL,2,6,NULL,398,9,6,'Vente - Maison de ville - Nouvelle-Ville - 375 m² - 475000 €',NULL,'vente-maison-de-ville-nouvelle-ville-375-m2-475000-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:start\">Cette confortable villa se situe dans un quartier résidentiel et prisé d’Essaouira, en face de la future Cité des Arts et&nbsp;3 mn à pied de la plage. Elle est construite sur trois niveaux pour une surface habitable de 375 m².<br />\r\n<br />\r\nLa maison possède deux entrées traversantes dont une qui se fait par un jardinet joliment arboré.&nbsp;</p>\r\n\r\n<p style=\"text-align:start\">La maison se compose de la façon suivante :<br />\r\n<br />\r\nLe rez-de-chaussée dispose de deux chambres, une salle de bain, deux salons marocains et une grande cuisine entièrement aménagée et équipée.<br />\r\n<br />\r\nLe premier étage bénéficie de trois chambres dont deux avec accès à un balcon, une salle de bain, un vaste salon marocain avec cheminée et un deuxième plus intimiste.<br />\r\n<br />\r\nLe dernier niveau propose une chambre ainsi qu’une spacieuse terrasse. Un espace couvert permet de garer un véhicule à l\'intérieur de la propriété.<br />\r\n<br />\r\nL’ensemble de la villa est décoré par des touches traditionnelles marocaines (plafonds sculptés, murs en faïence).</p>\r\n\r\n<p style=\"text-align:start\">Cette maison pourra satisfaire des acquéreurs en recherche de beaux espaces de vie tout en gardant la proximité avec la ville, la plage et ses avantages.</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>475 000 €&nbsp;</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Surface habitable 375 m²</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Vendu semi-meublée</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Titre foncier</p>\r\n	</li>\r\n</ul>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de ville - Nouvelle-Ville - 375 m² - 475000 €','Vente Maison de ville, 375 m² à Nouvelle-Ville pour 475000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDV9',NULL,6,NULL,NULL,475000,NULL,375,710,NULL,'2021-04-23 18:48:22','2023-02-20 08:59:20',0,0,0,NULL,0),(218,NULL,6,304,10564,10565,2,13,1,1,1,399,9,12,'Location - Appartement - 100 m² - Nouvelle-Ville - 400 €',NULL,'location-appartement-100-m2-nouvelle-ville-400-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Au premier étage d’un immeuble bien entretenu, cet appartement de 100 m², très lumineux grâce à ses façades, se situe&nbsp;au cœur d’un quartier résidentiel d’Essaouira proche de toutes commodités.</p>\r\n\r\n<p>Il se compose de deux chambres, une avec un lit double et l\'autre avec deux lits simples, d’un vaste salon marocain avec télévision, d’une cuisine équipée et ouverte sur un espace salle à manger avec accès à un petit balcon.</p>\r\n\r\n<p>Une salle de douche et un WC indépendant complètent ce bien.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>400 € par mois</p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Location meublée</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 100 m² - Nouvelle-Ville - 400 €','Location Appartement, 100 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA81',NULL,2,NULL,NULL,400,NULL,100,NULL,NULL,'2021-04-26 18:09:06','2025-01-24 10:39:41',0,0,0,NULL,0),(219,NULL,5,306,10608,10616,2,3,2,1,NULL,401,9,10,'Vente - Appartement - Nouvelle-Ville',NULL,'vente-appartement-nouvelle-ville-64-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>A quelques mètres de la ceinture verte d’Essaouira, cet appartement très lumineux de 64 m² situé au premier étage séduira les acquéreurs en recherche de quiétude.<br />\r\n<br />\r\nIl est constitué de deux chambres avec placards intégrés, d\'une cuisine avec une fenêtre donnant sur le puits de lumière de l’immeuble et d\'une salle de douche.</p>\r\n\r\n<p>Il dispose aussi d\'un salon avec accès à un balcon offrant une vue imprenable sur la forêt d’Essaouira</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Vendu vide</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 64 m²','Vente Appartement, 64 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA33',NULL,2,NULL,NULL,0,NULL,64,NULL,NULL,'2021-04-30 17:20:10','2024-12-06 15:26:44',0,0,0,NULL,0),(220,NULL,5,308,10660,10674,4,3,2,5,NULL,404,9,10,'Vente - Maison de campagne - Campagne - 220 m²',NULL,'vente-maison-de-campagne-campagne-220-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>A seulement 7 km d\'Essaouira, en zone urbaine, cette villa avec étage est en excellent état de présentation.</p>\r\n\r\n<p>Elle déploie environ 220 m² habitables sur un terrain de 420&nbsp;m².</p>\r\n\r\n<p>Le rez-de-chaussée abrite une entrée, un salon avec cheminée, une cuisine en open-space, deux chambres avec salle de bain et un WC invités.</p>\r\n\r\n<p>Le 1er étage dispose de 2 chambres avec salle d\'eau, d\'un coin bureau et d\'une terrasse équipée d\'un jacuzzi.</p>\r\n\r\n<p>A disposition également un garage permettant le rangement d\'un véhicule, un local technique pour la piscine et le puits traditionnel fournissant l\'eau à la propriété.</p>\r\n\r\n<p>Côtés&nbsp;extérieurs :</p>\r\n\r\n<p>- une piscine ronde</p>\r\n\r\n<p>- une cuisine d\'été avec plan de travail pour plancha</p>\r\n\r\n<p>- divers espaces terrasses</p>\r\n\r\n<p>- un jardin joliment arboré et fleuri</p>\r\n\r\n<p>Il s\'agit d\'un bien cédé clés en mains en semi-meublé, à proximité immédiate de la ville mais dans un décor de campagne.</p>\r\n\r\n<p>Les plus :</p>\r\n\r\n<p>- titre foncier</p>\r\n\r\n<p>- climatisation</p>\r\n\r\n<p>- baies vitrées</p>\r\n\r\n<p>- volets roulants</p>\r\n\r\n<p>- chauffe-eau solaire</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 220 m²','Vente Maison de campagne, 220 m² à Campagne avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC33',NULL,4,NULL,NULL,0,NULL,220,420,NULL,'2021-05-07 18:39:54','2025-01-02 10:28:44',0,0,0,NULL,0),(221,1,6,317,10716,10688,4,NULL,1,5,2,405,9,6,'Location - Maison de campagne - 300 m² - Campagne - 2000 €',NULL,'location-maison-de-campagne-300-m2-campagne-2000-eur-1',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:justify\">Nichée au cœur d’un écrin de verdure et accessible facilement par la route de Marrakech, cette villa contemporaine se trouve à seulement 10 minutes d’Essaouira.</p>\r\n\r\n<p style=\"text-align:justify\">Implantée sur un terrain verdoyant de 2 200 m², elle dispose d\'une piscine de 10 m x 5 m et d\' 1,50 m de profondeur.</p>\r\n\r\n<p style=\"text-align:justify\">La spacieuse terrasse ensoleillée est dotée de nombreux transats ainsi que d\'un grand lit extérieur appelant à la détente et à la tranquillité.</p>\r\n\r\n<p style=\"text-align:justify\">Un espace de vie extérieur couvert avec coin salon et grande table à manger, est directement relié à la cuisine de la villa par une table haute type \"bar\" renforçant l\'atmosphère conviviale et pratique de l\'ensemble et invitant à de chaleureux moments en journée ou en soirée.</p>\r\n\r\n<p style=\"text-align:justify\">La grande pièce de vie baignée de luminosité grâce à de larges baies vitrées offre une vue imprenable sur la piscine et est agencée comme suit:</p>\r\n\r\n<p style=\"text-align:justify\">Une cuisine équipée moderne s’ouvrant sur l’espace salle à manger et le salon cheminée. L\'arrière cuisine dispose de plusieurs rangements ainsi que du réfrigérateur et de la gazinière.</p>\r\n\r\n<p style=\"text-align:justify\">Cette belle propriété met à disposition 4 chambres réparties comme telles:</p>\r\n\r\n<p style=\"text-align:justify\">- 2 chambres avec lits doubles et salle de douche attenante, télévision et chaînes françaises.</p>\r\n\r\n<p style=\"text-align:justify\">- 1 chambre avec deux lits simples et salle de douche attenante.&nbsp;&nbsp;</p>\r\n\r\n<p style=\"text-align:justify\">- 1 spacieuse suite parentale de 70 m² avec coin salon, deux salles de bain dont une avec baignoire, vue sur piscine, terrasse privée attenante et télévision avec chaînes françaises.</p>\r\n\r\n<p style=\"text-align:justify\">La villa offre tout le confort moderne pour passer un merveilleux séjour dépaysant dans la campagne d\'Essaouira tout en restant proche de la ville et ses avantages.<br />\r\n&nbsp;</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">A partir de 2 000 € la semaine jusqu\'à 2 500 € en haute saison</li>\r\n	<li style=\"text-align:justify\">Femme de ménage inclue à hauteur de deux passages hebdomadaires</li>\r\n	<li style=\"text-align:justify\">Présence du jardinier pour l’entretien des extérieurs et de la piscine</li>\r\n	<li>Possibilité cuisine en supplément</li>\r\n	<li>Wifi avec extension de portée dans chaque chambre</li>\r\n	<li>Chaînes TNT françaises</li>\r\n	<li>Places de parking</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 300 m² - Campagne - 2000 €','Location Maison de campagne, 300 m² à Campagne pour 2000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC75',NULL,4,NULL,8,2000,'A partir de',300,2200,NULL,'2021-05-24 16:02:27','2024-12-10 18:30:58',0,0,0,NULL,0),(222,NULL,5,319,10721,10730,1,3,2,1,NULL,406,9,10,'Vente - Appartement - Médina - 57 m²',NULL,'vente-appartement-medina-57-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Dans une ruelle calme de la médina, cet appartement en bon état de présentation est situé au 2ème étage d\'un immeuble de 4&nbsp;logements régi par un règlement de copropriété.&nbsp;</p>\r\n\r\n<p>Il dispose de 2 chambres,&nbsp; d\'une cuisine,&nbsp; d\'un salon et d\'une salle de bains.</p>\r\n\r\n<p>Terrasse commune pour les trois appartements au dernier niveaux.</p>\r\n\r\n<p>Titre foncier.&nbsp;</p>\r\n\r\n<p>Possibilité vente meublée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Médina - 57 m²','Vente Appartement, 57 m² à Médina avec L\'immobilière d\'Essaouira',NULL,NULL,'VA34',NULL,2,NULL,NULL,0,NULL,57,NULL,NULL,'2021-05-27 16:48:55','2024-12-06 15:26:44',0,0,0,NULL,0),(223,NULL,6,320,10732,10751,7,1,1,5,2,407,9,10,'Location - Maison de campagne - 280 m² - Douar Laarab - 2100 €',NULL,'location-maison-de-campagne-280-m2-douar-laarab-2100-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>A seulement 10 minutes d’Essaouira, accessible par une piste très praticable, cette villa moderne de 280 m² séduira les vacanciers en recherche de confort, de tranquillité et de prestations de qualité.</p>\r\n\r\n<p>Elle est composée d\'une spacieuse pièce de vie très lumineuse avec baies vitrées, d’une cuisine équipée avec îlot central et ouverte sur un espace salle à manger et un confortable salon avec télévision et cheminée.</p>\r\n\r\n<p>Les pierres apparentes murales offrent un réel cachet à cette pièce.</p>\r\n\r\n<p>Elle dispose de quatre&nbsp;chambres:</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Une chambre avec un lit deux places et salle de douche attenante.</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Deux chambres avec un lit deux places se partageant une salle de douche.</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Une master room avec un lit deux places, salle de douche attenante et accès direct à la piscine.</p>\r\n	</li>\r\n</ul>\r\n\r\n<p><br />\r\nUne pergola en bois offrant un espace ombragé pour les après-midi ensoleillés et les repas en extérieur fait le trait d\'union entre l\'habitation et la piscine à débordement avec plage (11 m x 5 m, profondeur 1,60 m) et terrasse avec 8 transats.</p>\r\n\r\n<p>Le jardin engazonné de 1800 m² est entièrement clos de murs mais dispose toutefois d’une magnifique vue sur la domaine forestier en limite de propriété sur un côté.</p>\r\n\r\n<p>Cette demeure est décorée avec beaucoup d’élégance par leurs propriétaires aguerris aux prestations haut de gamme.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>A partir de 2 100 €/semaine selon saisons</p>\r\n	</li>\r\n	<li>\r\n	<p>Femme de ménage présente à hauteur de trois fois par semaine.&nbsp;<br />\r\n	Possibilité présence quotidienne en supplément.</p>\r\n	</li>\r\n	<li>\r\n	<p>Venue d’un jardinier pour l’entretien des extérieurs et de la piscine 3 fois/semaine</p>\r\n	</li>\r\n	<li>\r\n	<p>Possibilité cuisine en supplément</p>\r\n	</li>\r\n	<li>\r\n	<p>Wifi</p>\r\n	</li>\r\n	<li>\r\n	<p>Chaînes TNT françaises</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 280 m² - Douar Laarab - 2100 €','Location Maison de campagne, 280 m² à Douar Laarab pour 2100 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC76',NULL,4,NULL,8,2100,'A partir de',280,NULL,NULL,'2021-05-27 18:11:42','2024-12-10 18:30:58',0,0,0,NULL,0),(224,NULL,5,326,10782,10784,1,NULL,2,2,NULL,408,9,10,'Vente - Riad - Médina - 76 m² - 350000 €',NULL,'vente-riad-medina-76-m2-350000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Riad - Médina - 76 m² - 350000 €','Vente Riad, 76 m² à Médina pour 350000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VR14',NULL,6,NULL,NULL,350000,NULL,76,NULL,NULL,'2021-06-02 18:30:48','2024-03-15 17:28:23',0,0,0,NULL,0),(225,2,6,333,11092,11085,2,13,1,1,1,419,9,12,'Location - Appartement - 123 m² - Nouvelle-Ville - 430 €',NULL,'location-appartement-123-m2-nouvelle-ville-430-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>A proximité de l’avenue principale de la nouvelle ville, à moins de 10 mn à pied de la plage et du Carrefour Market, cet appartement se situe au 2ème étage d’un immeuble en très bon état.</p>\r\n\r\n<p>Il est très lumineux grâce à ses deux façades est et sud.</p>\r\n\r\n<p>D’un état général irréprochable, il offre de plus une capacité de couchage assez rare pour le secteur avec ses 3 spacieuses chambres à coucher dont une avec sa propre salle de bains et ses grands placards.</p>\r\n\r\n<p>Les autres pièces abritent un salon ouvert sur le couloir d’entrée, une cuisine en open-space en enfilade sur la salle à manger et son accès direct à une terrasse de près de 10 m².</p>\r\n\r\n<p>Le tout est complété par un WC invités et une 2ème salle de bains.</p>\r\n\r\n<p>Box individuel au niveau supérieur pour le séchage du linge.</p>\r\n\r\n<ul>\r\n	<li>430 € par mois</li>\r\n	<li>Loué meublé&nbsp;</li>\r\n	<li>Eau et électricité à la charge du locataire</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 123 m² - Nouvelle-Ville - 430 €','Location Appartement, 123 m² à Nouvelle-Ville pour 430 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA82',NULL,3,NULL,6,430,NULL,123,NULL,NULL,'2021-06-09 17:58:14','2025-01-24 10:39:41',0,0,0,NULL,0),(226,NULL,5,317,10716,10688,4,NULL,2,5,NULL,405,9,10,'Vente - Maison de campagne - Campagne - 300 m² - 390000 €',NULL,'vente-maison-de-campagne-campagne-300-m2-390000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Nichée au cœur d’un écrin de verdure et accessible facilement par la route de Marrakech, cette villa contemporaine récemment construite se trouve à seulement 10 minutes d’Essaouira.</p>\r\n\r\n<p>Implantée sur un terrain verdoyant de 2 200 m², elle dispose d\'une piscine de 10 m x 5 m et d\' 1,50 m de profondeur entourée d\'une spacieuse terrasse.&nbsp;<br />\r\n<br />\r\nL\'entrée de la propriété propose&nbsp;un espace de rangement de matériel ainsi qu\'un parking pouvant accueillir jusqu\'à 4 voitures.</p>\r\n\r\n<p>Un espace de vie extérieur couvert avec coin salon et grande table à manger est directement relié à la cuisine de la villa par une table haute type \"bar\" .</p>\r\n\r\n<p>La grande pièce de vie baignée de luminosité grâce à de larges baies vitrées offre une vue imprenable sur la piscine et est agencée comme suit:</p>\r\n\r\n<p>Une cuisine équipée moderne s’ouvrant sur l’espace salle à manger et le salon cheminée. L\'arrière cuisine dispose de plusieurs rangements ainsi que du réfrigérateur et de la gazinière.</p>\r\n\r\n<p>Cette belle propriété met à disposition 4 chambres avec salles de douche attenantes dont une&nbsp;spacieuse suite parentale de 70 m² avec coin salon, deux salles de bain dont une avec baignoire, vue sur piscine, terrasse privée attenante.</p>\r\n\r\n<p>De style très moderne, elle est idéale pour des aquéreurs en recherche de dépaysement&nbsp;dans la campagne d\'Essaouira tout en restant proche de la ville et de ses avantages.&nbsp;</p>\r\n\r\n<ul>\r\n	<li>390 000 € net vendeur.</li>\r\n	<li>Titre foncier.</li>\r\n	<li>Chauffe eau solaire.</li>\r\n	<li>Surface habitable de 300 m².</li>\r\n	<li>Surface du terrain 2 200 m².</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 300 m² - 390000 €','Vente Maison de campagne, 300 m² à Campagne pour 390000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC34',NULL,4,NULL,NULL,390000,NULL,300,2200,NULL,'2021-06-16 17:22:21','2025-01-02 10:28:44',0,0,0,NULL,0),(227,NULL,5,361,10831,10832,2,3,2,1,NULL,410,9,10,'Vente - Appartement - Nouvelle-Ville - 94 m²',NULL,'vente-appartement-nouvelle-ville-94-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Au 2 ème étage, dans une résidence récente aux finitions élégantes, ce spacieux appartement orienté<br />\r\nouest de 94m² offre une vue panoramique sur la plage et la ville.<br />\r\n<br />\r\nIl est composé de&nbsp;:<br />\r\n&nbsp; - une cuisine moderne entièrement équipée<br />\r\n&nbsp; - une salle de douche avec une grande vasque en marbre<br />\r\n&nbsp; - un WC indépendant<br />\r\n&nbsp; - 2 chambres avec dressing<br />\r\n&nbsp; - un balcon communiquant entre les deux chambres<br />\r\n&nbsp; - une grande pièce de vie lumineuse.</p>\r\n\r\n<p>Toutes les pièces sont dotées de larges baies vitrées coulissantes et sans aucun vis-à-vis. L’accès aux<br />\r\nétages se fait par ascenseur.</p>\r\n\r\n<ul>\r\n	<li>Vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exposition Ouest</li>\r\n	<li>Résidence sécurisée de standing</li>\r\n	<li>Interphone</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 94 m²','Vente Appartement, 94 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA35',NULL,2,NULL,NULL,0,NULL,94,NULL,NULL,'2021-07-08 15:51:21','2024-12-06 15:26:44',0,0,0,NULL,0),(228,NULL,5,373,10953,10969,1,3,2,2,NULL,413,6,10,'Vente - Riad - Médina - 258 m²',NULL,'vente-riad-medina-258-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Riad de 258 m² à rafraichir,&nbsp; situé non loin d’un des derbs les plus commerçants d’Essaouira.</p>\r\n\r\n<p>Il se compose comme suit&nbsp;:&nbsp;</p>\r\n\r\n<p>1er étage: 1 salle de bain avec baignoire, 1 cuisine, 1 patio/salon, 2 chambres triples, 1 chambre single, 1 WC séparé.</p>\r\n\r\n<p>2ème étage: 1 patio-coursive, 1 cuisine, 1 grande salle d’eau, 3 chambres, 1 buanderie/salle de bain.</p>\r\n\r\n<p>3ème étage: 1 cuisine avec douche, 1 wc séparé, 1 chambre, 1 grande terrasse.</p>\r\n\r\n<p>Dernier étage: une petite terrasse offrant un panorama splendide sur l’océan et les toits de la médina.</p>\r\n\r\n<p>Les plafonds sont dans un style traditionnel marocain dit “Tataoui”, les sols sont en carreaux de ciment d’époque, l’ensemble apportant un réel trait de caractère pour cette bâtisse aux possibilités d’évolution intéressantes.</p>\r\n\r\n<p>Au rez-de-chaussée, un local de 48 m² est inclus dans le titre de propriété.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Vue mer depuis la terrasse</p>\r\n	</li>\r\n	<li>\r\n	<p>Bien situé</p>\r\n	</li>\r\n	<li>\r\n	<p>Titre foncier</p>\r\n	</li>\r\n	<li>\r\n	<p>Prix&nbsp;: 250 000 €</p>\r\n	</li>\r\n</ul>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Riad - Médina - 258 m²','Vente Riad, 258 m² à Médina avec L\'immobilière d\'Essaouira',NULL,NULL,'VR15',NULL,7,NULL,NULL,0,NULL,258,NULL,NULL,'2021-07-31 02:18:51','2024-04-18 10:17:58',0,0,0,NULL,0),(229,1,6,61,10926,11003,4,7,1,5,2,412,6,10,'Location - Maison de campagne - 0 m² - Campagne - 5000 €',NULL,'location-maison-de-campagne-0-m2-campagne-5000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Située à 20 minutes de la ville, dans un environnement exceptionnel du secteur unique de Ouassen (Sidi Kaouki).</p>\r\n\r\n<p>Cette grande villa en situation dominante avec vue mer panoramique et dégagée, offre volumes, confort et luminosité et propose 6 chambres, avec vue sur océan, salles de bain privatives et espace dressing.</p>\r\n\r\n<p>3 suites à l’étage, 2 suites en rez-de-chaussée avec vue mer et piscine, et 3 grandes suites excentrées côté jardin, de type \"bungalow\" avec terrasse privée.</p>\r\n\r\n<p>1 très vaste salon bénéficie de tout le confort moderne (TV chaînes françaises et européennes), wifi, enceinte musicale, etc…</p>\r\n\r\n<p>L’espace salle à manger en continuité est ouvert à recevoir l’ensemble des convives et permet des repas vue mer et piscine ou encore près de la cheminée faisant le trait d’union avec un second espace salon idéal à l’heure du thé.</p>\r\n\r\n<p>Enfin, la cuisine entièrement équipée vient finaliser cette immense pièce de vie très lumineuse, aérée et pourvue d’une vue à couper le souffle donnant directement accès à la terrasse.</p>\r\n\r\n<p>Surplombant l’Océan, cette dernière invite au repos grâce à son mobilier outdoor haut de gamme. Une longue table massive permet de déjeuner face à l’Océan sous une tonnelle ombragée.</p>\r\n\r\n<p>La piscine à débordement en pierre de Bali est chauffée pour un confort de baignade optimal.</p>\r\n\r\n<p>Les jardins paysagés en escaliers sont agrémentés de hauts palmiers, de cactées de toutes sortes, de plantes diverses et aromatiques et proposent différents espaces&nbsp;:</p>\r\n\r\n<p>Un espace chill avec barbecue et pergola ombragée pour de chaleureux déjeuners en plein air.</p>\r\n\r\n<p>Un espace repos sous tonnelle aménagé de gros poufs confortables pour des apéritifs hors du commun à l’heure du sunlight avec vue mer époustouflante.</p>\r\n\r\n<p>Cette contemporaine très conviviale, aux prestations haut de gamme séduira les amoureux des grands espaces, de la nature, et des vues exceptionnelles.</p>\r\n\r\n<p>Maison de gardien indépendante, personnel de maison le matin.</p>\r\n\r\n<p style=\"text-align:justify\">Tarif:</p>\r\n\r\n<p style=\"text-align:justify\">à partir de 5000€ la semaine en basse saison.</p>\r\n\r\n<p style=\"text-align:justify\">6000 € la semaine en haute saison.</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 0 m² - Campagne - 5000 €','Location Maison de campagne, 0 m² à Campagne pour 5000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC77',NULL,6,NULL,16,5000,'à partir',0,NULL,NULL,'2021-07-31 03:13:39','2024-12-10 18:30:58',0,0,0,NULL,0),(230,NULL,5,305,11020,11010,1,12,2,2,NULL,415,6,10,'Vente - Riad - Médina - 320 m² - 370000 €',NULL,'vente-riad-medina-320-m2-370000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Ce riad de 108 m² au sol est situé dans l\'ancienne médina d\'Essaouira avec un accès facile à la plage, aux monuments historiques et aux souks.&nbsp;</p>\r\n\r\n<p>Il dispose d’une autorisation d’exploitation en maison d’hôtes avec classement en 2ème catégorie.</p>\r\n\r\n<p>Son emplacement est idéal, proche de la place principale d’Essaouira et à deux pas de la magnifique Sqala.</p>\r\n\r\n<p>Il propose 7 chambres au décor traditionnel toutes avec salle de bains privatives, réparties sur trois étages.&nbsp;</p>\r\n\r\n<p>Un quatrième niveau donne accès à deux petites terrasses avec coin barbecue, salon d’hiver et une cuisine.</p>\r\n\r\n<p>Bien qu’alimenté en eau par le réseau national, il est également doté d’un puits.</p>\r\n\r\n<p>Côté décoration, on y trouve une fontaine centrale dans le patio, une cheminée à Ethanol et des matériaux de qualité tels que beijmat aux sols, pierre de taille, plafonds peints, portes en bois sculpté et tadelakt dans les salles de bains.</p>\r\n\r\n<p>A noter dans les parties communes : une cuisine, un bureau/réception, une buanderie, un salon avec TV, WC de courtoisie et une lingerie.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Titre foncier</p>\r\n	</li>\r\n	<li>\r\n	<p>Vente des murs et du fonds de commerce</p>\r\n	</li>\r\n	<li>\r\n	<p>Autorisation d’exploitation de maison d’hôtes 2ème catégorie</p>\r\n	</li>\r\n	<li>\r\n	<p>Prix&nbsp;: 370&nbsp;000 €</p>\r\n	</li>\r\n</ul>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Riad - Médina - 320 m² - 370000 €','Vente Riad, 320 m² à Médina pour 370000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VR16',NULL,7,NULL,14,370000,NULL,320,108,NULL,'2021-07-31 04:02:34','2024-04-16 12:04:03',0,0,0,NULL,0),(231,NULL,5,374,10977,10975,1,3,2,2,NULL,414,6,10,'Vente - Riad - Médina - 345 m² - 300000 €',NULL,'vente-riad-medina-345-m2-300000-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Ce riad de 6&nbsp;chambres d’une superficie de 76 m² au sol, très bien entretenu et bénéficiant d’une autorisation d’exploitation en maison d’hôtes 2ème catégorie est idéalement situé au cœur de la médina, à l’angle d’une des ruelles les plus commerçantes tout en étant au calme.</p>\r\n\r\n<p>Un hall, avec WC de courtoisie, dessert un patio avec fontaine, une cuisine, un salon avec cheminée, et une salle à manger.</p>\r\n\r\n<p>Au 1er étage, une petite buanderie, une chambre double avec salle de bain et WC et une chambre quadruple avec mezzanine et sa salle de bain et WC.</p>\r\n\r\n<p>Le 2ème étage bénéficie de la même configuration.</p>\r\n\r\n<p>Au 3ème étage&nbsp;se trouve une terrasse desservant une buanderie, une chambre double avec salle de bains et une master room avec&nbsp;WC ainsi qu’un accès par escalier privatif à la terrasse se situant l’étage supérieur.</p>\r\n\r\n<p>Au dernier étage: une terrasse avec coin détente ainsi qu’un point d’eau et un local de rangement.</p>\r\n\r\n<p>Quelques détails soignés à souligner: bejmat au sol, salles de bain en tadelakt, portes en bois sculpté viennent conforter le charme de l’ensemble.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Vendu meublé sauf&nbsp;objets personnels</p>\r\n	</li>\r\n	<li>\r\n	<p>Autorisation d’exploitation en maison d’hôtes 2ème catégorie</p>\r\n	</li>\r\n	<li>\r\n	<p>Titre foncier</p>\r\n	</li>\r\n	<li>\r\n	<p>Prix&nbsp;: 300 000 € murs et fonds de commerce</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Riad - Médina - 345 m² - 300000 €','Vente Riad, 345 m² à Médina pour 300000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VR17',NULL,6,NULL,12,300000,NULL,345,76,NULL,'2021-07-31 04:09:57','2024-05-22 09:35:01',0,0,0,NULL,0),(232,NULL,5,70,11038,11041,2,3,2,1,NULL,416,6,10,'Vente - Appartement - Nouvelle-Ville - 75 m²',NULL,'vente-appartement-nouvelle-ville-75-m2-1',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Situé au 3ème et dernier étage d’un immeuble neuf, cet appartement de 75 m² avec terrasse attenante de 12 m² et solarium de 80 m² bénéficie d’une belle luminosité.&nbsp;</p>\r\n\r\n<p>Exposé sur deux façades, Nord et Ouest, il est situé à Rawnak tout proche de Carrefour dans un quartier calme avec facilités de parking.</p>\r\n\r\n<p>L’appartement dispose de trois chambres dont une avec placard, deux salles de bain, une cuisine moderne, un salon et un séjour.</p>\r\n\r\n<p>Le solarium offre une vue panoramique sur la forêt et l’île de Mogador et permet de belles possibilités d\'aménagement.</p>\r\n\r\n<p>Les finitions sont soignées avec marbre au sol, portes en bois massif, huisseries coulissantes en aluminium et volets roulants électriques.</p>\r\n\r\n<p>Ce bien est idéal pour un pied-à-terre, ses trois chambres lui offrant également un potentiel rendement locatif intéressant.</p>\r\n\r\n<p>D\'autres appartements sans terrasse privative et un local commercial de 120 m² sont également disponibles.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Solarium et terrasse</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 75 m²','Vente Appartement, 75 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA36',NULL,3,NULL,NULL,0,NULL,75,NULL,NULL,'2021-08-06 15:12:40','2024-12-06 15:26:44',0,0,0,NULL,0),(233,NULL,5,20,8512,377,2,1,2,1,NULL,21,6,10,'Vente - Appartement - Nouvelle-Ville - 71 m² - 85000 €',NULL,'vente-appartement-nouvelle-ville-71-m2-85000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Un local de 27 m² au pied de l’immeuble est disponible à l’achat. D’une surface de 7 m x 3 m, il est tout à fait possible de garer une voiture et de disposer de nombreux rangements.</p>\r\n\r\n<p>Ce local est sous la référence VLC2 sur notre site au prix de 30&nbsp;000 €.</p>',NULL,'<p>En bordure de ceinture verte, au 2ème étage et dans un immeuble récent, cet appartement de 2 chambres allie confort, modernité et tranquillité.</p>\r\n\r\n<p>L’immeuble, très bien entretenu, héberge 6 appartements, tous faisant face à la forêt.</p>\r\n\r\n<p>L’appartement de 71 m² dispose de tout le confort moderne tel que&nbsp;: cuisine américaine entièrement équipée ouverte sur un coin repas, une salle de bain avec douche à l’italienne XXL, WC suspendus, de nombreux rangements, un salon et deux chambres avec leur placards intégrés.</p>\r\n\r\n<p>La résidence dispose d’un accès avec interphone et les finitions sont soignées.</p>\r\n\r\n<p>L’équipement de l’appartement est de qualité et recense les essentiels&nbsp;: machine à laver, lave-vaisselle, four, hotte, plaque de cuisson, machine à café Nespresso, frigo et micro-ondes entre autres.</p>\r\n\r\n<p>Une grande terrasse commune sur le toit offre une vue splendide sur la forêt d’eucalyptus et est accessible depuis la résidence.&nbsp;</p>\r\n\r\n<p>A noter qu’un garage dans la résidence est aussi disponible à la vente: <a href=\"http://www.immobiliere-essaouira.com/vente/local-commercial/vente-local-commercial-nouvelle-ville-27-m2-30000-eur\" style=\"color:#0563c1; text-decoration:underline\" target=\"_blank\">www.immobiliere-essaouira.com/vente/local-commercial/vente-local-commercial-nouvelle-ville-27-m2-30000-eur</a></p>\r\n\r\n<ul>\r\n	<li>Exclusivité</li>\r\n	<li>Prix&nbsp;: 85&nbsp;000 €</li>\r\n	<li>Moderne et bien équipé</li>\r\n	<li>Joli pied à terre au calme</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 71 m² - 85000 €','Vente Appartement, 71 m² à Nouvelle-Ville pour 85000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA37',NULL,2,NULL,NULL,85000,NULL,71,NULL,NULL,'2021-08-10 13:44:11','2024-12-06 15:26:44',0,0,0,NULL,0),(234,NULL,5,387,11047,11046,4,3,2,5,NULL,417,6,10,'Vente - Maison de campagne - Campagne - 102 m²',NULL,'vente-maison-de-campagne-campagne-102-m2',0,NULL,NULL,NULL,NULL,NULL,'<p>Un cocon coup de cœur avec piscine bien situé pour un budget convenable en zone urbaine.</p>',NULL,'<p>Située en zone urbaine à 7 km d’Essaouira, cette jolie maison de 2 chambres est idéalement située.</p>\r\n\r\n<p>Bâtie en L sur un terrain de 218 m², elle offre un espace habitable de 102 m² alliant style contemporain et beldi à la fois.</p>\r\n\r\n<p>Les pièces donnent toutes sur la piscine de 6 x 3&nbsp;m et sont très lumineuses de par leurs larges baies vitrées.</p>\r\n\r\n<p>Le salon dispose d’une cheminée en briquettes, ornée de niches de rangement en bois. Une cuisine ouverte et équipée complète cette grande pièce de vie.</p>\r\n\r\n<p>Le coin nuit est accessible par un couloir. Un WC de courtoisie y est situé. Les deux chambres disposent de leur salle de bain avec toilettes et de rangements muraux.</p>\r\n\r\n<p>Les finitions&nbsp;sont un réel mélange entre matières de la région et un style contemporain&nbsp;:</p>\r\n\r\n<p>Beijmat au sol, tadelakt dans les salles d’eau, portes en bois, baies vitrées de style industriel, éclairage extérieur au sol côté piscine et mural sur la façade.</p>\r\n\r\n<p>Un escalier extérieur permet l’accès à une terrasse couvrant l’intégralité de la surface habitable où un coin barbecue et détente a été aménagé sous une pergola en bambous avec une vue imprenable sur la campagne environnante.</p>\r\n\r\n<p>Le jardin joliment fleuri est une bulle de fraîcheur autour de la piscine avec buses de refoulement par cascade.</p>\r\n\r\n<p>La villa dispose aussi de son garage accessible par une belle porte coulissante en bois.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 102 m²','Vente Maison de campagne, 102 m² à Campagne avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC35',NULL,2,NULL,NULL,0,NULL,102,218,NULL,'2021-08-16 01:35:01','2025-01-02 10:28:44',0,0,0,NULL,0),(235,NULL,5,392,11074,11077,2,NULL,2,1,NULL,418,6,10,'Vente - Appartement - Nouvelle-Ville - 48 m² - 70000 €',NULL,'vente-appartement-nouvelle-ville-48-m2-70000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Il est rare à Essaouira d’avoir une piscine dans les immeubles résidentiels. Ce complexe moderne et proche de la plage multiplie de réels atouts&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Piscine</li>\r\n	<li>Proche de la plage</li>\r\n	<li>Proche des commerces</li>\r\n	<li>Produit de placement pour un rendement locatif non négligeable</li>\r\n</ul>',NULL,'<p>Dans un programme neuf, proche de la plage et des commerces, de beaux appartements de une à deux chambres et entre 40 m² et 100 m² sont disponibles à la vente.</p>\r\n\r\n<p>En photos, un appartement témoin de 98 m² avec deux chambres et leur dressing et deux salles de bain.</p>\r\n\r\n<p>Les finitions sont élégantes telles que marbre beige au sol dans les parties communes, ascenseur, interphone, cuisine moderne et équipée, porte blindée multipoints, baies vitrées XXL, volets électriques ainsi qu’un balcon côté cuisine et un autre côté chambre.</p>\r\n\r\n<p>Une piscine de 10 m x 4 m avec escalier et un jardin au centre de la résidence sont un réel atout.</p>\r\n\r\n<p>Les appartements sont vendus vides et un gardien a son logement sur place.</p>\r\n\r\n<p>Un cabinet de syndic veille à la gestion de la résidence ainsi qu’au respect des attentes des copropriétaires.</p>\r\n\r\n<p>A noter, des magasins avec mezzanine au rez-de-chaussée sont également disponibles.</p>\r\n\r\n<p>Pour plus de renseignements n’hésitez pas à nous contacter.</p>\r\n\r\n<ul>\r\n	<li>Programme neuf</li>\r\n	<li>Résidence avec piscine</li>\r\n	<li>Prestations de qualité</li>\r\n	<li>Prix&nbsp;: à partir de 70 000 €</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 48 m² - 70000 €','Vente Appartement, 48 m² à Nouvelle-Ville pour 70000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA38',NULL,2,NULL,NULL,70000,'à partir',48,NULL,NULL,'2021-08-22 17:58:35','2024-12-06 15:26:44',0,0,0,NULL,0),(236,NULL,5,393,11098,NULL,4,3,2,7,NULL,420,6,10,'Vente - Terrain - Campagne - 1004 m²',NULL,'vente-terrain-campagne-0-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Terrain constructible de 1&nbsp;004 m² raccordé au réseau électrique et doté d’un puits.</p>\r\n\r\n<p>Il est situé en zone urbaine, à 10 min d’Essaouira, dans un douar au calme.</p>\r\n\r\n<p>L’accès de fait par une piste de 400 m.</p>\r\n\r\n<p>Il est entièrement clos et bénéficie d’un titre foncier.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Terrain - Campagne - 0 m²','Vente Terrain, 0 m² à Campagne avec L\'immobilière d\'Essaouira',NULL,NULL,'VT1',NULL,0,NULL,NULL,0,NULL,0,1004,NULL,'2021-08-24 11:57:58','2024-04-18 10:14:47',0,0,0,NULL,0),(237,NULL,5,395,11105,NULL,2,3,2,1,NULL,421,6,10,'Vente - Appartement - Nouvelle-Ville - 44 m²',NULL,'vente-appartement-nouvelle-ville-44-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Idéalement situés, à proximité de la plage et des commerces, des appartements neufs sont disponibles à la vente&nbsp;:</p>\r\n\r\n<p>Un studio de 44 m² avec une chambre et une salle de bain, une cuisine équipée ouverte au prix de 50&nbsp;000 €.</p>\r\n\r\n<p>Deux appartements de 72 m² avec 2 chambres et une salle de bain, cuisine équipée et salon au prix de 85&nbsp;500 €.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p>\r\n\r\n<p>Trois appartements de 88 m² avec 3 chambres dont une avec sa salle de bain privative, une cuisine équipée et un salon au prix&nbsp;de 100&nbsp;400 €.</p>\r\n\r\n<p>L’immeuble est neuf et sécurisé avec concierge.</p>\r\n\r\n<p>Les finitions&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Stores électriques</li>\r\n	<li>Cuisine équipée</li>\r\n	<li>Interphone</li>\r\n	<li>Huisseries coulissantes</li>\r\n	<li>Balcon dans certains appartements</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>Appartements neufs</li>\r\n	<li>Titre individuel pour chaque appartement</li>\r\n	<li>Proche de la plage</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 44 m²','Vente Appartement, 44 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA39',NULL,1,NULL,NULL,0,NULL,44,NULL,NULL,'2021-08-24 13:09:30','2024-12-06 15:26:44',0,0,0,NULL,0),(238,NULL,5,394,11192,11195,21,3,2,5,NULL,424,6,10,'Vente - Maison de campagne - Zone Urbaine - 300 m²',NULL,'vente-maison-de-campagne-zone-urbaine-300-m2',0,NULL,NULL,NULL,NULL,NULL,'<ul>\r\n	<li>Le propriétaire actuel est soigneux et entretient de manière irréprochable ce cocon.</li>\r\n	<li>Le quartier est prisé et l’environnement est très calme.</li>\r\n	<li>Finitions de qualité</li>\r\n</ul>',NULL,'<p>Située en zone urbaine sur un terrain de 1&nbsp;593 m², cette villa conçue en L et au style contemporain offre 300 m² de surface habitable et garde son charme beldi par certaines touches.</p>\r\n\r\n<p>Au bout d’une piste de 400 m, l’accès à la propriété se fait par un portail électrique ouvrant sur un grand parking contenant&nbsp;: une réserve (servant actuellement de lieu de stockage), un abri d’une capacité de 2 voitures, un abri bois, un atelier, un château d’eau et son puits.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Le jardin est très arboré et fleuri. Il entoure&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Une pergola abritant un espace repas avec bar, barbecue et cuisine d’été</li>\r\n	<li>Une piscine à débordement de 8 x 5 m</li>\r\n	<li>Un hammam traditionnel au bois</li>\r\n	<li>Un pool-house actuellement aménagé en bureau et salle de sport</li>\r\n	<li>Un poulailler</li>\r\n	<li>Une lingerie équipée</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Le rez-de-chaussée est composé comme suit&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Une grande véranda de 30 m² aux portes vitrées coulissantes hébergeant une salle à manger et un salon</li>\r\n	<li>2 grandes chambres, dont une avec dressing, avec leur salle de bain et WC</li>\r\n	<li>Une grande pièce de vie lumineuse&nbsp;: un salon avec cheminée, une cuisine ouverte avec bar en béton ciré, un cellier</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>A l’étage&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Un WC de courtoisie</li>\r\n	<li>Une suite parentale de 25 m² avec poêle à bois, climatisation, dressing, salle de bain et WC ainsi qu’une terrasse attenante</li>\r\n	<li>Une chambre/salle de jeux construite en bois mais avec une isolation en laine de verre&nbsp; pouvant contenir 4 couchages, dressing et terrasse attenante</li>\r\n</ul>\r\n\r\n<p>Cette élégante maison est dotée de finitions soignées&nbsp;: bejmat au sol, béton ciré, tadelakt dans les salles d’eau, menuiseries bois et menuiseries métalliques, caméras de sécurité, volets en persiennes à l’étage.</p>\r\n\r\n<p>Les volumes des pièces sont intéressants et offrent de belles perspectives d’aménagement, le tout, dans un écrin de verdure et au calme à seulement 8 minutes d’Essaouira.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Zone urbaine</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée</li>\r\n	<li>Beaux volumes</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Urbaine - 300 m²','Vente Maison de campagne, 300 m² à Zone Urbaine avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC36',NULL,4,NULL,8,0,NULL,300,1593,NULL,'2021-08-27 18:12:22','2025-01-02 10:28:44',0,0,0,NULL,0),(239,NULL,5,405,11207,11232,4,3,2,5,NULL,425,6,10,'Vente - Maison de campagne - Campagne - 120 m²',NULL,'vente-maison-de-campagne-campagne-120-m2',0,NULL,NULL,NULL,NULL,NULL,'<p>Pied à terre à la campagne offrant confort et cadre de vie agréable, accessible pour un prix raisonnable.</p>',NULL,'<p>A 15 km d’Essaouira, cette maison de campagne de 120 m² construite en pierre est édifiée sur un terrain arboré de 945 m².</p>\r\n\r\n<p>Le jardin, soigné et verdoyant, s’articule autour de la propriété dotée d’une piscine de 9 x 5 m et d’une dépendance faisant office de chambre avec salle de bain, ainsi qu’un local de rangement et un local technique.</p>\r\n\r\n<p>De plain-pied, la maison est judicieusement pensée avec un&nbsp;hall d’entrée desservant&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Une chambre avec dressing</li>\r\n	<li>Une salle de bain séparée</li>\r\n	<li>Une deuxième chambre avec dressing et salle de bain</li>\r\n	<li>Un WC de courtoisie et un local technique</li>\r\n	<li>Une cuisine et une arrière cuisine/buanderie</li>\r\n	<li>Un salon avec poêle à bois</li>\r\n	<li>Une salle à manger</li>\r\n</ul>\r\n\r\n<p>Le salon/salle à manger ouvre sur une grande terrasse couverte par une pergola, offrant ainsi un espace repas agréable avec vue sur le jardin et la piscine.</p>\r\n\r\n<p>Côté technique&nbsp;:</p>\r\n\r\n<p>Le jardin dispose d’un système de goutte à goutte, d’un puits traditionnel et de 3 réserves d’eau alimentées par ce puits.</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>VNA</li>\r\n	<li>Piscine</li>\r\n	<li>Plain-pied</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 120 m²','Vente Maison de campagne, 120 m² à Campagne avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC37',NULL,3,NULL,6,0,NULL,120,945,NULL,'2021-09-05 23:52:14','2025-01-02 10:28:44',0,0,0,NULL,0),(240,1,6,329,11277,11268,2,NULL,1,1,2,427,9,12,'Location - Appartement - 53 m² - Nouvelle-Ville - 300 €',NULL,'location-appartement-46-m2-nouvelle-ville-300-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<div style=\"text-align:center\">\r\n<p style=\"text-align:justify\">A la lisière de la ceinture verte d’Essaouira, cet appartement cosy entièrement meublé de 53 m² propose deux chambres avec rangements, une salle de douche, une cuisine équipée, un salon télé avec TNT chaînes françaises.</p>\r\n\r\n<p style=\"text-align:justify\">Il dispose également d’une terrasse adjacente avec sa petite table à manger et d’un escalier menant à un solarium d’environ 50 m² offrant une vue imprenable sur la forêt d’Essaouira. Ce&nbsp;dernier&nbsp;est équipé&nbsp;d’une pergola, table et chaises, transats et une petite dépendance vitrée pouvant servir de salon d’hiver, espace détente ...&nbsp;</p>\r\n\r\n<p style=\"text-align:justify\"><br />\r\nProduit neuf, d’un état général irréprochable avec une belle qualité d’équipement.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">300 € la semaine</li>\r\n	<li style=\"text-align:justify\">1000 € le mois</li>\r\n	<li style=\"text-align:justify\">Ménage d’entrée et de sortie, linge de maison et linge de toilette inclus</li>\r\n	<li style=\"text-align:justify\">Wifi</li>\r\n	<li style=\"text-align:justify\">Stationnement facile devant l’immeuble<br />\r\n	&nbsp;</li>\r\n</ul>\r\n\r\n<p><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n</div>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 46 m² - Nouvelle-Ville - 300 €','Location Appartement, 46 m² à Nouvelle-Ville pour 300 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA78',NULL,2,NULL,4,300,NULL,46,NULL,63,'2021-09-09 18:26:15','2024-12-10 18:30:58',0,0,0,NULL,0),(241,1,6,407,11250,11252,2,NULL,1,1,2,426,9,12,'Location - Appartement - 200 m² - Nouvelle-Ville - 700 €',NULL,'location-appartement-200-m2-nouvelle-ville-700-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>A quelques mètres de la plage, ce spacieux appartement d’environ 200 m² se situe au 4 ème et dernier étage d’une résidence calme et sécurisée, dotée d’un ascenseur.<br />\r\n<br />\r\nExposé plein Ouest, sans vis à vis et vue mer, il dispose de beaux et très lumineux volumes agencés comme suit :</p>\r\n\r\n<ul>\r\n	<li>un salon télévision avec chaînes françaises</li>\r\n	<li>une cuisine moderne entièrement équipée</li>\r\n	<li>deux chambres avec salles de douche adjacentes et rangements</li>\r\n</ul>\r\n\r\n<p>L’appartement est bordé d’une vaste terrasse en L, avec salle à manger extérieure et coin chill, accessible par plusieurs larges baies vitrées, &nbsp;donnant accès à un solarium privatif d’environ 150 m² offrant une vue imprenable sur la mer. Ce dernier héberge une chambre supplémentaire avec salle de bain attenante, ainsi qu’une pergola avec un espace détente.<br />\r\n<br />\r\nL’air conditionné est installé dans chaque pièce.<br />\r\n<br />\r\nCe bien est décoré avec beaucoup de goût et d’élégance. Il satisfera les vacanciers en quête de confort et de tranquillité tout en étant à quelques minutes à pied de la plage.</p>\r\n\r\n<ul>\r\n	<li>700€ la semaine</li>\r\n	<li>Femme de ménage inclue à hauteur de trois passages hebdomadaires</li>\r\n	<li>Linge de maison et de toilette inclus</li>\r\n	<li>Possibilité cuisine en supplément</li>\r\n	<li>Wifi</li>\r\n	<li>Chaînes TNT françaises</li>\r\n	<li>Air conditionné</li>\r\n	<li>Place de parking</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 200 m² - Nouvelle-Ville - 700 €','Location Appartement, 200 m² à Nouvelle-Ville pour 700 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA79',NULL,3,NULL,6,700,NULL,200,NULL,150,'2021-09-09 18:31:13','2024-12-10 18:30:58',0,0,0,NULL,0),(242,NULL,5,411,11311,11303,4,1,2,5,NULL,428,6,10,'Vente - Maison de campagne - Campagne - 377 m² - 490000 €',NULL,'vente-maison-de-campagne-campagne-377-m2-490000-eur',0,'Propriété rare et en excellent état, au charme incontournable à seulement 15 min d’Essaouira.',NULL,NULL,NULL,NULL,NULL,NULL,'<p>A 15 minutes d’Essaouira, cette spacieuse villa de 377 m² en plain-pied, est bâtie au cœur d’un écrin de verdure de 3&nbsp;000 m² entièrement clos de murs.</p>\r\n\r\n<p>Le jardin, irrigué par un système de goutte à goutte, est comparable à une oasis comprenant des cactées, une roseraie, d’immenses palmiers, des espaces verts fleuris et un bassin à poissons que les amoureux de la nature sauront apprécier.</p>\r\n\r\n<p>La piscine à débordement de 8 x 10 m est entourée d’une terrasse de 200 m².</p>\r\n\r\n<p>Très fonctionnelle et en excellent état de présentation, l’habitation abrite&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Une vaste cuisine équipée (30 m²) donnant accès à une terrasse fleurie et ombragée pour les repas en extérieur</li>\r\n	<li>Un cellier/buanderie de belle taille (12 m²) avec des espaces de rangement</li>\r\n	<li>Une salle à manger (21 m²) ouvrant sur la cuisine&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</li>\r\n	<li>Un WC de courtoisie</li>\r\n	<li>Un immense double salon de 95 m² dont une partie décaissée avec assises et cheminée</li>\r\n	<li>Un espace nuit, accessible par un couloir vitré (41 m²) au charme d’un salon d’hiver, desservant 3 grandes chambres&nbsp;: une de 50 m² avec dressing et cheminée, une de 39 m² et une de 40 m², avec salle de bain, climatisation réversible et accès à une terrasse privative ouverte sur les jardins.</li>\r\n	<li>Une dépendance de 49 m², récemment réaménagée en 2 chambres, une cuisine et une salle de bain.</li>\r\n</ul>\r\n\r\n<p>La qualité des matériaux utilisés et des finitions apportées à cette propriété&nbsp;extrêmement bien entretenue déclencheront un coup de cœur sans conteste.</p>\r\n\r\n<p>Pour exemple&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Plafonds en thuya</li>\r\n	<li>Bejmats cirés au sol</li>\r\n	<li>Portes en bois patinées à l’intérieur et menuiseries métalliques sur les extérieurs</li>\r\n	<li>Tadelakt dans les salles de bain</li>\r\n	<li>Porte serviettes chauffants</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Propriété idéale pour les acquéreurs en quête de calme et de verdure avec des espaces de vie aux volumes agréables.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>490&nbsp;000 € vendue vide</li>\r\n	<li>VNA définitive</li>\r\n	<li>Titre foncier</li>\r\n	<li>Forage avec château d’eau et surpresseur dans un local technique</li>\r\n	<li>Parking voiture avec abri pour un véhicule</li>\r\n	<li>Possibilité de réaliser une maison de gardien</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 377 m² - 490000 €','Vente Maison de campagne, 377 m² à Campagne pour 490000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC38',NULL,5,NULL,10,490000,NULL,377,3000,NULL,'2021-09-09 20:19:12','2025-01-02 10:28:44',0,0,0,NULL,0),(243,NULL,5,414,11321,11343,2,NULL,2,6,NULL,429,6,6,'Vente - Maison de ville - Nouvelle-Ville - 260 m² - 250000 €',NULL,'vente-maison-de-ville-nouvelle-ville-260-m2-250000-eur',1,NULL,NULL,NULL,NULL,NULL,'<p>Une belle propriété pour les étrangers en recherche d\'un pied à terre bien équipé et agencé, dans un quartier calme mais proche des commerces.</p>',NULL,'<p>Dans le très prisé quartier de Mostakbal, cette villa de 260 m² habitables est un produit rare sur le marché immobilier car entièrement rénové et au calme. Proche du centre commercial&nbsp;Carrefour, d’une école enseignant le français à moins de 5 min à pied. L’environnement est résidentiel avec un voisinage de qualité. Un garage avec porte électrique coulissante permet le parking d’un 4x4 et quelques rangements. L’entrée, sur une petite cour, est accessible depuis la rue ou depuis le garage.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Le rez-de chaussée est composé de&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Un WC de courtoisie</li>\r\n	<li>Un salon marocain sur mesure</li>\r\n	<li>Un salon avec cheminée et bar</li>\r\n	<li>Un autre grand salon actuellement aménagé en salle de sport et de jeux</li>\r\n	<li>Une arrière-cour avec coin cuisine et barbecue ainsi qu’une fontaine</li>\r\n</ul>\r\n\r\n<p>L’accès au 1er étage se fait pas un vaste escalier en marbre beige et héberge&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Un grand palier</li>\r\n	<li>2 chambres dont une avec balcon</li>\r\n	<li>1 salon</li>\r\n	<li>1 WC avec salle de bain</li>\r\n	<li>1 grande chambre de 35 m² avec sa salle de bain</li>\r\n</ul>\r\n\r\n<p>Au 2ème et dernier étage l’actuel propriétaire a aménagé un réel petit cocon très lumineux et contemporain avec&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Une cuisine ouverte</li>\r\n	<li>Une salle à manger</li>\r\n	<li>Une master room avec dressing et avec sa salle de bain ouverte sur la chambre</li>\r\n	<li>Un salon ouvre sur une belle terrasse fleurie de 42 m² disposant d’un coin repas</li>\r\n</ul>\r\n\r\n<p>Au dernier étage&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Un grand solarium</li>\r\n</ul>\r\n\r\n<p>Les équipements&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Interphone</li>\r\n	<li>Chauffe-eau solaire</li>\r\n	<li>Un visiophone au dernier étage</li>\r\n	<li>7 Caméras de sécurité</li>\r\n	<li>Garage avec volet roulant électrique et commande à distance</li>\r\n	<li>Cuisine équipée et moderne</li>\r\n	<li>Salle de sport</li>\r\n	<li>Huisseries en PVC</li>\r\n	<li>Double vitrage au dernier étage</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 250&nbsp;000 €</li>\r\n	<li>Maison vendue meublée</li>\r\n	<li>Rénovée et très bien équipée</li>\r\n	<li>Vue sur les dunes depuis le solarium</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de ville - Nouvelle-Ville - 260 m² - 250000 €','Vente Maison de ville, 260 m² à Nouvelle-Ville pour 250000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDV10',NULL,4,NULL,8,250000,NULL,260,150,NULL,'2021-09-15 12:22:23','2023-02-20 08:59:20',0,0,0,NULL,0),(244,NULL,5,409,11346,11349,20,32,2,5,NULL,430,6,10,'Vente - Maison de campagne - Zone Rurale - 200 m²',NULL,'vente-maison-de-campagne-zone-rurale-200-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>Pour les amoureux de la campagne désireux de calme et enclins à réaliser des travaux.</p>',NULL,'<p>A 30 minutes d’Essaouira, au cœur d’une forêt d’arganiers et d’oliviers, cette maison de 200 m², titrée et avec VNA définitive, est construite sur un terrain de 3&nbsp;872 m².</p>\r\n\r\n<p>Pensée et réalisée par ses propriétaires actuels, elle est édifiée sur deux niveaux totalement indépendants et se découpe comme suit&nbsp;:</p>\r\n\r\n<p>Au rez-de-chaussée, un patio avec coin repas et espace détente dessert un WC de courtoisie/buanderie, deux chambres avec salle de bain, un salon avec une cuisine ouverte ainsi qu’une troisième chambre avec salle de bain, attenante au salon.</p>\r\n\r\n<p>Le 1er étage, accessible par un escalier extérieur,&nbsp;se compose d’une terrasse avec vue panoramique sur la campagne environnante, d’une cuisine ouverte sur un salon/salle à manger ainsi qu’une chambre avec salle de bain et rangements.</p>\r\n\r\n<p>Partie technique&nbsp;:</p>\r\n\r\n<p>La propriété est dotée d’un forage, d’un château d’eau, d’une fosse septique, d’une maison de gardien et d’une piscine de 10 x 5 m.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Vendue meublée sauf quelques objets personnels</li>\r\n	<li>Travaux de rafraichissement à prévoir</li>\r\n	<li>Titre foncier</li>\r\n	<li>VNA définitive</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Rurale - 200 m²','Vente Maison de campagne, 200 m² à Zone Rurale avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC39',NULL,4,NULL,8,0,NULL,200,3872,NULL,'2021-09-15 17:20:47','2025-01-02 10:28:44',0,0,0,NULL,0),(245,NULL,5,408,11356,11371,2,3,2,2,NULL,431,6,10,'Vente - Riad - Nouvelle-Ville - 315 m²',NULL,'vente-riad-nouvelle-ville-315-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Situé en bordure de Médina, proche de la très commerçante rue de Massira, des souks et à deux minutes à pieds de Bab Doukkala, ce riad possède deux façades donnant une impasse très calme.</p>\r\n\r\n<p>Il comptabilise 10 chambres avec dressings, 8 salles de bain, 2 cuisines, un WC de courtoisie, un patio et un bureau. L’actuelle propriétaire a exploité ce bien pendant 12 ans en chambre d’hôtes.</p>\r\n\r\n<p>Mis à nu puis rebâti,&nbsp;le riad révèle une structure saine.</p>\r\n\r\n<p>Toutes les chambres disposent de volets et les deux portes de la terrasse sont blindées.</p>\r\n\r\n<p>Lumineux, de par son puits de lumière de 12 m², il est aussi très spacieux. Ses 315 m² habitables distribués par de larges coursives sont agréables à vivre.</p>\r\n\r\n<p>Au dernier étage se trouve une terrasse de 55 m² et permet l’accès à un niveau supérieur de 45 m².</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Proche des commerces et de la Médina</li>\r\n	<li>Possibilité d’exploitation en chambres d’hôtes</li>\r\n	<li>Possibilité de racheter le mobilier des chambres, en sus</li>\r\n	<li>Facilité de parking dans l’impasse</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Riad - Nouvelle-Ville - 315 m²','Vente Riad, 315 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VR18',NULL,10,NULL,20,0,NULL,315,70,55,'2021-09-15 21:51:03','2024-04-18 10:18:03',0,0,0,NULL,0),(246,1,6,419,11411,11412,4,NULL,1,5,2,432,9,10,'Location - Maison de campagne - 240 m² - Campagne - 250 €',NULL,'location-maison-de-campagne-240-m2-campagne-1750-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p><strong>Spacieuse maison de charme en campagne</strong></p>\r\n\r\n<p>Située à 15 km du centre-ville et facilement accessible par une piste très praticable, cette charmante maison à la décoration originale et raffinée peut accueillir jusqu’à 8 personnes. Au cœur d’une campagne calme et préservée ce sera le point de départ idéal pour visiter l’arrière-pays, les plages et le centre historique de la ville en famille ou entre amis !</p>\r\n\r\n<p><strong>Le rez de chaussée</strong> accueille 1 cuisine ouverte lumineuse et parfaitement équipée s’ouvrant sur la terrasse, le jardin et la piscine. (Machine à café, grille-pain, mixeur, bouilloire, four, micro-ondes, lave-vaisselle, frigo, plaques de cuisson),</p>\r\n\r\n<p>1 chambre&nbsp;avec lit double, salle de bain privative, climatisation réversible, placards de rangement, vue sur jardin et piscine par ses larges baies vitrées.</p>\r\n\r\n<p>Un salon chaleureux avec cheminé et télé (chaînes françaises).</p>\r\n\r\n<p><strong>A l’étage&nbsp;: </strong></p>\r\n\r\n<p>1 chambre composée de 2 lits simples avec possibilité d’être aménager en lit matrimonial, placards de rangement et salle de bain privée.</p>\r\n\r\n<p>1 chambre&nbsp;avec 2 lits simples, placards de rangement et salle de bain privative avec baignoire.</p>\r\n\r\n<p>1 chambre avec lit double, placards de rangements et climatisation réversible.</p>\r\n\r\n<p>Une 5ème chambre en sous-sol peut accueillir occasionnellement 2 couchages supplémentaires.</p>\r\n\r\n<p>Une petite maison indépendante à l’entrée de la propriété peut accueillir du personnel de maison.</p>\r\n\r\n<p><strong>Les extérieurs&nbsp;:</strong></p>\r\n\r\n<p>- un grand jardin avec barbecue</p>\r\n\r\n<p>- une piscine équipée de transats</p>\r\n\r\n<p>- une grande terrasse ensoleillée donnant sur le jardin et la piscine</p>\r\n\r\n<p>- places de parking et tonnelle ombragée</p>\r\n\r\n<p><strong>Les Plus&nbsp;: </strong></p>\r\n\r\n<p>- aspirateur, lave-linge, sèche-linge, sèche-cheveux et matériel de repassage,</p>\r\n\r\n<p>- un lit bébé, une chaise haute.</p>\r\n\r\n<p>- TV, Wi-Fi.</p>\r\n\r\n<p>- Présence de la femme de maison le matin pour le ménage quotidien.</p>\r\n\r\n<p>- Entretien des extérieurs et de la piscine par le gardien/jardinier.</p>\r\n\r\n<p>- Tous les éléments essentiels au confort sont fournis tels que les draps, les serviettes de toilette et les serviettes de piscine.</p>\r\n\r\n<p>-Accueil personnalisé par nos soins.</p>\r\n\r\n<p>Tarif</p>\r\n\r\n<p>Entre 1750 euros a 2300 euros la semaine selon la saison.</p>\r\n\r\n<p><strong style=\"text-align:center\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 240 m² - Campagne - 1750 €','Location Maison de campagne, 240 m² à Campagne pour 1750 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC80',NULL,5,NULL,10,1750,'A partir de',240,5000,NULL,'2021-09-24 17:17:58','2024-12-10 18:30:58',0,0,0,NULL,0),(247,2,6,424,11429,11430,4,15,1,5,1,433,9,6,'Location - Maison de campagne - 200 m² - Campagne - 1450 €',NULL,'location-maison-de-campagne-200-m2-campagne-1450-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Située à Ida Ougourd, à 15 km d’Essaouira, cette belle villa à tendance contemporaine offre un hébergement de qualité d’une capacité d\'accueil de 6 personnes avec une surface habitable de 200 m² et bâtie sur un terrain de 2 000 m².<br />\r\n<br />\r\nLe rez-de-chaussée propose un double salon télévision avec cheminée. On y trouve également une cuisine équipée ouverte sur un espace salle à manger pouvant accueillir 6 convives ainsi qu’une chambre avec salle de bain.<br />\r\n<br />\r\nL’étage héberge deux chambres équipées d’une télévision et avec salles de bain attenantes ainsi qu’un petit espace salon.&nbsp;</p>\r\n\r\n<p>Le jardin, bien entretenu, dispose d\'une piscine à double bassin.<br />\r\n<br />\r\nLa maison offre le confort moderne tout en proposant le cachet traditionnel grâce à la décoration soignée.&nbsp;</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Location longue durée</p>\r\n	</li>\r\n	<li>\r\n	<p>Electricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Location meublée</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 200 m² - Campagne - 1450 €','Location Maison de campagne, 200 m² à Campagne pour 1450 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDMDC83',NULL,3,NULL,6,1450,NULL,200,2000,NULL,'2021-09-27 16:20:34','2025-01-24 10:39:41',0,0,0,NULL,0),(248,NULL,5,425,11519,11518,5,7,2,5,NULL,435,6,10,'Vente - Maison de campagne - Diabet - 250 m² - 470000 €',NULL,'vente-maison-de-campagne-diabet-250-m2-470000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Un réel coup de cœur pour cet ensemble charmeur doté d’une vue exceptionnelle et rare sur le marché, à proximité immédiate d\'Essaouira et dans une zone dépourvue de terrains constructibles.</p>',NULL,'<p>Immeuble contemporain de 2 appartements avec chacun son entrée indépendante et un garage, à Diabat, construit en 2018 et d\'une surface de 122 m² au sol.</p>\r\n\r\n<p>Appartement n° 1&nbsp;:</p>\r\n\r\n<p>Un espace de vie lumineux avec climatisation, entièrement vitré et face à l’Océan et le golf, se compose d’une cuisine américaine équipée, d’une buanderie, d’un espace de stockage, d’un coin salon et d’un espace salle à manger.</p>\r\n\r\n<p>3 chambres avec dressings, une avec salle de bain, WC et baignoire, et deux avec salle de bain et WC communs.</p>\r\n\r\n<p>Appartement n° 2&nbsp;:</p>\r\n\r\n<p>Une spacieuse pièce de vie avec climatisation et une vue imprenable sur l’Océan et le golf se compose comme suit:</p>\r\n\r\n<p>- Une cuisine équipée, une buanderie, un double salon dont un avec cheminée, un espace salle à manger et de nombreux rangements muraux intégrés.</p>\r\n\r\n<p>- 3 chambres avec dressings, une avec salle de bain, WC et baignoire, et deux avec salle de bain et WC communs.</p>\r\n\r\n<p>A l’étage supérieur, une terrasse improbable dotée d’une piscine à débordement, avec vue sur l’Océan, révèle la rareté de ce produit.&nbsp;</p>\r\n\r\n<p>Un espace détente et bronzage, un coin repas, un WC et une douche extérieure ainsi qu’une quatrième chambre avec climatisation, dressing et salle de bain avec baignoire et WC confirment l’exclusivité des lieux.</p>\r\n\r\n<p>Les finitions&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>&nbsp;Huisseries en aluminium et double vitrage, une parfaite isolation sonore et thermique</li>\r\n	<li>&nbsp;Interphones dans chaque appartement et un supplémentaire sur la terrasse avec piscine</li>\r\n	<li>&nbsp;Un style beldi chic très agréable&nbsp;</li>\r\n	<li>Volumes épurés et apaisants</li>\r\n	<li>&nbsp;Matériaux naturels&nbsp;: tadelakt aux murs, béton lissé au sol, bois pour les portes et placards, briquettes pour la cheminée</li>\r\n	<li>Porte-serviettes chauffants dans chaque salle de bain</li>\r\n	<li>Patio intérieur éclairé par le sol avec plantes exotiques</li>\r\n	<li>Cheminée</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"margin-left:48px\">·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Prix&nbsp;: 470&nbsp;000 €</p>\r\n\r\n<p style=\"margin-left:48px\">·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Vendu meublé</p>\r\n\r\n<p style=\"margin-left:48px\">·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Titre foncier</p>\r\n\r\n<p style=\"margin-left:48px\">·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Vue imprenable sur l’Océan et le golf</p>\r\n\r\n<p style=\"margin-left:48px\">·&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Rapport locatif intéressant</p>\r\n\r\n<p style=\"margin-left:48px; text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Diabet - 250 m² - 470000 €','Vente Maison de campagne, 250 m² à Diabet pour 470000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC40',NULL,7,NULL,NULL,470000,NULL,250,122,NULL,'2021-09-27 22:52:35','2025-01-02 10:28:44',0,0,0,NULL,0),(249,NULL,5,426,11545,11546,2,3,2,1,NULL,436,6,10,'Vente - Appartement - Nouvelle-Ville - 52 m²',NULL,'vente-appartement-nouvelle-ville-52-m2',0,NULL,NULL,NULL,NULL,NULL,'<p>Un pied à terre agréable de par son environnement, sa terrasse et solarium, pouvant offrir un rendement locatif non négligeable.</p>\r\n\r\n<p>L’Immobilière d’Essaouira se tient à votre disposition pour tout renseignement complémentaire.</p>',NULL,'<p>Cet appartement de 52 m² est situé au 3ème et dernier étage d’un immeuble comprenant 5 logements et offre une vue panoramique sur la lagune.</p>\r\n\r\n<p>Il dispose de 2 chambres, une salle de bain avec WC, une cuisine américaine équipée, une salle à manger ouverte sur un salon donnant lui-même sur une terrasse de 35 m² avec buanderie. Un solarium privatif de 52 m² est accessible par un escalier en dur depuis la terrasse de l’appartement, où se trouve la 2ème chambre.</p>\r\n\r\n<p>Les huisseries sont en aluminium et PVC toutes avec double vitrage. Les volets roulants en PVC sont électriques et les fenêtres sont équipées de moustiquaires escamotables.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Terrasse et solarium</li>\r\n	<li>Vue imprenable sur la lagune</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 52 m²','Vente Appartement, 52 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA40',NULL,2,NULL,NULL,0,NULL,52,NULL,NULL,'2021-09-28 01:11:34','2024-12-06 15:26:44',0,0,0,NULL,0),(250,NULL,5,428,11466,11470,21,3,2,5,NULL,434,9,10,'Vente - Maison de campagne - Zone Urbaine - 310 m²',NULL,'vente-maison-de-campagne-zone-urbaine-310-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Cette villa de 310 m² aux volumes imposants, est située à 8 kilomètres d’Essaouira dans un lotissement de 6 villas.</p>\r\n\r\n<p>Elle est accessible par une piste très praticable de 600 m et dans une impasse au voisinage calme, essentiellement composé d’européens.</p>\r\n\r\n<p>Elle se distingue de par son côté atypique et moderne avec des touches \"beldi\" agréables et épurées.</p>\r\n\r\n<p>L’entrée avec WC de courtoisie et buanderie mène sur un salon avec cheminée. Celui-ci distribue trois axes dont deux en décaissement.</p>\r\n\r\n<p>Une chambre, au même niveau, est dotée de sa salle de bain ouverte, d’un espace bureau et d\'un grand dressing. Un coin très intime qui ouvre sur un jardinet privatif avec un olivier majestueux.</p>\r\n\r\n<p>En décaissement du salon se trouve une salle à manger ainsi qu’une autre salle de bain avec WC et vestibule.</p>\r\n\r\n<p>Un autre décaissement, mais opposé, donne accès par un escalier à une vaste cuisine équipée avec salle à manger donnant sur la piscine extérieure et le jardin intérieur, lui-même placé sous un majestueux escalier en fer forgé en colimaçon.</p>\r\n\r\n<p>L’espace nuit à l’étage est composé d’une chambre de 50 m² avec terrasse et salle de bain ainsi qu’une seconde chambre avec salle de bain et dressing.</p>\r\n\r\n<p>Les extérieurs: une piscine à débordement en forme de goutte ainsi qu’un local technique et une pergola sous bougainvilliers qui offre un bel espace repas.</p>\r\n\r\n<p>Au sous-sol, un hammam en tadelakt avec salon de repos, rangements, salle de bain et WC et local technique.</p>\r\n\r\n<p>Les finitions&nbsp;:</p>\r\n\r\n<p style=\"margin-left:40px\">-&nbsp;&nbsp;&nbsp;Tadelakt</p>\r\n\r\n<p style=\"margin-left:40px\">-&nbsp; &nbsp;Baies vitrées</p>\r\n\r\n<p style=\"margin-left:40px\">-&nbsp; Bejmat au sol</p>\r\n\r\n<p style=\"margin-left:40px\">-&nbsp; Huisseries métalliques et PVC</p>\r\n\r\n<p style=\"margin-left:48px\">&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Exclusivité</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>L’équipe de L’Immobilière d’Essaouira se tient à votre disposition pour tout renseignement complémentaire.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Urbaine - 310 m²','Vente Maison de campagne, 310 m² à Zone Urbaine avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC41',NULL,3,NULL,NULL,0,NULL,310,452,NULL,'2021-09-28 16:45:37','2025-01-02 10:28:44',0,0,0,NULL,0),(251,NULL,5,427,11554,11565,2,19,1,1,1,437,6,11,'Vente - Appartement - Nouvelle-Ville - 65 m² - 700 €',NULL,'location-appartement-65-m2-nouvelle-ville-700-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Appartement neuf et meublé dans un immeuble de 6 appartements, en 2ème ligne et à moins de 30 mètres de la plage.</p>\r\n\r\n<p>Il est situé au 1er étage et dispose de 2 chambres avec dressing, donnant sur terrasse intérieure de 12 m², une buanderie, une salle de bain avec WC, une cuisine ouverte et semi-équipée (seuls le réfrigérateur et la machine à laver ne sont pas fournis), un espace repas et un salon.</p>\r\n\r\n<p>Les finitions&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Décoration au style marocain chic</li>\r\n	<li>Fenêtres coulissantes</li>\r\n	<li>Terrasse intérieure</li>\r\n	<li>Moulures aux plafonds</li>\r\n	<li>Corniches murales</li>\r\n	<li>TV dans les chambres et le salon</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 920&nbsp;000 dhs</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Proche de la plage et des commerces</li>\r\n</ul>',NULL,'<p>Appartement neuf et meublé dans un immeuble de 6 appartements, en 2ème ligne et à moins de 30 mètres de la plage.</p>\r\n\r\n<p>Il est situé au 1er étage et dispose de 2 chambres avec dressing, donnant sur terrasse intérieure de 12 m², une buanderie, une salle de bain avec WC, une cuisine ouverte et semi-équipée (seuls le réfrigérateur et la machine à laver ne sont pas fournis), un espace repas et un salon.</p>\r\n\r\n<p>Les finitions&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Décoration au style marocain chic</li>\r\n	<li>Fenêtres coulissantes</li>\r\n	<li>Terrasse intérieure</li>\r\n	<li>Moulures aux plafonds</li>\r\n	<li>Corniches murales</li>\r\n	<li>TV dans les chambres et le salon</li>\r\n	<li>Loué&nbsp;meublé</li>\r\n	<li>Proche de la plage et des commerces</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 65 m² - Nouvelle-Ville - 700 €','Location Appartement, 65 m² à Nouvelle-Ville pour 700 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA41',NULL,2,NULL,NULL,700,NULL,65,NULL,NULL,'2021-09-29 03:17:00','2025-01-24 10:39:41',0,0,0,NULL,0),(252,NULL,5,425,11509,11518,5,7,2,1,NULL,435,6,10,'Vente - Appartement - Diabet - 250 m² - 470000 €',NULL,'vente-appartement-diabet-250-m2-470000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Un réel coup de cœur pour cet ensemble charmeur doté d’une vue exceptionnelle et rare sur le marché, à proximité immédiate d\'Essaouira et dans une zone dépourvue de terrains constructibles.</p>',NULL,'<p>Immeuble contemporain de 2 appartements avec chacun son entrée indépendante et un garage, à Diabat, construit en 2018 et d\'une surface de 122 m² au sol.</p>\r\n\r\n<p>Appartement n° 1&nbsp;:</p>\r\n\r\n<p>Un espace de vie lumineux avec climatisation, entièrement vitré et face à l’Océan et le golf, se compose d’une cuisine américaine équipée, d’une buanderie, d’un espace de stockage, d’un coin salon et d’un espace salle à manger.</p>\r\n\r\n<p>3 chambres avec dressings, une avec salle de bain, WC et baignoire, et deux avec salle de bain et WC communs.</p>\r\n\r\n<p>Appartement n° 2&nbsp;:</p>\r\n\r\n<p>Une spacieuse pièce de vie avec climatisation et une vue imprenable sur l’Océan et le golf se compose comme suit:</p>\r\n\r\n<p>- Une cuisine équipée, une buanderie, un double salon dont un avec cheminée, un espace salle à manger et de nombreux rangements muraux intégrés.</p>\r\n\r\n<p>- 3 chambres avec dressings, une avec salle de bain, WC et baignoire, et deux avec salle de bain et WC communs.</p>\r\n\r\n<p>A l’étage supérieur, une terrasse improbable dotée d’une piscine à débordement, avec vue sur l’Océan, révèle la rareté de ce produit.&nbsp;</p>\r\n\r\n<p>Un espace détente et bronzage, un coin repas, un WC et une douche extérieure ainsi qu’une quatrième chambre avec climatisation, dressing et salle de bain avec baignoire et WC confirment l’exclusivité des lieux.</p>\r\n\r\n<p>Les finitions&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>&nbsp;Huisseries en aluminium et double vitrage, une parfaite isolation sonore et thermique</li>\r\n	<li>&nbsp;Interphones dans chaque appartement et un supplémentaire sur la terrasse avec piscine</li>\r\n	<li>&nbsp;Un style beldi chic très agréable&nbsp;</li>\r\n	<li>Volumes épurés et apaisants</li>\r\n	<li>&nbsp;Matériaux naturels&nbsp;: tadelakt aux murs, béton lissé au sol, bois pour les portes et placards, briquettes pour la cheminée</li>\r\n	<li>Porte-serviettes chauffants dans chaque salle de bain</li>\r\n	<li>Patio intérieur éclairé par le sol avec plantes exotiques</li>\r\n	<li>Cheminée</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Prix&nbsp;: 470&nbsp;000 €</p>\r\n\r\n<p>·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Vendu meublé</p>\r\n\r\n<p>·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Titre foncier</p>\r\n\r\n<p>·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Vue imprenable sur l’Océan et le golf</p>\r\n\r\n<p>·&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Rapport locatif intéressant</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Diabet - 250 m² - 470000 €','Vente Appartement, 250 m² à Diabet pour 470000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA42',NULL,7,NULL,NULL,470000,NULL,250,122,NULL,'2021-09-29 12:15:06','2024-12-06 15:26:44',0,0,0,NULL,0),(253,NULL,5,429,11574,11573,3,3,2,4,NULL,438,6,10,'Vente - Villa golf - Mogador - 423 m²',NULL,'vente-villa-golf-mogador-423-m2',0,NULL,NULL,NULL,NULL,NULL,'<p>Il existe 37 villas sur le golf, un vaste domaine de haut standing sécurisé. Il est rare d’accéder à la propriété sur ce secteur très prisé des amoureux du calme, des golfeurs et des demandeurs de prestations irréprochables.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>L’immobilière d’Essaouira se tient à votre disposition pour tout complément d’information.</p>',NULL,'<p>Au cœur du parc exceptionnel du Golf de Mogador, cette grande villa de 423 m² en plain-pied&nbsp;dispose d\'un accès direct au parcours de golf et d\'une vue sur l\'Océan.</p>\r\n\r\n<p>Elle est construite dans un style contemporain et épuré avec des volumes agréables.</p>\r\n\r\n<p>L’espace de vie, très lumineux, propose un double salon équipé&nbsp;d\'une cheminée, une salle à manger en surplomb, l’ensemble faisant face à une grande terrasse ouverte sur la piscine à débordement et le jardin engazonné de 1&nbsp;714 m².&nbsp;</p>\r\n\r\n<p>Une cuisine fermée et équipée ainsi qu’une arrière cuisine se situe en retrait de l’espace principal et distribue aussi une chambre de service avec salle de bain pour le personnel de maison ainsi qu’un espace de stockage.</p>\r\n\r\n<p>Le coin nuit se compose d’une master room avec dressing, salle de bain avec baignoire, douche à l’italienne et un WC séparé.</p>\r\n\r\n<p>Une deuxième chambre avec dressing, salle de bain et WC séparé ainsi deux autres chambres avec dressings et salle de bain commune avec WC séparé.</p>\r\n\r\n<p>Les finitions sont élégantes et de qualité : larges baies vitrées en aluminium coulissantes en double vitrage, marbre beige au sol, pierres de parement, patio vitré avec jardin, climatisation centrale réversible, places de parking intégrées à l’entrée de la villa.</p>\r\n\r\n<p>Un solarium, avec cheminée, offre une vue imprenable sur le golf et l’Océan, constituant un espace idéal pour les couchers de soleil.</p>\r\n\r\n<ul>\r\n	<li>&nbsp;Villa vendue meublée</li>\r\n	<li>&nbsp;Titre foncier</li>\r\n	<li>&nbsp;Prestations de standing</li>\r\n	<li>&nbsp;Pompe à chaleur piscine</li>\r\n	<li>&nbsp;Climatisation réversible centrale&nbsp;</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Villa golf - Mogador - 423 m²','Vente Villa golf, 423 m² à Mogador avec L\'immobilière d\'Essaouira',NULL,NULL,'VVG5',NULL,4,NULL,NULL,0,NULL,423,1714,NULL,'2021-09-29 13:38:09','2024-04-18 10:14:14',0,0,0,NULL,0),(254,NULL,5,436,11598,11600,2,3,2,1,NULL,439,6,10,'Vente - Appartement - Nouvelle-Ville - 61 m²',NULL,'vente-appartement-nouvelle-ville-61-m2-1',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Sur la plage d’Essaouira, cet appartement de 61 m² se situe au 3ème étage d’un immeuble de standing.</p>\r\n\r\n<p>Il comprend&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Une chambre avec placard</li>\r\n	<li>Une salle de bain et WC séparés.</li>\r\n	<li>Une pièce de vie avec une cuisine équipée et ouverte sur l’espace salon/salle à manger</li>\r\n	<li>Une terrasse de 6 m² orientée sud</li>\r\n</ul>\r\n\r\n<p>Moderne et fonctionnel, ce bien est équipé des dernières technologies et les finitions sont de qualité&nbsp;:</p>\r\n\r\n<p>Interphone, porte d’entrée blindée et multipoints, larges baies vitrées coulissantes en double vitrage, volets roulants électriques, équipement Bosch pour la cuisine.</p>\r\n\r\n<p>L’immeuble est sécurisé, l’accès aux étages se fait par ascenseur, un patio central avec jardin sec harmonise le standing des lieux.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Place de parking en sous-sol attitrée</li>\r\n	<li>Résidence de standing sur la plage</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 61 m²','Vente Appartement, 61 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA43',NULL,1,NULL,NULL,0,NULL,61,NULL,NULL,'2021-10-13 13:45:35','2024-12-06 15:26:44',0,0,0,NULL,0),(255,NULL,5,436,11616,11617,2,3,2,1,NULL,440,6,10,'Vente - Appartement - Nouvelle-Ville - 95 m²',NULL,'vente-appartement-nouvelle-ville-95-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Sur la plage d’Essaouira, cet appartement de 95 m² se situe au 2ème étage d’un immeuble de standing.</p>\r\n\r\n<p>Il comprend&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Une chambre avec placard, une salle de bain et WC séparés.</li>\r\n	<li>Une deuxième chambre avec dressing, salle de bain et WC privatifs.</li>\r\n	<li>Une grande pièce de vie avec une cuisine équipée et ouverte sur l’espace salon/salle à manger</li>\r\n	<li>Une terrasse de 20 m² avec vue imprenable sur l’Océan</li>\r\n</ul>\r\n\r\n<p>Moderne et fonctionnel, ce bien est équipé des dernières technologies et les finitions sont de qualité&nbsp;:</p>\r\n\r\n<p>Domotique, interphone, porte d’entrée blindée et multipoints, larges baies vitrées coulissantes en double vitrage, volets roulants électriques, équipement Bosch pour la cuisine.</p>\r\n\r\n<p>L’immeuble est sécurisé, l’accès aux étages se fait par ascenseur, un patio central avec jardin sec harmonise le standing des lieux.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Place de parking en sous-sol attitrée</li>\r\n	<li>Vue sur l’Océan</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 95 m²','Vente Appartement, 95 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA44',NULL,2,NULL,NULL,0,NULL,95,NULL,20,'2021-10-19 14:32:32','2024-12-06 15:26:44',0,0,0,NULL,0),(256,NULL,5,440,11633,11634,1,NULL,2,2,NULL,441,6,10,'Vente - Riad - Médina - 200 m² - 170000 €',NULL,'vente-riad-medina-200-m2-170000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Notre avis: propriété présentant un bon rapport qualité/prix.</p>',NULL,'<p>Très bien placé en médina, ce riad de 80 m² au sol est situé à proximité des remparts de l\'ancien&nbsp;quartier&nbsp;juif et proche d’un des derbs les plus commerçants d’Essaouira.</p>\r\n\r\n<p>Au rez-de-chaussée&nbsp;: une entrée, une salle à manger sous le patio central, un salon avec cheminée, une cuisine, une buanderie et une chambre avec WC et salle de bain.</p>\r\n\r\n<p>Au 1er&nbsp;étage&nbsp;: deux chambres avec salle de bain</p>\r\n\r\n<p>Au 2ème&nbsp;étage&nbsp;: une terrasse desservant un salon avec cheminée et bibliothèque et une chambre avec salle de bain</p>\r\n\r\n<p>Dernier étage&nbsp;: une terrasse supérieure en L exposée sud et ouest, un coin idéal pour profiter des déjeuners en extérieur.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"margin-left:48px\">·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Prix&nbsp;: 170 000 €</p>\r\n\r\n<p style=\"margin-left:48px\">·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Titre foncier</p>\r\n\r\n<p style=\"margin-left:48px\">·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Bon état de présentation</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"margin-left:48px\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Riad - Médina - 200 m² - 170000 €','Vente Riad, 200 m² à Médina pour 170000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VR19',NULL,4,NULL,NULL,170000,NULL,200,80,NULL,'2021-10-20 20:04:04','2024-03-15 17:28:23',0,0,0,NULL,0),(257,NULL,5,441,11653,11647,2,32,2,1,NULL,442,6,10,'Vente - Appartement - Nouvelle-Ville - 78 m²',NULL,'vente-appartement-nouvelle-ville-78-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>Cet appartement de 3 chambres orienté sud dans un immeuble en excellent état est un produit rare à Essaouira à un prix accessible.</p>\r\n\r\n<p>Un joli pied à terre offrant aussi un rendement locatif non négligeable.</p>',NULL,'<p>Dans un immeuble construit il y une dizaine d’années et comprenant 6 logements, cet appartement de 78 m² est situé au 3ème et dernier étage.</p>\r\n\r\n<p>Orienté sud et très lumineux, il dispose de nombreuses ouvertures sur l’extérieur, notamment ses deux terrasses privatives.</p>\r\n\r\n<p>Il est composé de&nbsp;:</p>\r\n\r\n<p>Une chambre avec dressing, une salle de bain, un WC de courtoisie/buanderie, un espace hall/bureau, un salon, une cuisine équipée, une deuxième chambre avec placards, une salle à manger ouverte sur une première terrasse et carrelée de 18 m². Un escalier en dur permet l’accès à une terrasse supérieure de 60 m² où se trouve une troisième chambre avec salle de bain et WC ainsi qu’un recoin semi-fermé faisant office de local technique et rangements.</p>\r\n\r\n<p>Une pergola en bois abrite un espace détente et repas.</p>\r\n\r\n<p>Les propriétaires ont apporté un soin particulier pour les finitions comme&nbsp;: huisseries en PVC et double vitrage dans les chambres, interphone, surpresseur, 2 climatisations réversibles, portes en bois ciselé, carrelage sur chaque terrasse.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 78 m²','Vente Appartement, 78 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA45',NULL,3,NULL,NULL,0,NULL,78,NULL,NULL,'2021-10-20 21:33:06','2024-12-06 15:26:44',0,0,0,NULL,0),(258,NULL,5,442,11696,11690,4,5,2,5,NULL,443,6,10,'Vente - Maison de campagne - Campagne - 480 m² - 450000 €',NULL,'vente-maison-de-campagne-campagne-480-m2-450000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Un havre de paix aux volumes imposants qui séduira les amoureux de la nature et du calme en zone urbaine.</p>',NULL,'<p>Dans un parc fleuri de 5&nbsp;200 m² et en zone urbaine se niche cette villa de 480 m² habitables.</p>\r\n\r\n<p>Un cadre de vie agréable dans un secteur résidentiel constitué pour majorité d’européens.</p>\r\n\r\n<p>Construite en style riad, la villa offre des volumes imposants avec un patio central doté d’un dôme en verre. Cet espace de vie dessert 2 chambres avec salle de bain et dressing, une cuisine et arrière cuisine équipée avec une cour extérieur, une alcôve aménagée en salon marocain, un spacieux salon de style européen avec cheminée et une vaste salle à manger.</p>\r\n\r\n<p>De grandes verrières depuis la salle à manger et le salon ouvrent sur la terrasse abritée extérieure, elle-même offrant un panorama sur la piscine en miroir de 13 x 7 m et le jardin engazonné.</p>\r\n\r\n<p>L’espace nuit à l’étage est articulé autour de larges coursives où se trouvent 4 chambres avec salle de bain, dressings ou placards et terrasses individuelles ou communes selon les pièces.</p>\r\n\r\n<p>Les matériaux choisis pour cette villa sont en harmonie avec les lieux&nbsp;comme du tadelakt dans les salles de bain, du béton lissé et du bejmat au sol, et des huisseries métalliques pour les baies vitrées et fenêtres.</p>\r\n\r\n<p>Un garage existant avec de nombreux rangements permet d’abriter un véhicule. Sur le terrain, un forage privé distribue l’eau dans toute la villa et l’entrée de la propriété offre le parking de 6 véhicules.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 450 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Vendue meublée</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 480 m² - 450000 €','Vente Maison de campagne, 480 m² à Campagne pour 450000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC42',NULL,6,NULL,NULL,450000,NULL,480,5200,NULL,'2021-10-21 20:42:37','2025-01-02 10:28:44',0,0,0,NULL,0),(259,NULL,5,446,11732,11735,1,3,2,2,NULL,444,6,10,'Vente - Riad - Médina - 211 m²',NULL,'vente-riad-medina-211-m2',0,NULL,NULL,NULL,NULL,NULL,'<p>Un coup de cœur niché dans la médina, au charme sans faille, que les futurs détenteurs sauront apprécier.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>A quelques encablures de la célèbre Skala, ce riad est situé dans un derb au bout d’une impasse.</p>\r\n\r\n<p>Entièrement rénové et avec beaucoup de goût, il a été pensé pour offrir à ses habitants un cadre de vie doux et agréable.</p>\r\n\r\n<p>D’une superficie au sol de 77 m² et pour une surface totale de 211 m², il est agencé comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée&nbsp;: une entrée avec une réserve pouvant servir de buanderie, une salle de bain et WC et des placards muraux intégrés, un espace rangements sous l’escalier, un patio lumineux couvert par un dôme en verre, un salon pouvant faire office de chambre, une chambre avec cheminée et placards.</p>\r\n\r\n<p>Au 1er étage&nbsp;: deux chambres avec dressing pour l’une et placard pour l’autre et une salle de bain commune.</p>\r\n\r\n<p>Au 2ème étage&nbsp;: une pièce de vie inattendue, lumineuse et en conçue open space, abrite une cuisine ouverte avec son coin salle à manger, un salon avec cheminée et un espace bureau.</p>\r\n\r\n<p>Au 3ème étage&nbsp;: l’escalier mène à une terrasse cosy où se trouve un salon marocain moderne sous une pergola, une cheminée et un espace bronzage.</p>\r\n\r\n<p>Ce riad est harmonieusement décoré et conçu. Les volumes sont épurés et agréables à vivre.</p>\r\n\r\n<p>Les finitions sont soignées&nbsp;: carreaux de ciment au sol, bois au sol et escalier, double vitrage pour les baies coulissantes en PVC qui se trouvent sur la terrasse, tadelakt dans les salles de bain, pierres apparentes.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu partiellement meublé</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Riad - Médina - 211 m²','Vente Riad, 211 m² à Médina avec L\'immobilière d\'Essaouira',NULL,NULL,'VR20',NULL,3,NULL,NULL,0,NULL,211,77,NULL,'2021-10-29 11:01:55','2024-04-18 10:18:09',0,0,0,NULL,0),(260,NULL,5,427,11742,11743,21,3,2,5,NULL,445,6,10,'Vente - Maison de campagne - Zone Urbaine - 200 m²',NULL,'vente-maison-de-campagne-zone-urbaine-200-m2',0,NULL,NULL,NULL,NULL,NULL,'<p>En zone urbaine et au calme avec un accès par une piste praticable, ces deux villas sauront séduire les investisseurs. Le projet est destiné à acquérir tout aussi bien un pied à terre agréable ou bénéficier d’un produit au rendement locatif intéressant.</p>',NULL,'<p>Projet de 2 villas en cours de construction en zone urbaine sur 2 terrains adjacents et vendus séparément.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Villa n°1</li>\r\n</ul>\r\n\r\n<p>Edifiée sur un terrain de 1&nbsp;100 m², cette villa de plain-pied fait 200 m² habitables. Elle comprend une cuisine semi-équipée, un grand salon, 3 chambres avec salle de bain et WC et une salle de bain invités.</p>\r\n\r\n<p>Une terrasse depuis le salon ouvre sur une piscine de 12 x 4 m.</p>\r\n\r\n<p>La propriété est dotée d’une maison de gardien, d’un forage avec château d’eau enterré et d’un solarium sur le toit/terrasse.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Vendue vide</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Villa n° 2</li>\r\n</ul>\r\n\r\n<p>Cette villa de plain-pied de 120 m² est construite sur un terrain de 410 m².</p>\r\n\r\n<p>De taille agréable, elle dispose de 2 chambres et d’une salle de bain, d’une cuisine semi-équipée ouverte sur un salon/salle à manger.</p>\r\n\r\n<p>Une piscine orientée sud/ouest de 7 x 4 m sur l’avant de la villa ainsi qu’un forage et emplacement pour 2 véhicules sur l’arrière complètent l’ensemble.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Vendue vide</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Urbaine - 200 m²','Vente Maison de campagne, 200 m² à Zone Urbaine avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC43',NULL,3,NULL,NULL,0,NULL,200,1100,NULL,'2021-11-10 17:46:54','2025-01-02 10:28:44',0,0,0,NULL,0),(261,NULL,5,458,11768,11775,4,NULL,2,5,NULL,446,6,10,'Vente - Maison de campagne - 410 m² - 268000 €',NULL,'vente-maison-de-campagne-campagne-410-m2-268000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Un domaine exceptionnel arboré et fleuri, dans la campagne d’Ounagha, offrant de nombreux avantages en termes de surfaces, de calme et de prestations et à seulement 20 minutes d’Essaouira.</p>',NULL,'<p>A Ounagha, dans un douar calme composé de quelques villas, l’accès à cette propriété se fait par une piste praticable de 650 m. La villa de 290 m² est édifiée sur un terrain de 3&nbsp;917 m² dont le jardin engazonné, fleuri et arboré valorise sans conteste l’ensemble.</p>\r\n\r\n<p>L’entrée se fait par un passage sous porche où la maison de gardien est située.</p>\r\n\r\n<p>Toujours dans l’enceinte d’entrée et au bas de la propriété une grande dépendance de 120 m² avec terrasse couverte abrite sous forme de studios privatifs&nbsp;: 3 chambres, 4 salles de bains, 2 salons et 2 cuisines équipées.</p>\r\n\r\n<p>Une allée dallée mène à la maison principale dont l’entrée sous porche abrite 2 chambres avec salle de bain privatives.</p>\r\n\r\n<p>Une porte d’entrée en bois ouvre sur un patio lumineux couvert par un dôme en verre et avec une fontaine centrale.</p>\r\n\r\n<p>Les différentes pièces de vie s’articulent autour de ce patio avec&nbsp;: 2 chambres avec salles de bains, un vaste salon avec cheminée ouverte, 2 WC invités, une cuisine équipée avec un ilot central et une salle à manger.</p>\r\n\r\n<p>Depuis l’espace repas, une baie vitrée permet l’accès à une double terrasse, elle-même ouvrant sur le jardin où se trouve une piscine miroir de 8 x 5 m.</p>\r\n\r\n<p>Sur le haut de la propriété se trouvent deux garages pouvant abriter 5 voitures, un local technique, un puits et une citerne.</p>\r\n\r\n<p>Cette villa est en excellent état de présentation.</p>\r\n\r\n<p>La propriété accessible uniquement aux acquéreurs de nationalité marocaine ou couple mixte</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 2&nbsp;800&nbsp;000 dhs</li>\r\n	<li>VNA non disponible</li>\r\n	<li>Titre foncier</li>\r\n	<li>Compteur électrique à carte</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 410 m² - 268000 €','Vente Maison de campagne, 410 m² à Campagne pour 268000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC44',NULL,7,NULL,NULL,268000,NULL,410,3917,NULL,'2021-11-11 14:51:20','2025-01-02 10:28:44',0,0,0,NULL,0),(262,NULL,5,464,11790,11792,2,3,2,1,NULL,447,10,10,'Vente - Appartement - Nouvelle-Ville - 53 m²',NULL,'vente-appartement-nouvelle-ville-53-m2',0,NULL,NULL,NULL,NULL,NULL,'<ul>\r\n	<li>Jardins et piscine dans les parties communes</li>\r\n	<li>Parking commun en extérieur</li>\r\n	<li>Local privatif de 5 m² en sous-sol</li>\r\n	<li>Charges de copropriété&nbsp;: 400 dhs/mois</li>\r\n	<li>Taxe urbaine&nbsp;: 3&nbsp;339 dhs/an</li>\r\n	<li>Syndic de copropriété</li>\r\n</ul>',NULL,'<p>Dans une résidence de standing avec jardins et piscine communs, appartement de 53 m² comprenant une cuisine équipée ouverte sur un salon, une salle de douche avec WC, une chambre avec placards intégrés et salle de bain attenante avec WC.</p>\r\n\r\n<p>Une baie vitrée coulissante permet l’accès à une terrasse couverte et close de murs vitrés avec vue sur la plage, l’Océan et l’île de Mogador. Un espace de vie supplémentaire pour admirer les couchers de soleil...</p>\r\n\r\n<p>La résidence, avec société de gardiennage, est gérée par un syndic de copropriété.</p>\r\n\r\n<ul>\r\n	<li>Vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Résidence sécurisée</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 53 m²','Vente Appartement, 53 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA46',NULL,1,NULL,NULL,0,NULL,53,NULL,6,'2021-11-12 15:36:56','2024-12-06 15:26:44',0,0,0,NULL,0),(263,NULL,5,464,11804,11803,2,3,2,1,NULL,448,10,10,'Vente - Appartement - Nouvelle-Ville - 75 m²',NULL,'vente-appartement-nouvelle-ville-75-m2-2',0,NULL,NULL,NULL,NULL,NULL,'<ul>\r\n	<li>Jardins et piscine dans les parties communes</li>\r\n	<li>Parking commun en extérieur</li>\r\n	<li>Local privatif de 5 m² en sous-sol</li>\r\n	<li>Charges de copropriété&nbsp;: 5 800 dhs/an</li>\r\n	<li>Taxe urbaine&nbsp;: 3&nbsp;339 dhs/an</li>\r\n	<li>Syndic de copropriété</li>\r\n</ul>',NULL,'<p>A quelques pas de la plage et orienté plein ouest, ce duplex de 75 m² se situe dans une résidence sécurisée avec piscine et jardins communs.</p>\r\n\r\n<p>Entièrement équipé et très lumineux, il se compose d’une grande pièce de vie conçue en open space avec une cuisine et ses équipements, un salon, une salle à manger et une salle de douche avec WC.</p>\r\n\r\n<p>A l’étage, une chambre avec balcon attenant dispose d’un espace avec placards intégrée et d’une salle de bain avec WC.</p>\r\n\r\n<p>Les baies vitrées et fenêtres sont équipées de volets roulants électriques.</p>\r\n\r\n<p>Toutes les ouvertures ont une vue sur la piscine de la résidence.</p>\r\n\r\n<ul>\r\n	<li>Vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Résidence sécurisée</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 75 m²','Vente Appartement, 75 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA47',NULL,1,NULL,NULL,0,NULL,75,NULL,8,'2021-11-12 18:19:20','2024-12-06 15:26:44',0,0,0,NULL,0),(265,NULL,5,10,11931,11944,3,32,2,4,NULL,451,6,10,'Vente - Villa golf - Mogador - 390 m²',NULL,'vente-villa-golf-mogador-390-m2-1',1,NULL,NULL,NULL,NULL,NULL,'<p>Un cadre de vie exceptionnel dans un domaine sécurisé de haut standing.&nbsp;</p>\r\n\r\n<p>Un produit rare et demandé sur ce secteur très prisé aux prestations irréprochables.</p>',NULL,'<p>Cette luxueuse villa de 390 m² est nichée au cœur du splendide Golf de Mogador avec une vue sur un jardin luxuriant en bordure d’un lac.</p>\r\n\r\n<p>Elle trône élégamment sur un terrain de 2 285 m² et en troisième ligne sur le resort. Son architecture épurée et ses volumes imposants révèlent une réelle atmosphère apaisante.</p>\r\n\r\n<p>L’espace de vie est très lumineux et propose un double salon équipé d\'une cheminée ouverte ainsi qu’une salle à manger en surplomb.</p>\r\n\r\n<p>La décoration est raffinée, aux couleurs sobres et chics avec des touches vives, harmonieusement choisies par les propriétaires.</p>\r\n\r\n<p>L’ensemble, baigné de lumière, ouvre sur une grande terrasse semi-couverte, sur la piscine à débordement, chauffée, sécurisée et abritée du vent par un magnifique mur en pierre, et le jardin engazonné où se mélangent cactées, palmiers et bignones.</p>\r\n\r\n<p>Une cuisine fermée et entièrement équipée se situe en retrait de l’espace principal et distribue aussi une chambre avec sa salle de bain, placards de rangements et WC et une climatisation individuelle.</p>\r\n\r\n<p>Le coin nuit se décline en un couloir desservant 3 chambres dont une master room, toutes avec salle de bain privative et WC, la master room disposant quant à elle d’une baignoire et douche, ainsi qu’un dressing digne de ce nom.&nbsp;</p>\r\n\r\n<p>Un solarium, avec cheminée, constitue un espace idéal pour les couchers de soleil avec une vue sur le lac artificiel du golf en lisière de terrain.</p>\r\n\r\n<p>Les attentions sur les finitions et le confort sont notables comme :&nbsp;</p>\r\n\r\n<p>• Climatisation centrale réversible&nbsp;</p>\r\n\r\n<p>• Volet roulant électrique pour la piscine</p>\r\n\r\n<p>• Piscine sécurisée par un filet amovible</p>\r\n\r\n<p>• Double vitrage et larges baies coulissantes ou fixes pour certaines</p>\r\n\r\n<p>• Pierre de parement par touches</p>\r\n\r\n<p>• Patio intérieur où s’élève un magnifique Datura</p>\r\n\r\n<p>• Porte en bois ciselé pour délimiter l’espace détente du jardin presque privatif de la master room</p>\r\n\r\n<p>L’entrée de la propriété se fait par une allée bordée par un jardin fleuri et arboré où un boulodrome attend les amateurs de moments conviviaux.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>• Vendue partiellement meublée</p>\r\n\r\n<p>• Titre foncier</p>\r\n\r\n<p>• Prestations de standing</p>\r\n\r\n<p>• Piscine chauffée</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Villa golf - Mogador - 390 m²','Vente Villa golf, 390 m² à Mogador avec L\'immobilière d\'Essaouira',NULL,NULL,'VVG6',NULL,4,NULL,NULL,0,NULL,390,2285,NULL,'2021-11-18 19:37:36','2024-10-03 11:19:52',0,0,0,NULL,0),(266,NULL,5,471,11952,11950,1,32,2,2,NULL,452,10,10,'Vente - Riad - Médina - 284 m²',NULL,'vente-riad-medina-284-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>Il n’est pas rare de trouver en Médina des riads à rénover mais dont les superficies sont étriquées.</p>\r\n\r\n<p>Ce riad offre de réelles perspectives de réhabilitation pour une clientèle aguerrie et encline à réaliser un projet hôtelier ou une galerie d’art.</p>',NULL,'<p>Riad à rénover.</p>\r\n\r\n<p>Il se situe au carrefour d’une des rues les plus commerçantes de la Médina, tout proche du marché aux poissons.</p>\r\n\r\n<p>D’une surface au sol de 284 m² avec un patio central de 96 m², il dispose d’une autorisation de restauration et de réaménagement en maison d’hôtes de catégorie 2.</p>\r\n\r\n<p>Un devis pour les travaux de gros œuvres est disponible.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Produit rare</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'PRIX SUR DEMANDE',NULL,NULL,NULL,'Vente - Riad - Médina - 284 m²','Vente Riad, 284 m² à Médina avec L\'immobilière d\'Essaouira',NULL,NULL,'VR21',NULL,0,NULL,NULL,0,'Sur demande',284,NULL,NULL,'2021-11-22 10:50:46','2024-10-03 11:19:36',0,0,0,NULL,0),(267,NULL,5,472,11995,12012,7,3,2,5,NULL,454,10,10,'Vente - Maison de campagne - Douar Laarab - 296 m²',NULL,'vente-maison-de-campagne-douar-laarab-296-m2',0,NULL,NULL,NULL,NULL,NULL,'<p>Un combo de modernité, confort et tranquillité à moins de 10 minutes d’Essaouira. Produit très recherché et à fort rendement locatif saisonnier.</p>',NULL,'<p>Située en zone urbaine, à 6 kilomètres&nbsp;d’Essaouira, cette villa contemporaine de 296 m² habitables est édifiée sur un terrain de 1&nbsp;750 m², clos de murs,&nbsp;face au domaine forestier et sans vis-à-vis.</p>\r\n\r\n<p>Bâtie en L, elle dispose de 3 chambres dont une suite parentale avec cheminée. Chaque chambre possède sa salle de bain et toutes font face à la piscine de 8 x 3 m.</p>\r\n\r\n<p>La pièce de vie de 95 m² est très lumineuse et s’articule comme suit&nbsp;:</p>\r\n\r\n<p>- une cuisine moderne ouverte et son îlot central</p>\r\n\r\n<p>- une arrière cuisine et une réserve</p>\r\n\r\n<p>- un salon/salle à manger avec cheminée en pierre de parement</p>\r\n\r\n<p>Elle fait face à la piscine et au jardin.</p>\r\n\r\n<p>Une dépendance de 50 m² fait office de chambre supplémentaire avec salle de bain et cheminée.</p>\r\n\r\n<p>Les équipements&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Climatisation dans le salon</li>\r\n	<li>Cheminées dans le salon, la suite parentale et la dépendance</li>\r\n	<li>Huisseries métalliques</li>\r\n	<li>Tadelakt dans les salles de bain</li>\r\n	<li>Forage pour l’alimentation en eau</li>\r\n	<li>Portail roulant automatisé</li>\r\n	<li>Cuisine semi-équipée</li>\r\n	<li>Triple exposition&nbsp;: Est, Ouest et Sud</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Zone urbaine</li>\r\n	<li>Construction récente</li>\r\n	<li>Puits</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Douar Laarab - 296 m²','Vente Maison de campagne, 296 m² à Douar Laarab avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC45',NULL,4,NULL,NULL,0,NULL,296,1750,NULL,'2021-11-24 17:56:42','2025-01-02 10:28:44',0,0,0,NULL,0),(268,NULL,5,474,12002,12020,1,21,2,2,NULL,455,10,10,'Vente - Riad - Médina - 350 m² - 390000 €',NULL,'vente-riad-medina-350-m2-390000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Riad en excellent état de présentation avec de bonnes recommandations sur les centrales de réservation.</p>\r\n\r\n<p>Les 9 chambres permettent d’accueillir des groupes ou grandes familles.</p>',NULL,'<p>Ce riad aux beaux volumes comprenant 9 chambres dont 3 suites, toutes avec salle de bain et toilettes, baigne dans une ambiance typiquement marocaine avec le confort à l’occidental.</p>\r\n\r\n<p>Un patio avec une fontaine fait office de réception et coin repas. Il dessert un petit salon avec cheminée ainsi qu’une cuisine.</p>\r\n\r\n<p>La salle à manger attenante, pleine de charme avec ses plafonds en thuya et arches en pierre du pays, permet d’accueillir de nombreux convives.</p>\r\n\r\n<p>L’accès aux étages se fait par un large escalier. Les coursives permettent l’accès aux différentes chambres et aux étages supérieurs.</p>\r\n\r\n<p>Au dernier étage, une vaste terrasse offre un coin détente sous une pergola ainsi qu’un espace repas à ciel ouvert. Une autre terrasse en surplomb offre une aire plus intime à l’abri des regards.</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 390&nbsp;000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Autorisation d’exploitation en maison d’hôtes 2ème catégorie</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:27px\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Riad - Médina - 350 m² - 390000 €','Vente Riad, 350 m² à Médina pour 390000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VR22',NULL,9,NULL,NULL,390000,NULL,350,NULL,NULL,'2021-11-26 17:27:31','2024-03-15 17:28:23',0,0,0,NULL,0),(269,NULL,5,475,12027,12053,1,24,2,2,NULL,456,6,10,'Vente - Riad - Médina - 300 m² - Prix sur demande',NULL,'vente-riad-medina-300-m2',0,NULL,NULL,NULL,NULL,NULL,'<p>Notre avis</p>\r\n\r\n<p>Riad lumineux en excellent état de présentation.</p>\r\n\r\n<p>Le jardin central constitue un charme supplémentaire et l’ascenseur intérieur permet l’accès aux étages sans contrainte.</p>',NULL,'<p>Au Maroc, le riad est une maison urbaine traditionnelle construite autour d\'un patio ou d\'un jardin intérieur entouré d\'une galerie.</p>\r\n\r\n<p>Le riad, ici présenté, bénéficie d’un patio et d’un jardin central constituant ainsi deux atmosphères très authentiques et inattendues dans la Médina d’Essaouira.</p>\r\n\r\n<p>La salle à manger est tournée vers le patio abritant lui-même un salon cosy qui permet de profiter de l’ambiance des lieux. La cuisine est également au rez-de-chaussée.</p>\r\n\r\n<p>Un salon intermédiaire avec cheminée constitue un passage entre le patio et le jardin.</p>\r\n\r\n<p>Le jardin, naturellement frais et climatisé&nbsp;est inspiré des oasis.&nbsp;Il est planté d\'arbres, de plantes ornementales et doté d’allées pavées pour s’y promener et au détour des arches en pierre se trouvent une salle intimiste ainsi qu’un vaste salon.</p>\r\n\r\n<p>Les chambres, au nombre de quatre, avec trois salles de bain, sont à l\'étage et accessibles soit par un escalier soit par un ascenseur, un avantage inattendu et très fonctionnel.</p>\r\n\r\n<p>Au deuxième et dernier étage, le toit&nbsp;est aménagé en terrasse de plein ciel, donnant sur les autres toits et sans vis-à-vis. Il comporte un espace bronzage et un espace repas.</p>\r\n\r\n<p>Une cinquième et grande chambre avec salle de bain s’y trouve aussi.</p>\r\n\r\n<p>Le sommet du puits de lumière donnant sur le patio peut être ouvert par une verrière rétractable en double vitrage.</p>\r\n\r\n<p>Les attentions et finitions de cette demeure sont de qualité&nbsp;: chauffage électrique dans chaque chambre, porte serviettes chauffants et tadelakt dans les salles de bains, carreaux de ciment anciens, bejmat au sol, pierres du pays par touches…</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Jardin central</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Riad - Médina - 300 m²','Vente Riad, 300 m² à Médina avec L\'immobilière d\'Essaouira',NULL,NULL,'VR23',NULL,5,NULL,NULL,0,'Sur demande',300,NULL,NULL,'2021-11-26 18:12:13','2024-03-15 17:28:23',0,0,0,NULL,0),(270,NULL,5,474,12001,12023,1,23,2,3,NULL,455,10,10,'Vente - Maison d\'hôtes - Médina - 350 m² - 390000 €',NULL,'vente-maison-dhotes-medina-350-m2-390000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Riad en excellent état de présentation avec de bonnes recommandations sur les centrales de réservation.</p>\r\n\r\n<p>Les 9 chambres permettent d’accueillir des groupes ou grandes familles.</p>',NULL,'<p>Ce riad aux beaux volumes comprenant 9 chambres dont 3 suites, toutes avec salle de bain et toilettes, baigne dans une ambiance typiquement marocaine avec le confort à l’occidental.</p>\r\n\r\n<p>Un patio avec une fontaine fait office de réception et coin repas. Il dessert un petit salon avec cheminée ainsi qu’une cuisine.</p>\r\n\r\n<p>La salle à manger attenante, pleine de charme avec ses plafonds en thuya et arches en pierre du pays, permet d’accueillir de nombreux convives.</p>\r\n\r\n<p>L’accès aux étages se fait par un large escalier. Les coursives permettent l’accès aux différentes chambres et aux étages supérieurs.</p>\r\n\r\n<p>Au dernier étage, une vaste terrasse offre un coin détente sous une pergola ainsi qu’un espace repas à ciel ouvert. Une autre terrasse en surplomb offre une aire plus intime à l’abri des regards.</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 390&nbsp;000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Autorisation d’exploitation en maison d’hôtes 2ème catégorie</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:27px\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison d\'hôtes - Médina - 350 m² - 390000 €','Vente Maison d\'hôtes, 350 m² à Médina pour 390000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMD7',NULL,9,NULL,NULL,390000,NULL,350,NULL,NULL,'2021-11-26 18:35:52','2024-02-26 09:57:48',0,0,0,NULL,0),(271,NULL,5,481,12071,12074,15,7,2,7,NULL,457,10,10,'Vente - Terrain - Moulay Bouzerktoun - 0 m² - 106000 €',NULL,'vente-terrain-moulay-bouzerktoun-0-m2-106000-eur',1,NULL,NULL,NULL,NULL,NULL,'<p>Un autre terrain attenant de 2 hectares est disponible à la vente ayant les mêmes conditions. Il est donc possible d\'acquérir 1, 2 ou 3 hectares selon votre projet.</p>\r\n\r\n<p>L\'équipe de L\'Immobilière d\'Essaouira se tient à votre disposition pour tout complément d\'information.</p>',NULL,'<p>Terrain titré et constructible en zone rurale à Moulay Bouzerktoune.</p>\r\n\r\n<p>D’une superficie d’un hectare, il offre une vue exclusive sur l’Océan.</p>\r\n\r\n<p>Ne disposant pas de Vocation Non Agricole, il est donc destiné aux acquéreurs de nationalité marocaine exclusivement.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 106&nbsp;000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Pas de Vocation Non Agricole</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Terrain - Moulay Bouzerktoun - 0 m² - 106000 €','Vente Terrain, 0 m² à Moulay Bouzerktoun pour 106000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VT2',NULL,0,NULL,NULL,106000,NULL,0,10000,NULL,'2021-12-09 12:01:53','2023-07-28 13:35:57',0,0,0,NULL,0),(272,NULL,5,478,12112,12118,20,1,2,5,NULL,458,10,10,'Vente - Maison de campagne - Zone Rurale - 170 m² - 180000 €',NULL,'vente-maison-de-campagne-zone-rurale-170-m2-180000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Une maison de campagne avec piscine en zone rurale, à taille humaine, et à un prix très attractif à seulement 20 minutes d’Essaouira.</p>',NULL,'<p>A 23 kilomètres d’Essaouira, cette maison de campagne de 170 m² répartis sur 2 niveaux est construite sur un terrain clos de 870 m².</p>\r\n\r\n<p>Au rez-de-chaussée, l’accès à l’espace intérieur se fait par une terrasse couverte offrant un coin repas. Un hall d’entrée ouvre sur un salon de 50 m avec cheminée, une pièce centrale desservant elle-même un bureau, une salle de bain, 2 chambres avec salle de bain privatives, une cuisine équipée et arrière cuisine avec ouverture sur le jardin.</p>\r\n\r\n<p>L’accès à l’étage se fait par un escalier menant à un palier où se trouvent des WC et la suite parentale avec cheminée, climatisation, dressing, salle de bain privative avec douche et baignoire ainsi qu’une terrasse de 60 m² accessible depuis la chambre.</p>\r\n\r\n<p>Le jardin, fleuri, héberge une dépendance de 25 m² sur l’arrière de la propriété avec une chambre, salle de bain et WC. Une chambre supplémentaire pouvant tout aussi bien servir de logement pour un gardien/femme d’entretien.</p>\r\n\r\n<p>Une piscine de forme carrée est entourée de bassins et plantes diverses et se situe au centre du jardin.</p>\r\n\r\n<p>La maison est alimentée en eau par un puits et un château d’eau de 8 m3 ainsi que par une citerne de 6m3 dont le remplissage se fait par camion. Un dispositif de traitement de l’eau par UV est installé.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 180&nbsp;000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>VNA définitive</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Rurale - 170 m² - 180000 €','Vente Maison de campagne, 170 m² à Zone Rurale pour 180000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC46',NULL,4,NULL,NULL,180000,NULL,170,870,NULL,'2021-12-10 12:37:09','2025-01-02 10:28:44',0,0,0,NULL,0),(273,1,6,482,12164,12173,1,1,1,2,2,460,6,10,'Location - Riad - 130 m² - Médina - 700 €',NULL,'location-riad-130-m2-medina-700-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Situé au détour d’une ruelle calme de la Médina, à quelques pas du parking principal du centre-ville, ce Riad à la décoration parfaitement soignée saura enchanter ses convives.</p>\r\n\r\n<p>Dès le rez de chaussé le ton est donné. Les couleurs chaudes du bois se mêlent en douce harmonie à l’élégance des matériaux (patchwork de carreaux ciments au sol, béton ciré, fer forgé etc.).</p>\r\n\r\n<p>La cuisine entièrement équipée est ouverte pour laisser place à l’espace. Réfrigérateur, micro-ondes, gazinière 5 feux, double four, lave-vaisselle, lave-linge séchant, cafetière Nespresso, robot multi tâches, hotte aspirante, ici rien ne manque pour cuisiner (ou faire cuisiner) comme à la maison&nbsp;!</p>\r\n\r\n<p>Le rez de chaussé propose également des toilettes invités, un placard de rangement, une spacieuse salle de douche avec toilettes et une chambre familiale avec lit double, coin repos et mezzanine pour pouvoir accueillir un enfant.</p>\r\n\r\n<p>En empruntant l’escalier tout de bois vêtu, l’accès au salon est tout aussi chaleureuse. Ici, c’est la lumière naturelle qui donne le ton. Les nuances se révèlent grâce à la large chappe en verre sécurit qui offre une ouverture parfaitement ensoleillée du patio. Le plus de cette pièce c’est le solide et confortable hamac qui permet de se reposer à toutes heures et de profiter du soleil entrant en journée ou du ciel étoilé en soirée. Ce premier étage dispose également d’un espace bureau avec vue sur la ruelle (wifi par fibre optique), d’une chambre avec lit double et lit d’appoint, et d’une spacieuse salle de bain avec grande baignoire, sèche serviettes, large vasque et haut miroir.</p>\r\n\r\n<p>A l’étage supérieur, c’est une nouvelle ambiance qui accueille ses hôtes. Ici, le soleil pose sa signature et offre une atmosphère généreuse.</p>\r\n\r\n<p>Une 3ème chambre double et une salle de douche façon «&nbsp;dedans/dehors&nbsp;» grâce à la lumière extérieure font le trait d’union par une large baie vitrée avec la terrasse aux teintes bleutées reflétées par le soleil ambiant. Un espace cuisine d’été est à disposition (avec barbecue, point d’eau, placards de rangements). Un espace salon et un espace salle à manger agrémentent le tout, et invitent à profiter de doux moments gourmands et conviviaux.</p>\r\n\r\n<p>Il suffit de monter encore quelques marches pour accéder au solarium. Ici, pas de vis-à-vis, le ciel azuré est le seul témoin de l’instant présent et l’œil se perd à loisir entre les toits de la Médina.</p>\r\n\r\n<p>Une pergola ombragée et aménagée appelle à des pauses prolongées quelques soient les saisons, tout au long de l’année.</p>\r\n\r\n<p>Véritable havre de paix, au centre de tout, ce Riad est l’accord parfait entre charme et confort, calme et activité de la vie en Médina. A découvrir absolument ….</p>\r\n\r\n<p>Capacité d’accueil&nbsp;: 6 personnes (3 chambres doubles)</p>\r\n\r\n<p>Wifi par fibre optique</p>\r\n\r\n<p>VMC centralisée</p>\r\n\r\n<p>Femme de maison présent 1&nbsp;fois par semaine</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus</p>\r\n\r\n<p>Linge de maison fourni</p>\r\n\r\n<p>Accès facile parking, souks et rues commerçantes</p>\r\n\r\n<p>Proximité des restaurants</p>\r\n\r\n<p>Proximité de la plage et du port</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Riad - 130 m² - Médina - 700 €','Location Riad, 130 m² à Médina pour 700 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSR81',NULL,3,NULL,6,700,'à partir',130,NULL,NULL,'2021-12-10 14:37:41','2024-12-10 18:30:58',0,0,0,NULL,0),(274,NULL,5,483,12126,12127,2,3,2,6,NULL,459,10,10,'Vente - Maison de ville - Nouvelle-Ville - 900 m²',NULL,'vente-maison-de-ville-nouvelle-ville-900-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>Un cadre de vie hors normes, aux volumes imposants où le charme à l’oriental opère en plein cœur de la nouvelle ville d’Essaouira.</p>\r\n\r\n<p>L’équipe de L’Immobilière d’Essaouira se tient à votre disposition pour tout renseignement complémentaire.</p>',NULL,'<p>Au cœur de la nouvelle ville d’Essaouira, et à 300 m de la plage, cette résidence de 900 m² habitables sur 3 niveaux est cossue et inattendue.</p>\r\n\r\n<p>Elle siège au carrefour stratégique de la ville, où les commerces de proximité côtoient les bureaux de notables ou encore les administrations du Royaume ainsi que la clinique privée.</p>\r\n\r\n<p>Au rez-de-chaussée, les multiples salons traditionnels marocains et un patio avec fontaine sous une coupole, ainsi qu’une chambre avec salle de bain cadencent l’ambiance des lieux.</p>\r\n\r\n<p>Au 1er étage, un palier aménagé en salon à l’occidental dessert un salon marocain intime, 2 chambres avec salles de bains privatives ainsi qu’une majestueuse suite parentale avec terrasse privative, dressing et salle de bain.</p>\r\n\r\n<p>Au 2ème étage et sur le toit se trouve une terrasse de 300 m² ainsi qu’une pièce berbère avec plafonds en thuya.</p>\r\n\r\n<p>Au sous-sol, un espace de 300 m² dédié au personnel, se trouvent une cuisine et arrière-cuisine, un cellier, un hammam et sa salle de repos, deux chambres et une salle de bain. La pièce de vie, ouverte sur le jardin, est vaste avec un salon marocain attenant.</p>\r\n\r\n<p>Ce niveau peut être envisagé pour aménager une cuisine de restaurant, un SPA, un appartement….</p>\r\n\r\n<p>Côté jardin, un local technique, une chambre pour le gardien ainsi qu’une allée dallée menant à un garage avec la possibilité de garer 3 voitures.</p>\r\n\r\n<p>La précision des détails en termes de décoration et de volumes font de ce lieu un vrai palais à l’oriental digne des contes des mille et une nuits.</p>\r\n\r\n<p>A noter entre autres&nbsp;: marbre marocain vitrifié ou mat au sol, tadelakt ou zelig aux murs, portes ciselées en bois de cèdre, volets roulants en bois. Les plafonds quant à eux sont en racine de thuya, en cèdre, en moulures plâtrées ou encore en bois peint où de nombreux halogènes incrustés tamisent l’ambiance au milieu de lustres scintillants suspendus.</p>\r\n\r\n<ul>\r\n	<li>Vendue vide</li>\r\n	<li>Titre foncier</li>\r\n	<li>Palais d’exception</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de ville - Nouvelle-Ville - 900 m²','Vente Maison de ville, 900 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDV11',NULL,6,NULL,NULL,0,NULL,900,NULL,NULL,'2021-12-10 17:53:15','2025-01-20 16:17:54',0,0,0,NULL,0),(275,NULL,5,476,12194,12197,1,21,2,2,NULL,461,10,10,'Vente - Riad - Médina - 220 m² - 340000 €',NULL,'vente-riad-medina-220-m2-340000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Au bout d’une impasse et au détour d’une artère principale de la Médina, ce riad avec deux façades et d’une superficie de 220 m² abrite actuellement une galerie d’art et est exploité en maison d’hôtes.</p>\r\n\r\n<p>Entièrement rénové, il garde néanmoins son charme de l’ancien avec un patio lumineux sous des arches en pierres et bejmat au sol.</p>\r\n\r\n<p>Dès l’entrée, le patio central dessert une cuisine équipée, ouverte sur un salon cosy et une salle à manger avec cheminée.</p>\r\n\r\n<p>Au 1er étage, de larges coursives distribuent une chambre avec salle de bain, deux autres chambres et une salle de bain commune ainsi qu’un WC séparé.</p>\r\n\r\n<p>Le 2ème étage héberge une chambre avec salle de bain et une suite avec salon marocain et une salle de bain privative.</p>\r\n\r\n<p>Au 3ème et dernier étage, une grande terrasse avec vue sur le Borj Bab Marrakech ainsi qu’une kitchenette font des lieux un espace agréable et reposant. Une terrasse en surplomb, plus intime, permet même d’apercevoir l’Océan et offre une vue dégagée sur la Médina.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 340&nbsp;000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Autorisation d’exploitation en maison d’hôtes 2ème catégories</li>\r\n	<li>Vendu meublé (sauf effets personnels et œuvres d’art)</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Riad - Médina - 220 m² - 340000 €','Vente Riad, 220 m² à Médina pour 340000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VR24',NULL,5,NULL,NULL,340000,NULL,220,NULL,NULL,'2021-12-17 20:21:18','2024-03-15 17:28:23',0,0,0,NULL,0),(276,NULL,5,492,12326,12325,2,12,2,1,NULL,466,10,10,'Vente - Appartement - Nouvelle-Ville - 80 m² - 160000 €',NULL,'vente-appartement-nouvelle-ville-80-m2-160000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Appartement proche des plages et des commerces disposant de belles prestations.</p>\r\n\r\n<p>Produit de placement à rendement intéressant ou pied à terre à un prix accessible.</p>',NULL,'<p>Cet appartement de 80 m², orienté sud et ouest, se situe au 2ème étage, avec accès par ascenseur, dans une résidence récente en bordure de la plage.</p>\r\n\r\n<p>&nbsp;Il se compose de deux chambres avec placards et un balcon commun, une salle de bain avec WC, un couloir avec placards de rangement et coffre-fort encastré, une pièce de vie baignée de lumière avec une cuisine équipée et ouverte sur un salon/séjour sur deux façades.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 160&nbsp;000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Résidence sécurisée</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 80 m² - 160000 €','Vente Appartement, 80 m² à Nouvelle-Ville pour 160000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA48',NULL,2,NULL,NULL,160000,NULL,80,NULL,NULL,'2021-12-20 17:49:16','2024-12-06 15:26:44',0,0,0,NULL,0),(277,NULL,5,492,12274,12262,2,3,2,1,NULL,463,10,10,'Vente - Appartement - Nouvelle-Ville - 127 m²',NULL,'vente-appartement-nouvelle-ville-127-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Dans une résidence de standing sécurisée, cet appartement de 127 m² se situe au 3ème&nbsp;et dernier étage et dispose d’une vue imprenable sur l’Océan.</p>\r\n\r\n<p>L’accès aux étages se fait par ascenseur.</p>\r\n\r\n<p>Toutes les pièces de l’appartement sont distribuées depuis un large couloir où se trouvent deux chambres dont une avec sa salle de bain. Elles bénéficient d’un balcon commun sur l’arrière du bâtiment. Une salle de bain pour la deuxième chambre se trouve à part.</p>\r\n\r\n<p>Le séjour, spacieux avec une cuisine ouverte et équipée, donne sur une grande terrasse avec une magnifique vue sur mer.</p>\r\n\r\n<p>Cet appartement est doté de belles finitions comme&nbsp;: baies vitrées coulissantes XXL en double vitrage, garde-fou en verre pour ne pas entacher la vue, interphone, climatisation réversible, cuisine équipée, pierre de parement sur la terrasse, tadelakt aux murs.</p>\r\n\r\n<p>La résidence quant à elle bénéficie de services tels que de larges parties communes, gardiennage, emplacement de parking sous-terrain, ascenseur et une cour intérieure.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"margin-left:48px\">·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Titre foncier</p>\r\n\r\n<p style=\"margin-left:48px\">·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Emplacement de parking en sous-terrain</p>\r\n\r\n<p style=\"margin-left:48px\">·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Résidence de standing sécurisée</p>\r\n\r\n<p style=\"margin-left:48px\">·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Vue Océan</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 127 m²','Vente Appartement, 127 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA49',NULL,2,NULL,NULL,0,NULL,127,NULL,NULL,'2021-12-20 18:03:02','2024-12-06 15:26:44',0,0,0,NULL,0),(278,NULL,5,492,12244,12255,2,3,2,1,NULL,462,10,10,'Vente - Appartement - Nouvelle-Ville - 122 m²',NULL,'vente-appartement-nouvelle-ville-122-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Face à l’Océan et dans une résidence de standing sécurisée, cet appartement de 122 m² se situe au 3ème&nbsp;et dernier étage.</p>\r\n\r\n<p>L’accès aux étages se fait par ascenseur.</p>\r\n\r\n<p>L’entrée de l’appartement donne le ton sur les volumes, un large couloir distribue toutes les pièces où se trouvent deux chambres dont une avec sa salle de bain. Elles bénéficient d’un balcon commun sur l’arrière du bâtiment. Une salle de bain pour la deuxième chambre se trouve à part.</p>\r\n\r\n<p>Le séjour, spacieux avec une cuisine ouverte et équipée, donne sur une grande terrasse avec une vue imprenable sur l’Océan.</p>\r\n\r\n<p>Cet appartement est doté de belles finitions comme&nbsp;: baies vitrées coulissantes XXL en double vitrage, garde-fou en verre pour ne pas entacher la vue, interphone, climatisation réversible, cuisine équipée, pierre de parement sur la terrasse, tadelakt aux murs, ascenseur et gardien.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"margin-left:48px\">·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Titre foncier</p>\r\n\r\n<p style=\"margin-left:48px\">·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Emplacement de parking en sous-terrain</p>\r\n\r\n<p style=\"margin-left:48px\">·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Résidence de standing sécurisée</p>\r\n\r\n<p style=\"margin-left:48px\">·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Vue Océan</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 122 m²','Vente Appartement, 122 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA50',NULL,2,NULL,NULL,0,NULL,122,NULL,NULL,'2021-12-20 18:16:03','2024-12-06 15:26:44',0,0,0,NULL,0),(279,NULL,5,492,12304,12312,2,3,2,1,NULL,465,10,10,'Vente - Appartement - Nouvelle-Ville - 77 m²',NULL,'vente-appartement-nouvelle-ville-77-m2-1',0,NULL,NULL,NULL,NULL,NULL,'<p>Appartement proche des plages et des commerces disposant de belles prestations.</p>\r\n\r\n<p>Produit de placement à rendement intéressant ou pied à terre à un prix accessible.</p>',NULL,'<p>Cet appartement de 77 m², face au couchant, se situe au 2ème étage, avec accès par ascenseur, dans une résidence récente en bordure de la plage.</p>\r\n\r\n<p>Il se compose de deux chambres avec placards et un balcon pour l’une d’elles, une salle de bain avec WC, une belle pièce de vie orientée Ouest et une cuisine équipée séparée.</p>\r\n\r\n<p>Les finitions sont agréables telles que&nbsp;: parquet stratifié au sol, climatisation, volets roulants électriques, baies vitrées coulissantes en double vitrage.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Résidence sécurisée</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 77 m²','Vente Appartement, 77 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA51',NULL,2,NULL,NULL,0,NULL,77,NULL,NULL,'2021-12-20 19:17:35','2024-12-06 15:26:44',0,0,0,NULL,0),(280,NULL,5,486,12187,12210,1,23,2,3,NULL,461,10,10,'Vente - Maison d\'hôtes - Médina - 220 m² - 340000 €',NULL,'vente-maison-dhotes-medina-220-m2-340000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Au bout d’une impasse et au détour d’une artère principale de la Médina, ce riad avec deux façades et d’une superficie de 220 m² abrite actuellement une galerie d’art et est exploité en maison d’hôtes.</p>\r\n\r\n<p>Entièrement rénové, il garde néanmoins son charme de l’ancien avec un patio lumineux sous des arches en pierres et bejmat au sol.</p>\r\n\r\n<p>Dès l’entrée, le patio central dessert une cuisine équipée, ouverte sur un salon cosy et une salle à manger avec cheminée.</p>\r\n\r\n<p>Au 1er étage, de larges coursives distribuent une chambre avec salle de bain, deux autres chambres et une salle de bain commune ainsi qu’un WC séparé.</p>\r\n\r\n<p>Le 2ème étage héberge une chambre avec salle de bain et une suite avec salon marocain et une salle de bain privative.</p>\r\n\r\n<p>Au 3ème et dernier étage, une grande terrasse avec vue sur le Borj Bab Marrakech ainsi qu’une kitchenette font des lieux un espace agréable et reposant. Une terrasse en surplomb, plus intime, permet même d’apercevoir l’Océan et offre une vue dégagée sur la Médina.</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 340&nbsp;000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Autorisation d’exploitation en maison d’hôtes 2ème catégories</li>\r\n	<li>Vendu meublé (sauf effets personnels et œuvres d’art)</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison d\'hôtes - Médina - 220 m² - 340000 €','Vente Maison d\'hôtes, 220 m² à Médina pour 340000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMD8',NULL,5,NULL,NULL,340000,NULL,220,NULL,NULL,'2021-12-21 12:28:21','2023-11-24 15:40:32',0,0,0,NULL,0),(282,NULL,5,503,12405,12418,4,3,2,5,NULL,469,10,10,'Vente - Maison de campagne - Campagne - 160 m²',NULL,'vente-maison-de-campagne-campagne-160-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Confortablement édifiée sur un terrain clos de murs de 5&nbsp;226 m² cette maison de plain-pied offre un espace de vie de 160 m² habitables.</p>\r\n\r\n<p>Elle est composée de 3 chambres et de deux salles de bain distribuées par un patio central couvert avec puits de lumière.</p>\r\n\r\n<p>Le salon avec cheminée ainsi qu’une salle à manger sont tous deux ouverts sur une cuisine fonctionnelle et équipée.</p>\r\n\r\n<p>Une terrasse en partie couverte par une pergola fleurie offre d’un côté un coin repas et de l’autre un espace détente.</p>\r\n\r\n<p>Le jardin est planté d’arbres, d’arbustes, de cactées et de plantes fleuries. Une piscine de 7 m x 4 m avec sa plage de bronzage se trouve en distance.</p>\r\n\r\n<p>A l’entrée du domaine, se trouvent un château d’eau alimenté par un forage, un abri voiture ainsi qu’un local technique avec un compteur électrique triphasé à carte, un surpresseur et le tableau électrique de la pompe de puits. L’allée bétonnée mène directement au perron.</p>\r\n\r\n<ul>\r\n	<li>Vocation Non Agricole définitive</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue partiellement meublée</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 160 m²','Vente Maison de campagne, 160 m² à Campagne avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC48',NULL,3,NULL,NULL,0,NULL,160,5226,NULL,'2022-01-17 15:18:58','2025-01-02 10:28:44',0,0,0,NULL,0),(283,NULL,5,500,12428,12335,21,3,2,5,NULL,467,10,10,'Vente - Maison de campagne - Zone Urbaine - 270 m²',NULL,'vente-maison-de-campagne-zone-urbaine-270-m2',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Cette villa de 270 m² habitables est située en zone urbaine, à seulement 8 minutes d’Essaouira.</p>\r\n\r\n<p>Construite en pierre de pays, elle dispose de 3 chambres avec chacune sa salle de bain.</p>\r\n\r\n<p>Une cuisine moderne et équipée, avec îlot central, et une arrière cuisine ouvrent sur une salle à manger avec un poêle à bois rotatif ainsi qu’un salon avec cheminée.</p>\r\n\r\n<p>Les pièces de la maison s’articulent autour d’un patio central, avec fontaine, accessible par des baies vitrées et couvert par un dôme en verre.</p>\r\n\r\n<p>A l’étage, une vaste terrasse sur le toit dessert une pièce supplémentaire faisant office de bureau.</p>\r\n\r\n<p>Le jardin de 3&nbsp;300 m² est arboré et engazonné et dispose d’une piscine couverte de 11 m x 4 m bordée d’une terrasse carrelée.</p>\r\n\r\n<p>Au loin, un atelier et un espace couvert pour garer un véhicule ainsi qu’un studio de gardien avec cuisine et salle de bain.</p>\r\n\r\n<p>Un potager et une volière se trouvent dans la continuité de cette dépendance.</p>\r\n\r\n<p>Côté équipements, un chauffe-eau solaire sur le toit, un local technique avec deux chauffe-eau électriques et un surpresseur, un forage pour l’alimentation d’un château d’eau de 7m3 qui distribue toute la maison et le jardin.</p>\r\n\r\n<p>Les baies vitrées sont en menuiserie métalliques, les sols sont en bejmat ou carreaux de ciment. Les salles de bain sont en tadelakt et carrelage et les murs épais sont en pierres de pays.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Piscine</li>\r\n	<li>Vendue vide</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Urbaine - 270 m²','Vente Maison de campagne, 270 m² à Zone Urbaine avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC49',NULL,3,NULL,NULL,0,NULL,270,3300,NULL,'2022-01-18 09:37:26','2025-01-02 10:28:44',0,0,0,NULL,0),(288,NULL,5,502,12397,12395,4,30,2,8,NULL,468,10,10,'Vente - Affaire commerciale - Campagne - 250 m² - 600000 €',NULL,'vente-affaire-commerciale-campagne-250-m2-600000-eur',1,NULL,NULL,NULL,NULL,NULL,'<p>Un site exceptionnel à seulement 15 minutes d’Essaouira, niché au cœur d’une forêt avec des possibilités d’exploitation non négligeables.</p>\r\n\r\n<p>Parc clos et arboré pour les amoureux de la nature avec une infrastructure existante, viabilisée et autonome.</p>\r\n\r\n<p>Produit rare.</p>',NULL,'<p>C’est au cœur d’une forêt mêlée de thuyas, arganiers, figuiers et oliviers que ce site de presque 4 hectares révèle le côté exceptionnel et naturel des lieux.</p>\r\n\r\n<p><strong>Le Camping-Caravaning</strong></p>\r\n\r\n<p>Exploité en Camping-Caravaning de catégorie 2 depuis 2012, le parc se compose de 36 emplacements de camping, raccordés à l’eau et l’électricité, d’un bungalow en bois et tenture de type bâche comprenant une cuisine équipée, 2 chambres, un salon et une terrasse.</p>\r\n\r\n<p>Les autorisations sont délivrées pour y construire en matériaux légers 5 bungalows supplémentaires, un deuxième ayant déjà sa base de construite.</p>\r\n\r\n<p><strong>Les aires de jeux</strong></p>\r\n\r\n<p>Des aires de jeux tantôt perchées dans les arbres, tantôt ancrées dans un sol naturel ouvrent l’esprit des petits comme des grands de s’improviser en aventurier.</p>\r\n\r\n<p>Pour les tempéraments plus calmes, un mini-golf de 18 trous ravira les stratèges ou amusera simplement par son côté ludique.</p>\r\n\r\n<p><strong>Le potager</strong></p>\r\n\r\n<p>Au milieu des arbres fruitiers se trouve un potager en permaculture, respectant ainsi la biodiversité et un écosystème autonome.</p>\r\n\r\n<p><strong>L’habitation</strong></p>\r\n\r\n<p>Une maison de 250 m², en pierre de pays, se situe à l’arrière du camping, restant discrète et séparant ainsi l’espace camping des aires de jeux afin de respecter la quiétude des résidents du site.</p>\r\n\r\n<p>Elle est composée d’une terrasse ombragée par une pergola en bois, offrant ainsi un espace repas frais et naturel. A l’entrée, une arrière-cuisine et une cuisine avec ilot central ouvrent sur une salle à manger et un salon en décaissement avec un poêle à bois.</p>\r\n\r\n<p>Un patio central dessert un atelier de belle taille, une chambre et une salle de bain ainsi que l’accès à l’étage supérieur.</p>\r\n\r\n<p>Le palier de l’espace nuit mène aux deux autres chambres de la maison, un WC ainsi qu’une salle de bain. Les deux chambres quant à elles bénéficient d’une vaste terrasse avec une vue imprenable sur la forêt environnante.</p>\r\n\r\n<p><strong>L’espace aquatique</strong></p>\r\n\r\n<p>Une piscine avec son espace bronzage est entourée de salons sous une laaricha (pergola en arabe) permettant de prendre des repas ou tout simplement de se détendre, d’une tente de type caidale pour célébrer des fêtes, y prendre un repas ou encore s’allonger sur les banquettes confortables.</p>\r\n\r\n<p>En surplomb de la piscine et solidement arrimée sur le local technique, une grue avec une corde ravira les audacieux pour des plongeons de tous genres.</p>\r\n\r\n<p><strong>Côté technique</strong></p>\r\n\r\n<p>Le domaine est pourvu en eau par deux forages qui alimentent deux châteaux d’eau, redistribuant eux-mêmes chaque secteur par trois surpresseurs.</p>\r\n\r\n<p>Deux fosses septiques sont enfouies pour assurer l’évacuation des eaux usées</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 600&nbsp;000 € mûrs et fonds de commerce</li>\r\n	<li>Autorisation d’exploitation en camping-caravaning de 2ème catégorie</li>\r\n	<li>VNA définitive</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"margin-left:48px; text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Affaire commerciale - Campagne - 250 m² - 600000 €','Vente Affaire commerciale, 250 m² à Campagne pour 600000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VAC3',NULL,3,NULL,NULL,600000,NULL,250,37640,NULL,'2022-01-21 17:57:37','2024-07-22 11:10:02',0,0,0,NULL,0),(289,NULL,5,1,31,NULL,1,NULL,2,9,NULL,NULL,1,1,'Vente - Affaire commerciale - Médina - 1 m² - 12345 €',NULL,'vente-location-gerance-medina-1-m2-12345-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Location gérance - Médina - 1 m² - 12345 €','Vente Location gérance, 1 m² à Médina pour 12345 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VAC2',NULL,1,NULL,NULL,12345,NULL,1,2,2,'2022-01-21 19:30:23','2022-01-31 11:22:13',0,0,0,NULL,0),(290,NULL,5,502,12360,12396,20,25,2,5,NULL,468,10,10,'Vente - Maison de campagne - Zone Rurale - 250 m² - 600000 €',NULL,'vente-maison-de-campagne-zone-rurale-250-m2-600000-eur',1,NULL,NULL,NULL,NULL,NULL,'<p>Un site exceptionnel à seulement 15 minutes d’Essaouira, niché au cœur d’une forêt avec des possibilités d’exploitation non négligeables.</p>\r\n\r\n<p>Parc clos et arboré pour les amoureux de la nature avec une infrastructure existante, viabilisée et autonome.</p>\r\n\r\n<p>Produit rare.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Pour plus de renseignements, l’équipe de L’Immobilière d’Essaouira se tient à votre disposition.</p>',NULL,'<p>C’est au cœur d’une forêt mêlée de thuyas, arganiers, figuiers et oliviers que ce site de presque 4 hectares révèle le côté exceptionnel et naturel des lieux.</p>\r\n\r\n<p><strong>Le Camping-Caravaning</strong></p>\r\n\r\n<p>Exploité en Camping-Caravaning de catégorie 2 depuis 2012, le parc se compose de 36 emplacements de camping, raccordés à l’eau et l’électricité, d’un bungalow en bois et tenture de type bâche comprenant une cuisine équipée, 2 chambres, un salon et une terrasse.</p>\r\n\r\n<p>Les autorisations sont délivrées pour y construire en matériaux légers 5 bungalows supplémentaires, un deuxième ayant déjà sa base de construite.</p>\r\n\r\n<p><strong>Les aires de jeux</strong></p>\r\n\r\n<p>Des aires de jeux tantôt perchées dans les arbres, tantôt ancrées dans un sol naturel ouvrent l’esprit des petits comme des grands de s’improviser en aventurier.</p>\r\n\r\n<p>Pour les tempéraments plus calmes, un mini-golf de 18 trous ravira les stratèges ou amusera simplement par son côté ludique.</p>\r\n\r\n<p><strong>Le potager</strong></p>\r\n\r\n<p>Au milieu des arbres fruitiers se trouve un potager en permaculture, respectant ainsi la biodiversité et un écosystème autonome.</p>\r\n\r\n<p><strong>L’habitation</strong></p>\r\n\r\n<p>Une maison de 250 m², en pierre de pays, se situe à l’arrière du camping, restant discrète et séparant ainsi l’espace camping des aires de jeux afin de respecter la quiétude des résidents du site.</p>\r\n\r\n<p>Elle est composée d’une terrasse ombragée par une pergola en bois, offrant ainsi un espace repas frais et naturel. A l’entrée, une arrière-cuisine et une cuisine avec ilot central ouvrent sur une salle à manger et un salon en décaissement avec un poêle à bois.</p>\r\n\r\n<p>Un patio central dessert un atelier de belle taille, une chambre et une salle de bain ainsi que l’accès à l’étage supérieur.</p>\r\n\r\n<p>Le palier de l’espace nuit mène aux deux autres chambres de la maison, un WC ainsi qu’une salle de bain. Les deux chambres quant à elles bénéficient d’une vaste terrasse avec une vue imprenable sur la forêt environnante.</p>\r\n\r\n<p><strong>L’espace aquatique</strong></p>\r\n\r\n<p>Une piscine avec son espace bronzage est entourée de salons sous une laaricha (pergola en arabe) permettant de prendre des repas ou tout simplement de se détendre, d’une tente de type caidale pour célébrer des fêtes, y prendre un repas ou encore s’allonger sur les banquettes confortables.</p>\r\n\r\n<p>En surplomb de la piscine et solidement arrimée sur le local technique, une grue avec une corde ravira les audacieux pour des plongeons de tous genres.</p>\r\n\r\n<p><strong>Côté technique</strong></p>\r\n\r\n<p>Le domaine est pourvu en eau par deux forages qui alimentent deux châteaux d’eau, redistribuant eux-mêmes chaque secteur par trois surpresseurs.</p>\r\n\r\n<p>Deux fosses septiques sont enfouies pour assurer l’évacuation des eaux usées</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 600&nbsp;000 € mûrs et fonds de commerce</li>\r\n	<li>Autorisation d’exploitation en camping-caravaning de 2ème catégorie</li>\r\n	<li>VNA définitive</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"margin-left:48px; text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Rurale - 250 m² - 600000 €','Vente Maison de campagne, 250 m² à Zone Rurale pour 600000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC50',NULL,3,NULL,NULL,600000,NULL,250,37640,NULL,'2022-01-24 09:55:57','2025-01-02 10:28:44',0,0,0,NULL,0),(291,NULL,5,505,12452,12460,3,24,2,4,NULL,470,10,10,'Vente - Villa golf - Mogador - 261 m² - prix sur demande',NULL,'vente-villa-golf-mogador-261-m2-0-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Basée sur un site totalement sécurisé et naturellement végétalisé, les villas jouissent d’un emplacement unique. La demande locative est très forte pour les villas du golf de Mogador.</p>\r\n\r\n<p>Produit idéal investisseur.</p>',NULL,'<p>Discrète et blottie en bout d’impasse, cette villa cherche investisseur enclin à réaliser des travaux de remise en état du jardin et des peintures à rafraichir.</p>\r\n\r\n<p>Caractéristiques&nbsp;:</p>\r\n\r\n<p>Terrain&nbsp;: 1&nbsp;044 m²</p>\r\n\r\n<p>Habitation&nbsp;: 261 m²</p>\r\n\r\n<p>Chambres&nbsp;: 3</p>\r\n\r\n<p>Salles de bain&nbsp;: 2</p>\r\n\r\n<p>Une cuisine ouverte et équipée</p>\r\n\r\n<p>Un espace de vie lumineux avec cheminée</p>\r\n\r\n<p>Une piscine de 7 m &nbsp;x 3 m</p>\r\n\r\n<p>Un solarium avec cheminée et espace détente</p>\r\n\r\n<p>Une réserve/local technique</p>\r\n\r\n<p>Parking</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: sur demande</li>\r\n	<li>Titre foncier</li>\r\n	<li>Domaine du Golf de Mogador</li>\r\n	<li>Produit à fort rendement locatif</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Villa golf - Mogador - 261 m² - 0 €','Vente Villa golf, 261 m² à Mogador pour 0 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VVG7',NULL,3,NULL,NULL,0,NULL,261,1044,NULL,'2022-01-24 10:15:18','2022-08-23 17:22:49',0,0,0,NULL,0),(292,NULL,5,507,12469,12501,21,18,2,5,NULL,471,10,10,'Vente - Maison de campagne - Zone Urbaine - 300 m² - 267000 €',NULL,'vente-maison-de-campagne-zone-urbaine-300-m2-267000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Villa de 5 chambres, avec piscine, à un prix accessible et en zone urbaine.</p>\r\n\r\n<p>Produit idéal investisseurs ou pied à terre à seulement 8 minutes d’Essaouira.</p>',NULL,'<p>Cette villa en R +1 de 300 m² et en construction est située en zone urbaine, sur un terrain de 489 m².</p>\r\n\r\n<p>Elle est composée de 5 chambres, toutes avec salle de bain, d’une terrasse à l’étage avec WC de courtoisie et un local technique, d’un bureau, de deux salons, d’une salle à manger, d’une cuisine équipée ainsi que d’une piscine de 5 m x 6 m.</p>\r\n\r\n<p>La propriété, close de murs, est dotée de deux entrées, dont un accès principal ainsi qu’un portail permettant l’accès au garage pouvant contenir deux véhicules.</p>\r\n\r\n<p>Raccordement à l’eau de la ville.</p>\r\n\r\n<p>La fin des travaux est prévue pour juillet 2022, laissant ainsi à l’acquéreur le choix des finitions.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 2&nbsp;800&nbsp;000 dirhams</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Urbaine - 300 m² - 267000 €','Vente Maison de campagne, 300 m² à Zone Urbaine pour 267000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC51',NULL,5,NULL,NULL,267000,NULL,300,489,NULL,'2022-01-25 17:47:57','2025-01-02 10:28:44',0,0,0,NULL,0),(293,2,6,21,12499,12500,2,15,1,1,1,473,11,12,'Location - Appartement - 90 m² - Nouvelle-Ville - 850 €',NULL,'location-appartement-90-m2-nouvelle-ville-850-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Bel appartement vue sur mer situé au 2ème étage dans un immeuble de haut standing à deux pas de la plage.</p>\r\n\r\n<p>Il propose 2 chambres avec un balcon offrant une large vue sur la mer et la ville, une salle de bain, une cuisine moderne entièrement équipée, une salle à manger et un grand salon lumineux.</p>\r\n\r\n<p>L’immeuble dispose d’un ascenseur.</p>\r\n\r\n<p>• 850 € par mois.</p>\r\n\r\n<p>• Loué meublé.</p>\r\n\r\n<p>• Eau et électricité à la charge du locataire.</p>\r\n\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 90 m² - Nouvelle-Ville - 850 €','Location Appartement, 90 m² à Nouvelle-Ville pour 850 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA84',NULL,2,NULL,4,850,NULL,90,NULL,NULL,'2022-02-02 10:15:08','2025-01-24 10:39:41',0,0,0,NULL,0),(294,NULL,5,546,12523,12533,2,3,2,1,NULL,475,10,10,'Vente - Appartement - Nouvelle-Ville - 110 m²',NULL,'vente-appartement-nouvelle-ville-110-m2',0,NULL,NULL,NULL,NULL,NULL,'<p>Produit rare à Essouira avec 3 chambres, un extérieur et une surface habitable confortable.</p>\r\n\r\n<p>Etat neuf.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Situé dans un quartier calme et résidentiel d\'Essaouira, cet appartement neuf de 110 m² est au rez-de-chaussée et dispose de 3 chambres avec placard, une salle de douche, un WC séparé et une pièce de vie en open space hébérgeant la cuisine ouverte semie équipée et le salon.</p>\r\n\r\n<p>Un patio à ciel ouvert avec verrière électrique et une fontaine offre un espace détente extérieur non négligeable.</p>\r\n\r\n<p>Possibilité de se garer au pied de l\'immeuble.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Rez-de-chaussée</li>\r\n	<li>Vendu vide</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 110 m²','Vente Appartement, 110 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA52',NULL,3,NULL,NULL,0,NULL,110,NULL,NULL,'2022-03-25 16:07:10','2024-12-06 15:26:44',0,0,0,NULL,0),(295,NULL,5,547,12541,12563,2,3,2,1,NULL,476,10,10,'Vente - Appartement - Nouvelle-Ville - 68 m²',NULL,'vente-appartement-nouvelle-ville-68-m2',0,NULL,NULL,NULL,NULL,NULL,'<p>Un excellent rapport qualité prix pour cet appartement. Très bon état de présentation. Vue dégagée sur une fôret.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Dans un quartier calme et avec une vue dégagée sur une forêt, cet appartement mesure 68 m² et dispose d\'une terrasse attenante de 7 m².</p>\r\n\r\n<p>Très lumineux, car situé au 3ème étage dans un immeuble de bonne facture, son état de présentation est excellent.&nbsp;</p>\r\n\r\n<p>Dès l\'entrée, le hall distribue une chambre, une salle de bain avec WC, un vaste salon ouvert sur une terrasse fleurie. Le couloir mène à la deuxième chambre avec placards intégrés et la cuisine semie équipée.</p>\r\n\r\n<p>Les fenêtres à deux ventaux sont doublées, offrant ainsi une bonne isolation.&nbsp;</p>\r\n\r\n<p>Une deuxième terrasse est accessible depuis l\'appartement par un escalier en colimaçon, un espace extérieur non négligeable d\'une surface de 60 m² pouvant être aménagé en structure légère.</p>\r\n\r\n<p>Les points confort :&nbsp;</p>\r\n\r\n<p>Interphone, terrasse attenante, fenêtres doublées, luminosité, quartier calme et résidentiel.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Un garage de 22 m² à quelques pas de l\'appartement est disponible sous la référence VLC3 au prix de 22 000 €</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Vendu vide</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 68 m²','Vente Appartement, 68 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA53',NULL,2,NULL,NULL,0,NULL,68,NULL,NULL,'2022-03-25 17:56:32','2024-12-06 15:26:44',0,0,0,NULL,0),(296,NULL,5,547,12572,12574,2,3,2,10,NULL,477,10,10,'Vente - Local commercial - Nouvelle-Ville - 22 m²',NULL,'vente-local-commercial-nouvelle-ville-22-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Situé dans le quartier Raounak, garage en rez-de-chaussée dans un immeuble ancien, équipé d’une porte en bois à quatre vantaux.</p>\r\n\r\n<p>Longueur&nbsp;: 6,5 m</p>\r\n\r\n<p>Largeur&nbsp;: 3,5 m</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p>Idéal pour garage automobile, stockage ou rangements.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\">&nbsp;<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Local commercial - Nouvelle-Ville - 22 m²','Vente Local commercial, 22 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VLC3',NULL,0,NULL,NULL,0,NULL,22,NULL,NULL,'2022-03-25 18:20:11','2024-04-18 10:14:34',0,0,0,NULL,0),(297,NULL,5,548,12508,12575,20,25,2,5,NULL,474,10,10,'Vente - Maison de campagne - Zone Rurale - 340 m² - 370000 €',NULL,'vente-maison-de-campagne-zone-rurale-340-m2-370000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Pour les amoureux de la nature, une bâtisse aux larges volumes, idéale pour une exploitation agricole ou un pied à terre paisible.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>C’est au détour d’une piste de 1,5 kilomètres et à 25 minutes d’Essaouira que cette bâtisse en pierre de pays trône majestueusement sur un terrain de 1 hectare plantés d’une centaine de jeunes oliviers qui commencent à produire ainsi qu’une dizaine d\'oliviers et 3 arganiers&nbsp;adultes.</p>\r\n\r\n<p>D’une surface habitable de 340 m², les pièces s’articulent autour d’un patio arboré et fleuri de style cloître.</p>\r\n\r\n<p>Dès l’entrée, le ton est donné avec un hall desservant les pièces de vie où se trouvent un salon de 100 m² avec cheminée et une cuisine ouverte.</p>\r\n\r\n<p>L’espace nuit, composé de trois grandes chambres et trois salles de bain, est accessible par le patio.</p>\r\n\r\n<p>A l’étage, une master room avec cheminée, une salle de bain et une terrasse privative couvrant l’intégralité de la demeure.</p>\r\n\r\n<p>L’achèvement des travaux date de 2019, le bien est donc en excellent état de présentation.</p>\r\n\r\n<p>Sur le terrain, un forage alimente un château d’eau, pourvoyant lui-même la maison en eau.</p>\r\n\r\n<p>Les finitions sont faites dans le respect de la nature avec des matériaux organiques tels que le bois, la pierre de pays, du tadelakt dans les salles de bains et des carreaux de ciments sur le sol des pièces de vie.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 370&nbsp;000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vocation Non Agricole confirmative</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px\">&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Rurale - 340 m² - 370000 €','Vente Maison de campagne, 340 m² à Zone Rurale pour 370000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC52',NULL,4,NULL,NULL,370000,NULL,340,10048,NULL,'2022-04-04 13:34:29','2025-01-02 10:28:44',0,0,0,NULL,0),(298,NULL,5,320,12669,12668,4,3,2,5,NULL,480,10,10,'Vente - Maison de campagne - Campagne - 280 m²',NULL,'vente-maison-de-campagne-campagne-280-m2',0,NULL,NULL,NULL,NULL,NULL,'<p>Cette demeure est décorée avec beaucoup d’élégance par leurs propriétaires aguerris aux prestations haut de gamme alliant confort, charme et tranquillité.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette villa de plain-pied de 280 m² au style beldi chic contemporain et récemment construite se situe en zone urbaine à moins de 8 minutes d’Essaouira.</p>\r\n\r\n<p>La pièce de vie, très lumineuse avec baies vitrées, est agencée en open space, avec une cuisine entièrement équipée et un îlot central, ouverte sur une salle à manger et un confortable salon avec télévision et cheminée.</p>\r\n\r\n<p>Les pierres apparentes murales offrent un réel cachet à cette pièce.</p>\r\n\r\n<p>Elle dispose de 4 chambres&nbsp;:</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Une chambre avec un lit deux places, WC et salle de douche attenante.</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Deux chambres avec un lit deux places se partageant une salle de douche avec WC.</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Une master room avec un lit deux places, WC et salle de douche attenante et accès direct à la piscine.</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Une pergola en bois offre un espace ombragé pour les après-midi ensoleillés et les repas en extérieur et fait le trait d\'union entre l\'habitation et la piscine chauffée à débordement avec plage (11 m x 5 m, profondeur 1,60 m) et terrasse.</p>\r\n\r\n<p>Le jardin engazonné de 1800 m² est entièrement clos par un mur en pierre du pays mais dispose toutefois d’une magnifique vue sur le domaine forestier en limite de propriété.</p>\r\n\r\n<p>Un abri en bois permet le parking de 3 véhicules.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Vendue meublée</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Prix sur demande</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 280 m²','Vente Maison de campagne, 280 m² à Campagne avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC53',NULL,4,NULL,NULL,0,NULL,280,1800,NULL,'2022-04-04 20:58:12','2025-01-02 10:28:44',0,0,0,NULL,0),(299,NULL,5,557,12577,12587,2,3,2,1,NULL,478,10,10,'Vente - Appartement - Nouvelle-Ville - 61 m²',NULL,'vente-appartement-nouvelle-ville-61-m2',0,NULL,NULL,NULL,NULL,NULL,'<p>Un pied à terre à deux pas de la plage et proche des commerces, dans une résidence gardée.</p>\r\n\r\n<p>Prix de présentation attractif</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Situé au 2ème étage d’une résidence avec gardien et proche de la plage, cet appartement de 61 m² dispose d’une chambre avec salle de bain et dressing, une salle de bain invités, une cuisine équipée et ouverte sur le salon ainsi que sur la salle à manger avec balcon.</p>\r\n\r\n<p>Entièrement rénové, il a été décoré avec goût.</p>\r\n\r\n<p>Son côté fonctionnel est valorisé aussi par des volets roulants électriques, un interphone, un ascenseur pour l’accès aux étages, un parking au pied de l’immeuble.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Résidence sécurisée</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 61 m²','Vente Appartement, 61 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA54',NULL,1,NULL,NULL,0,NULL,61,NULL,NULL,'2022-04-04 21:34:23','2024-12-06 15:26:44',0,0,0,NULL,0),(300,NULL,5,574,12699,12698,2,3,2,1,NULL,481,10,10,'Vente - Appartement - Nouvelle-Ville - 64 m²',NULL,'vente-appartement-nouvelle-ville-64-m2-1',1,NULL,NULL,NULL,NULL,NULL,'<p>Un joli pied à terre en excellent état de présentation, pratique car proche des commerces, facile d\'accès et au calme, face à une fôret. Aucun vis-à-vis.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,'<p>Dans le quartier de Rawnak, calme et prisé, cet appartement de 64 m² se situe au 1er étage face à une forêt d\'eucalyptus et mimosas.&nbsp;</p>\r\n\r\n<p>Il dispose de deux chambres dont une avec placard, une salle de bain avec WC, un grand séjour et une cuisine fermée et équipée.</p>\r\n\r\n<p>Les baies vitrées sont coulissantes et en double vitrage, offrant ainsi une belle luminosité et une isolation thermique et phonique.</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu partiellement meublé</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\">&nbsp;<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 64 m²','Vente Appartement, 64 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA55',NULL,2,NULL,NULL,0,NULL,64,NULL,NULL,'2022-04-21 16:17:17','2024-12-06 15:26:44',0,0,0,NULL,0),(301,NULL,5,563,12729,12726,6,1,2,1,NULL,482,10,10,'Vente - Appartement - Ghazoua - 64 m² - 52000 €',NULL,'vente-appartement-ghazoua-64-m2-52000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Un pied à terre entièrement rénové à seulement dix minutes d\'Essaouira et à un prix très abordable.</p>\r\n\r\n<p>L\'équipe de L\'Immobilière d\'Essaouira se tient à votre disposition pour tout renseignement complémentaire.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>',NULL,'<p>Situé au rez-de-chaussée d\'un immeuble de deux étages, cet appartement de 64 m² a été entièrement rénové et décoré dans un style épuré.</p>\r\n\r\n<p>Très fonctionnel et lumineux, il se compose d\'un hall d\'entrée, d\'une chambre avec placard, d\'un salon marocain, d\'une salle de douche avec WC et d\'une cuisine équipée et ouverte sur une salle à manger et un coin salon.</p>\r\n\r\n<p>Les fenêtres sont coulissantes et des volets en PVC permettent une bonne occulation ainsi qu\'une isolation thermique.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix : 52 000 €</li>\r\n	<li>Titre foncier&nbsp;</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\">&nbsp;<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Ghazoua - 64 m² - 52000 €','Vente Appartement, 64 m² à Ghazoua pour 52000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA56',NULL,1,NULL,NULL,52000,NULL,64,NULL,NULL,'2022-04-22 20:11:20','2025-01-20 13:36:16',0,0,0,NULL,0),(302,NULL,6,279,12735,12741,2,15,1,1,1,483,10,10,'Location - Appartement - 74 m² - Nouvelle-Ville - 310 €',NULL,'location-appartement-74-m2-nouvelle-ville-310-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Cet appartement de 74 m² se situe au 2ème étage d\'un immbeuble de belle facture et proche des commodités à Borj.</p>\r\n\r\n<p>En excellent état et meublé, il se compose d\'un hall faisant office de salle à manger, d\'une salle de bain avec WC, d\'une buanderie avec machie à laver, d\'une cuisine fermée et entièrement équipée, d\'un salon marocain et d\'une chambre avec placards de rangements.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix longue durée : 310 € ou 3 300 dhs&nbsp;</li>\r\n	<li>Prix saisonnier (au mois) : 330 € ou 3 500 dhs</li>\r\n	<li>Meublé</li>\r\n	<li>&nbsp;</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 74 m² - Nouvelle-Ville - 310 €','Location Appartement, 74 m² à Nouvelle-Ville pour 310 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA85',NULL,1,NULL,NULL,310,NULL,74,NULL,NULL,'2022-04-26 13:02:39','2025-01-24 10:39:41',0,0,0,NULL,0),(303,NULL,5,584,12766,12765,2,NULL,2,1,NULL,484,10,10,'Vente - Appartement - Nouvelle-Ville - 57 m² - 55000 €',NULL,'vente-appartement-nouvelle-ville-57-m2-55000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Appartement de deux chambres, bien situé et avec une vue dégagée, à un prix abordable.</p>\r\n\r\n<p>Pied à terre de week-end ou de vacances.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Bénéficiant d\'une vue dégagée, cet appartement de 57 m² se situe au 2ème étage d\'un immeuble très bien entretenu, orienté sud-ouest.</p>\r\n\r\n<p>En excellent état de présentation, il se compose d\'un hall distribuant la salle de bain avec WC, deux chambres dont une avec placards de rangement, une cuisine fermée et équipée, un salon/séjour.&nbsp;</p>\r\n\r\n<p>Toutes les pièces font face à une forêt, les fenêtres sont doublées et la porte d\'entrée est multipoints.</p>\r\n\r\n<p>Le quartier est calme et proche des commodités (grande surface, petits commerces, école, cafés...).</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix : 55 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vue dégagée</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 57 m² - 55000 €','Vente Appartement, 57 m² à Nouvelle-Ville pour 55000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA57',NULL,2,NULL,NULL,55000,NULL,57,NULL,NULL,'2022-04-28 09:36:31','2024-12-06 15:26:44',0,0,0,NULL,0),(304,1,6,608,12788,12790,6,1,1,5,2,485,10,12,'Location - Maison de campagne - 120 m² - Ghazoua - 1200 €',NULL,'location-maison-de-campagne-120-m2-ghazoua-1200-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Parenthèse de charme.</p>\r\n\r\n<p>Dès l\'entrée la magie s\'opère. Ici, tout est invitation à la découverte d\'un milieu simple non dépourvu de charme. Dedans comme dehors, la simplicité est de rigueur et les matériaux \"beldi\" prédominent. Une maison ouverte sur l’extérieur, facile à vivre grâce à ses espaces privatifs, assurant tranquillité, bien être, et respect de la vie privée.&nbsp;&nbsp;&nbsp;</p>\r\n\r\n<p>Murs en pierre, ou tadelakdt, sols en \"dess\" ou carreaux faïencés traditionnels, plafonds en poutres de bois ou canisse, donnent le ton sans artifice à la décoration. L\'authenticité est prépondérante, surgissant de la force esthétique brute de chaque matériau et de chaque objet chiné ici ou là.&nbsp;</p>\r\n\r\n<p>Située à 10 km de la ville, 5 kilomètres du golf, 12 minutes des plages et proche de toutes commodités, cette charmante maison de plain-pied aux allures africaines et «&nbsp;beldie chic&nbsp;» dispose de 2 chambres (lits doubles) et 2 salles de bain attenantes. Toutes deux bénéficient de l’accès direct à la piscine et aux terrasses.</p>\r\n\r\n<p>La pièce de vie principale offre une belle luminosité grâce à ses ouvertures directes sur l’extérieur et se compose d’un salon cheminé offrant tout le confort attendu (télévision avec chaines européennes, bibliothèque, wifi par satellite, etc..).</p>\r\n\r\n<p>L’espace salle à manger fait le trait d’union entre le salon et la cuisine ouverte et entièrement équipée et propose également un comptoir.</p>\r\n\r\n<p>A l’extérieur, le calme et la détente sont de rigueurs, l’atmosphère dominante est entièrement destinée à profiter de la douceur de vie de la campagne souirie . Repas en terrasse avec table et chaises en bordure de piscine, coin repos avec bains de soleil, parasols, et un espace chill couvert pour profiter des longues soirées d’été à l’abris des regards et du vent.</p>\r\n\r\n<p>Ici la vie s’articule autour de la piscine et des extérieurs.</p>\r\n\r\n<p>Cette jolie demeure de caractère fait honneur aux valeurs artisanales et architecturales berbères. Parsemée de références aux anciens us et coutumes locaux, la bâtisse recèle de petits trésors architecturaux qui rappellent l\'histoire de ses terres.&nbsp;</p>\r\n\r\n<p>Une expérience formidable et apaisante, véritable parenthèse de tranquillité, qui permet de couper à volonté avec l\'effervescence de la ville.</p>\r\n\r\n<p><strong>Tarif&nbsp;:&nbsp;</strong></p>\r\n\r\n<p>les tarifs :&nbsp;</p>\r\n\r\n<p>Pour 2 personnes : 1200€ la semaine</p>\r\n\r\n<p>Pour 3 personnes : 1400€ la semaine</p>\r\n\r\n<p>Pour 4 personnes : 1700€ la semaine</p>\r\n\r\n<p><strong>Capacité d’accueil&nbsp;maxi : 4 personnes.</strong></p>\r\n\r\n<p>2 chambres doubles (lit matrimonial)</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence du jardinier pour l\'entretien des extérieurs 6j/semaine</p>\r\n\r\n<p>Présence quotidienne de la femme de maison pour le ménage le matin&nbsp;</p>\r\n\r\n<p>Prestation cuisine en supplément&nbsp;</p>\r\n\r\n<p>Internet par satellite.</p>\r\n\r\n<p>Piscine.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Commerces et restaurants à proximité</p>\r\n\r\n<p>12 minutes des plages.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\">&nbsp;<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 120 m² - Ghazoua - 1200 €','Location Maison de campagne, 120 m² à Ghazoua pour 1200 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC82',NULL,2,NULL,4,1200,NULL,120,NULL,NULL,'2022-05-18 19:55:48','2025-01-15 09:46:50',0,0,0,NULL,0),(305,NULL,6,609,12812,12816,4,27,1,12,2,486,10,12,'Location - Chambre d\'hôte - 28 m² - Campagne - 90 €',NULL,'location-chambre-dhotes-28-m2-campagne-90-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Une pause à la campagne.</p>\r\n\r\n<p>Les lieux constituent un véritable havre de paix où il fait bon vivre et se ressourcer.</p>\r\n\r\n<p>Le mobilier patiné, les couleurs passées et tantôt soutenues ainsi que les accessoires déco naturels se rencontrent et se subliment dans des intérieurs empreints de charme.</p>\r\n\r\n<p>Les chambres, à l\'inspiration&nbsp;campagne&nbsp;chic, sont confortables et chaleureuses.</p>\r\n\r\n<p>Elles sont adaptées aux personnes à mobilité réduite et ont toutes deux une terrasse privative avec coin repas et bains de soleil.</p>\r\n\r\n<p>Le tout, implanté sur un beau jardin de 14 000 m², face à la forêt, qui invite à la détente.</p>\r\n\r\n<p>Au bord de la piscine, pour se rafraîchir ou admirer des couchers de soleil magiques, la transition entre aridité et oasis est surprenante.</p>\r\n\r\n<p>A 15 minutes de la tumultueuse Médina et à 10 minutes des commerces, le dépaysement est assuré pour une pause régénérante.&nbsp;&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Tarif&nbsp;:</strong></p>\r\n\r\n<p>A partir de 90€ selon la saison avec les petits déjeuners.</p>\r\n\r\n<p>Minimum 3 nuits.</p>\r\n\r\n<p>Adult Only.</p>\r\n\r\n<p>Capacité d’accueil maxi&nbsp;: 4 personnes (2 personnes par chambre)</p>\r\n\r\n<p>2 chambres doubles avec salles de bain privatives.&nbsp;</p>\r\n\r\n<p>Télévision avec chaînes européennes.</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Table d’hôtes en supplément.</p>\r\n\r\n<p style=\"text-align:justify\">Présence du jardinier pour l’entretien des extérieurs.</p>\r\n\r\n<p style=\"text-align:justify\">Internet.</p>\r\n\r\n<p style=\"text-align:justify\">Minibar.</p>\r\n\r\n<p style=\"text-align:justify\">Piscine chauffée.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking.</p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\">&nbsp;<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Chambre d\'hôtes - 28 m² - Campagne - 90 €','Location Chambre d\'hôtes, 28 m² à Campagne pour 90 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSCD83',NULL,2,NULL,4,90,NULL,28,NULL,NULL,'2022-05-20 14:08:03','2025-01-14 15:47:58',0,0,0,NULL,0),(306,1,6,610,12846,12835,4,1,1,5,2,487,10,10,'Location - Maison de campagne - 280 m² - Campagne - 2000 €',NULL,'location-maison-de-campagne-280-m2-campagne-2000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Clin d’œil de charme entre mer et campagne.</p>\r\n\r\n<p>Dans la houle d’un jardin ouvert sur la forêt ce lieu privilégié est à la fois empreint d’intimité et d’authenticité.</p>\r\n\r\n<p>L’architecture de cette belle maison de campagne épouse la cause régionale et fait parler la province.&nbsp; Un dédale de pièces lumineuses où l’œil se perd à loisir sur l’extérieur, où l’empreinte berbère reste de mise.</p>\r\n\r\n<p>Le lieu s’est forgé une identité propre. Dans toutes les pièces priment les couleurs claires, des éléments de décoration chinés ici et là, des tissus aux tons feutrés, tout participe à la mise en scène d’une vie simple et apaisante.</p>\r\n\r\n<p>La lumière du jour pénètre subtilement grâce à de larges ouvertures, et sublime les teintes délicates des pièces.</p>\r\n\r\n<p>Les 3 chambres et 3 salles de bain, accueillent ses hôtes avec élégance naturelle et non dépourvues de confort.</p>\r\n\r\n<p>La 4ème chambre attenante à la maison propose un espace repos/salon. Idéale pour les plus jeunes en recherche d’intimité.</p>\r\n\r\n<p>La cuisine, entièrement équipée, vit à l’heure berbère chic&nbsp;: carreaux faïencés, sols en dess, meubles en bois patinés, ici tout se mêle en harmonie.</p>\r\n\r\n<p>La salle à manger avec vue sur piscine et sur les jardins rejoint le spacieux salon télé/cheminée.</p>\r\n\r\n<p>La piscine offre une vue spectaculaire sur la campagne environnante. Agrémentée de bains de soleil, d’un pool house, et d’un coin repos à l’ombre du figuier, qui invite à la détente absolue.</p>\r\n\r\n<p>Les terrasses extérieures et les jardins se mêlent au doux parfum de la menthe sauvage et à l’écoute des bruits de l’eau, qui, la nuit ne dort que d’un remous.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:justify\"><strong>Tarif&nbsp;: </strong></p>\r\n\r\n<p style=\"text-align:justify\">A partir de 2000€ la semaine selon la saison et le nombre de personnes.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil&nbsp;: 8/10 personnes (3 chambres + 2 chambre supplémentaire en extérieur)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Femme de maison au quotidien (le matin).</p>\r\n\r\n<p style=\"text-align:justify\">Possibilité cuisine en supplément.</p>\r\n\r\n<p style=\"text-align:justify\">Entretient des extérieurs par le jardinier.</p>\r\n\r\n<p style=\"text-align:justify\">10km de la plage et du centre-ville.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking.</p>\r\n\r\n<p style=\"text-align:justify\">Wifi.</p>\r\n\r\n<p style=\"text-align:justify\">Télévision chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 280 m² - Campagne - 2000 €','Location Maison de campagne, 280 m² à Campagne pour 2000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC84',NULL,5,NULL,10,2000,NULL,280,NULL,NULL,'2022-05-23 16:47:36','2024-12-10 18:30:58',0,0,0,NULL,0),(307,1,6,442,11696,11690,4,8,1,5,2,443,10,10,'Location - Maison de campagne - 480 m² - Campagne - 1600 €',NULL,'location-maison-de-campagne-480-m2-campagne-1600-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>C\'est dans un parc fleuri de 5&nbsp;200 m² que se niche cette villa de 480 m² habitables.</p>\r\n\r\n<p>Construite en style riad, la villa offre des volumes imposants avec un patio central doté d’un dôme en verre.</p>\r\n\r\n<p>Cet espace de vie dessert 2 chambres avec salle de bain et dressing, une cuisine et arrière cuisine équipée avec une cour extérieur, une alcôve aménagée en salon marocain, un spacieux salon de style européen avec cheminée et une vaste salle à manger.</p>\r\n\r\n<p>De grandes verrières depuis la salle à manger et le salon ouvrent sur la terrasse abritée extérieure, elle-même offrant un panorama sur la piscine en miroir de 13 x 7 m et le jardin engazonné.</p>\r\n\r\n<p>L’espace nuit à l’étage est articulé autour de larges coursives où se trouvent 3 chambres avec salle de bain, dressings ou placards et terrasses individuelles ou communes selon les pièces.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Tarif :&nbsp;</p>\r\n\r\n<p>A partir de 1 600€ la semaine selon la saison et le nombre de personnes.</p>\r\n\r\n<p>Capacité d’accueil&nbsp;: 10 personnes&nbsp;</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Femme de maison au quotidien (le matin).</p>\r\n\r\n<p>Possibilité cuisine en supplément.</p>\r\n\r\n<p>Entretient des extérieurs par le jardinier.</p>\r\n\r\n<p>10km de la plage et du centre-ville.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Wifi.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 480 m² - Campagne - 1600 €','Location Maison de campagne, 480 m² à Campagne pour 1600 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC85',NULL,5,NULL,10,1600,NULL,480,5200,NULL,'2022-05-23 17:40:05','2024-12-10 18:30:58',0,0,0,NULL,0),(308,NULL,5,625,12895,12929,20,7,2,3,NULL,489,10,10,'Vente - Maison d\'hôtes - Zone Rurale - 260 m² - 440000 €',NULL,'vente-maison-dhotes-zone-rurale-260-m2-440000-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>A 20 minutes d’Essaouira, accessible par une route goudronnée qui serpente au milieu des arganiers, cette propriété classée Maison d’Hôtes de 2ème catégorie et construite en 2016, offre un panorama époustouflant sur la campagne environnante ainsi que sur l’Océan.</p>\r\n\r\n<p>Erigée sur un terrain de 1500 m², sa surface habitable est de 260 m² répartis sur 3 niveaux.</p>\r\n\r\n<p>Dès l’entrée, le charme de la maison de campagne contemporaine opère.</p>\r\n\r\n<p>A l’intérieur, tout le confort moderne est mêlé aux matériaux traditionnels, révélant ainsi le parfait combo pour un cadre de vie atypique.</p>\r\n\r\n<p>La villa est conçue en U et chaque pièce est dotée d’une vue plongeante sur la piscine à débordement de 8 m x 5 m.</p>\r\n\r\n<p>Au rez-de-chaussée, un vaste salon à l’occidentale avec cheminée ouvre sur un espace salle à manger et une cuisine moderne en open space. Une arrière cuisine et buanderie permet de gérer l’intendance de la maison.</p>\r\n\r\n<p>L’accès aux extérieurs se fait par de larges baies vitrées coulissantes toutes en double vitrage, garantissant une protection phonique et thermique.</p>\r\n\r\n<p>Une pergola ajourée, face à la piscine, abrite une aire pour les repas avec une vue sur l’Océan.</p>\r\n\r\n<p>Un espace barbecue aménagé avec une cuisine équipée, plancha et cheminée prolonge la terrasse avec des banquettes marocaines.</p>\r\n\r\n<p>De part et d’autres de la piscine, deux vastes chambres avec rangements et salles de douche complètent ce niveau. Chaque chambre bénéficie d’une terrasse privative face à l’Ouest et à l’Océan.</p>\r\n\r\n<p>L’étage, accessible par un bel escalier en fer forgé dessert deux chambres avec salle de bain et terrasse ainsi qu’un palier pouvant héberger des lits-jumeaux.</p>\r\n\r\n<p>C’est sous les fondations de la maison, au niveau -1, qu’un studio indépendant se trouve et peut faire office de cinquième chambre ou bien d’un espace pour le personnel de maison.</p>\r\n\r\n<p>Côté plus, la maison n’est pas gourmande en énergie car elle est dotée d’un système de chauffage d’eau et d’électricité par panneaux solaires.</p>\r\n\r\n<p>Pour l’approvisionnement en eau, c’est par le château d’eau du douar, tous les trois jours, qu’une réserve de 12 m³ &nbsp;est alimentée.</p>\r\n\r\n<p>La maison sera bientôt raccordée à la fibre optique et la piste de 800 m sera goudronnée prochainement.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 440&nbsp;000 € (vendue meublée)</li>\r\n	<li>Titre foncier</li>\r\n	<li>Maison d’hôtes de 2ème catégorie</li>\r\n	<li>Pas de Vocation Non Agricole</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison d\'hôtes - Zone Rurale - 260 m² - 440000 €','Vente Maison d\'hôtes, 260 m² à Zone Rurale pour 440000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMD9',NULL,5,NULL,NULL,440000,NULL,260,1500,NULL,'2022-06-09 20:11:13','2024-08-01 15:25:32',0,0,0,NULL,0),(309,NULL,5,625,12926,12929,20,21,2,5,NULL,489,10,10,'Vente - Maison de campagne - Zone Rurale - 260 m² - 440000 €',NULL,'vente-maison-de-campagne-zone-rurale-260-m2-440000-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>A 20 minutes d’Essaouira, accessible par une route goudronnée qui serpente au milieu des arganiers, cette propriété classée Maison d’Hôtes de 2ème catégorie et construite en 2016, offre un panorama époustouflant sur la campagne environnante ainsi que sur l’Océan.</p>\r\n\r\n<p>Erigée sur un terrain de 1500 m², sa surface habitable est de 260 m² répartis sur 3 niveaux.</p>\r\n\r\n<p>Dès l’entrée, le charme de la maison de campagne contemporaine opère.</p>\r\n\r\n<p>A l’intérieur, tout le confort moderne est mêlé aux matériaux traditionnels, révélant ainsi le parfait combo pour un cadre de vie atypique.</p>\r\n\r\n<p>La villa est conçue en U et chaque pièce est dotée d’une vue plongeante sur la piscine à débordement de 8 m x 5 m.</p>\r\n\r\n<p>Au rez-de-chaussée, un vaste salon à l’occidentale avec cheminée ouvre sur un espace salle à manger et une cuisine moderne en open space. Une arrière cuisine et buanderie permet de gérer l’intendance de la maison.</p>\r\n\r\n<p>L’accès aux extérieurs se fait par de larges baies vitrées coulissantes toutes en double vitrage, garantissant une protection phonique et thermique.</p>\r\n\r\n<p>Une pergola ajourée, face à la piscine, abrite une aire pour les repas avec une vue sur l’Océan.</p>\r\n\r\n<p>Un espace barbecue aménagé avec une cuisine équipée, plancha et cheminée prolonge la terrasse avec des banquettes marocaines.</p>\r\n\r\n<p>De part et d’autres de la piscine, deux vastes chambres avec rangements et salles de douche complètent ce niveau. Chaque chambre bénéficie d’une terrasse privative face à l’Ouest et à l’Océan.</p>\r\n\r\n<p>L’étage, accessible par un bel escalier en fer forgé dessert deux chambres avec salle de bain et terrasse ainsi qu’un palier pouvant héberger des lits-jumeaux.</p>\r\n\r\n<p>C’est sous les fondations de la maison, au niveau -1, qu’un studio indépendant se trouve et peut faire office de cinquième chambre ou bien d’un espace pour le personnel de maison.</p>\r\n\r\n<p>Côté plus, la maison n’est pas gourmande en énergie car elle est dotée d’un système de chauffage d’eau et d’électricité par panneaux solaires.</p>\r\n\r\n<p>Pour l’approvisionnement en eau, c’est par le château d’eau du douar, tous les trois jours, qu’une réserve de 12 m³ &nbsp;est alimentée.</p>\r\n\r\n<p>La maison sera bientôt raccordée à la fibre optique et la piste de 800 m sera goudronnée prochainement.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 440&nbsp;000 € (vendue meublée)</li>\r\n	<li>Titre foncier</li>\r\n	<li>Maison d’hôtes de 2ème catégorie</li>\r\n	<li>Pas de Vocation Non Agricole</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Rurale - 260 m² - 440000 €','Vente Maison de campagne, 260 m² à Zone Rurale pour 440000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC55',NULL,5,NULL,NULL,440000,NULL,260,1500,NULL,'2022-06-09 20:23:32','2025-01-02 10:28:44',0,0,0,NULL,0),(310,1,6,641,NULL,NULL,16,27,1,3,2,NULL,11,10,'Location - Maison campagne -200 m²- campagne- 1800 €',NULL,'location-maison-dhotes-200-m2-laraiche-1800-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,'Maison campagne','<p>Bulle de fraîcheur champêtre.</p>\r\n\r\n<p>Cette jolie maison de campagne de 200m² située à 15 km de la ville route de Safi répond à tous les critères essentiels d\'une clientèle en recherche de calme et de confort.</p>\r\n\r\n<p>Dès l\'entrée le charme s\'accompli. Ici, c’est la nature qui invite ses hôtes au refuge. L’allée centrale qui mène à la maison, plantée de toutes sortes d’essences donne le ton.</p>\r\n\r\n<p>La pièce de vie principale, véritable trait d\'union du dedans et du dehors dispose d’un salon aux tons neutres et cosy avec vue sur l\'extérieur grâce à ses baies vitrées.</p>\r\n\r\n<p>La cuisine parfaitement aménagée aux tons ocres et grisés associe modernité et fonctionnalité. Elle se prolonge sur une buanderie avec lave-linge, et espace de rangement.</p>\r\n\r\n<p>La terrasse ombragée sous pergola permet de prendre les repas à l\'ombre, près de la fontaine et en bord de piscine pour de doux moments de partage, de gourmandise et de détente absolue.</p>\r\n\r\n<p>La piscine de dimension 9m x 4m offre une eau cristalline et joue le prolongement de la terrasse, se plaçant au centre d\'un jardin agrémenté d\'essences du pays.</p>\r\n\r\n<p>L’espace détente abritant le Jacuzzi présente un atout supplémentaire à l’atmosphère saine et sereine des lieux.</p>\r\n\r\n<p>L’accès à l’étage peut se faire depuis l’intérieur de la maison ou encore par une entrée extérieure qui lui permet une totale indépendance. Véritable petit dédale de pièces délicatement décorées aux variations de couleurs infinies, l’étage abrite un petit espace cuisine, un salon insolite aux tons joyeux, une chambre twin aux tons azurés avec salle de bain, une chambre double claire et spacieuse aux tons plus neutres et apaisants avec salle de bain privative. Enfin, la terrasse ensoleillée, espace privilégié et abrité de canisses, vibrant sous un air de légère brise offre une vue panoramique à 360° de la campagne environnante.</p>\r\n\r\n<p>Ici la lumière naturelle invite au repos.</p>\r\n\r\n<p>Le lieu est entièrement entouré d\'un jardin planté, fleuri et clos de mur.</p>\r\n\r\n<p>Un studio indépendant à l’entrée de la propriété abrite un lit double, une salle de bain, un espace cuisine et une terrasse avec vue sur les jardins et le potager.</p>\r\n\r\n<p>Nous sommes ici dans un lieu dédié à la vie de famille, à la convivialité, permettant le repos absolu loin du tumulte de la ville dans un esprit de campagne mais non dépourvu de confort posant un point d\'honneur au quotidien. Tout s\'assemble allègrement pour se laisser aller à de douces journées de farniente.</p>\r\n\r\n<p>Ici, l\'atmosphère est incomparable. Une maison à vivre en famille ou entre amis, c\'est ainsi que pourrait être résumé le lieu. Un endroit où chaque moment de la journée s\'apprécie à sa juste valeur. Une maison où l\'équilibre est respecté pour le bonheur de chacun...</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Tarifs&nbsp;:</p>\r\n\r\n<p style=\"text-align:justify\">-Location de la maison dans son intégralité (5 chambres, 10 personnes) à partir de 1600€ à 2200€ la semaine selon la saison</p>\r\n\r\n<p style=\"text-align:justify\">-Location de l’étage uniquement avec entrée indépendante (2 chambres, 4 personnes, petite cuisine, salon et terrasse aménagée) à partir de 120€ à 150€ la nuit en B&amp;B selon la saison. Accès au jacuzzi et à la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">-Location du studio indépendant (2 personnes) avec chambre, salle de bain, espace cuisine et terrasse à partir de 60€ à 80€ la nuit en B&amp;B selon la saison avec accès piscine et jacuzzi.</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Linge de piscine compris.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Passage de la femme de maison 2 fois par semaine (3h).</p>\r\n\r\n<p style=\"text-align:justify\">WIFI.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien quotidien de la piscine et des extérieurs.</p>\r\n\r\n<p style=\"text-align:justify\"><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison d\'hôtes - 200 m² - Laraiche - 1800 €','Location Maison d\'hôtes, 200 m² à Laraiche pour 1800 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMD86',NULL,5,NULL,10,1800,NULL,200,3000,NULL,'2022-06-18 09:41:07','2024-12-10 18:30:58',0,0,0,NULL,0),(311,1,6,641,12978,12976,16,8,1,5,2,491,10,12,'Location - Maison de campagne - 200 m² - Laraiche - 1800 €',NULL,'location-maison-de-campagne-200-m2-laraiche-1800-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Bulle de fraîcheur champêtre.</p>\r\n\r\n<p>Cette jolie maison de campagne de 200m² située à 15 km de la ville route de Safi répond à tous les critères essentiels d\'une clientèle en recherche de calme et de confort.</p>\r\n\r\n<p>Dès l\'entrée le charme s\'accompli. Ici, c’est la nature qui invite ses hôtes au refuge. L’allée centrale qui mène à la maison, plantée de toutes sortes d’essences donne le ton.</p>\r\n\r\n<p>La pièce de vie principale, véritable trait d\'union du dedans et du dehors dispose d’un salon aux tons neutres et cosy avec vue sur l\'extérieur grâce à ses baies vitrées.</p>\r\n\r\n<p>La cuisine parfaitement aménagée aux tons ocres et grisés associe modernité et fonctionnalité. Elle se prolonge sur une buanderie avec lave-linge, et espace de rangement.</p>\r\n\r\n<p>La terrasse ombragée sous pergola permet de prendre les repas à l\'ombre, près de la fontaine et en bord de piscine pour de doux moments de partage, de gourmandise et de détente absolue.</p>\r\n\r\n<p>La piscine de dimension 9m x 4m offre une eau cristalline et joue le prolongement de la terrasse, se plaçant au centre d\'un jardin agrémenté d\'essences du pays.</p>\r\n\r\n<p>L’espace détente abritant le Jacuzzi présente un atout supplémentaire à l’atmosphère saine et sereine des lieux.</p>\r\n\r\n<p>L’accès à l’étage peut se faire depuis l’intérieur de la maison ou encore par une entrée extérieure qui lui permet une totale indépendance. Véritable petit dédale de pièces délicatement décorées aux variations de couleurs infinies, l’étage abrite un petit espace cuisine, un salon insolite aux tons joyeux, une chambre twin aux tons azurés avec salle de bain, une chambre double claire et spacieuse aux tons plus neutres et apaisants avec salle de bain privative. Enfin, la terrasse ensoleillée, espace privilégié et abrité de canisses, vibrant sous un air de légère brise offre une vue panoramique à 360° de la campagne environnante.</p>\r\n\r\n<p>Ici la lumière naturelle invite au repos.</p>\r\n\r\n<p>Le lieu est entièrement entouré d\'un jardin planté, fleuri et clos de mur.</p>\r\n\r\n<p>Un studio indépendant à l’entrée de la propriété abrite un lit double, une salle de bain, un espace cuisine et une terrasse avec vue sur les jardins et le potager.</p>\r\n\r\n<p>Nous sommes ici dans un lieu dédié à la vie de famille, à la convivialité, permettant le repos absolu loin du tumulte de la ville dans un esprit de campagne mais non dépourvu de confort posant un point d\'honneur au quotidien. Tout s\'assemble allègrement pour se laisser aller à de douces journées de farniente.</p>\r\n\r\n<p>Ici, l\'atmosphère est incomparable. Une maison à vivre en famille ou entre amis, c\'est ainsi que pourrait être résumé le lieu. Un endroit où chaque moment de la journée s\'apprécie à sa juste valeur. Une maison où l\'équilibre est respecté pour le bonheur de chacun...</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Tarifs&nbsp;:</p>\r\n\r\n<p style=\"text-align:justify\">-Location de la maison dans son intégralité (5 chambres, 10 personnes) à partir de 1800€ à 2200€ la semaine selon la saison</p>\r\n\r\n<p style=\"text-align:justify\">-Location de l’étage uniquement avec entrée indépendante (2 chambres, 4 personnes, petite cuisine, salon et terrasse aménagée) à partir de 120€ à 150€ la nuit en B&amp;B selon la saison. Accès au jacuzzi et à la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">-Location du studio indépendant (2 personnes) avec chambre, salle de bain, espace cuisine et terrasse à partir de 60€ à 80€ la nuit en B&amp;B selon la saison avec accès piscine et jacuzzi.</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Linge de piscine compris.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Passage de la femme de maison 2 fois par semaine (3h).</p>\r\n\r\n<p style=\"text-align:justify\">WIFI.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien quotidien de la piscine et des extérieurs.</p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 200 m² - Laraiche - 1800 €','Location Maison de campagne, 200 m² à Laraiche pour 1800 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC87',NULL,5,NULL,10,1800,NULL,200,3000,NULL,'2022-06-27 19:25:00','2025-01-14 15:46:17',0,0,0,NULL,0),(312,NULL,5,660,13008,13011,21,3,2,5,NULL,492,10,10,'Vente - Maison de campagne - Zone Urbaine - 500 m²',NULL,'vente-maison-de-campagne-zone-urbaine-500-m2',0,NULL,NULL,NULL,NULL,NULL,'<p>Maison d’hôtes jouissant d’un bon référencement sur les centrales de réservation. Rendement attractif pour un bien situé à seulement 10 minutes d’Essaouira.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Mélange de tradition et de modernité, cette maison d’hôtes d’une capacité de 6 chambres est un lieu aux volumes surprenants. Elle est située en zone urbaine et à 10 minutes du centre d’Essaouira, au détour d’une piste de 400 m.</p>\r\n\r\n<p>Edifiée sur un terrain de 2&nbsp;800 m², la bâtisse couvre une surface habitable de 500 m².</p>\r\n\r\n<p>Dès l’entrée, le patio central, un espace dédié à l’accueil, au repos, aux repas ou encore à la lecture, donne accès à la cuisine entièrement équipée, à une chambre avec salle de bain et terrasse privative, au hammam ainsi qu’au salon avec cheminée en décaissement.</p>\r\n\r\n<p>Entre salon et salle à manger l’espace n’est pas délimité formant ainsi une pièce de vie aérée.</p>\r\n\r\n<p>A l’étage, cinq autres chambres, toutes avec salle de bain et WC offrent un confort contemporain avec des rappels de touches beldi.</p>\r\n\r\n<p>Les finitions de la maison sont soignées et les matériaux utilisés respectent l’esprit de l’artisanat local&nbsp;: pierre de pays, tadelakt, bejmat, béton ciré et boiseries.</p>\r\n\r\n<p>Les fenêtres et baies vitrées sont en pvc et aluminium à double vitrage permettant une parfaite isolation thermique et phonique.</p>\r\n\r\n<p>Côté jardin, une terrasse ombragée fait face au jardin arboré et donne accès à la piscine chauffée bordée de papyrus.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Vendue meublée</li>\r\n	<li>Autorisation d’exploitation de maison d’hôtes de 2ème catégorie</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Urbaine - 500 m²','Vente Maison de campagne, 500 m² à Zone Urbaine avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC56',NULL,6,NULL,NULL,0,NULL,500,2800,NULL,'2022-06-29 18:45:01','2025-01-02 10:28:44',0,0,0,NULL,0),(313,NULL,5,613,12878,12525,2,NULL,2,1,NULL,488,10,10,'Vente - Appartement - Nouvelle-Ville - 97 m² - 92000 €',NULL,'vente-appartement-nouvelle-ville-97-m2-92000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Produit rare à Essaouira alliant modernité et confort avec 3 chambres.</p>\r\n\r\n<p>Idéal pour une famille, un pied à terre de week-end ou encore un lieu de vie bien situé dont le rendement locatif est intéressant</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cet appartement moderne est situé au 3ème étage d’un immeuble récent.</p>\r\n\r\n<p>Il bénéficie d’une surface habitable de 97m² et se compose de trois chambres avec dressing, deux salles de bains, une cuisine entièrement équipée et un balcon vitré.</p>\r\n\r\n<p>L’espace salon/salle à manger est regroupé dans une grande pièce de vie qui distribue aussi l’espace nuit.</p>\r\n\r\n<p>Il est agréable à vivre de par ses volumes et son agencement.</p>\r\n\r\n<p>Le quartier est calme et résidentiel, à deux pas des commerces et à 10 minutes à pied de la plage.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 92&nbsp;000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu vide</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 97 m² - 92000 €','Vente Appartement, 97 m² à Nouvelle-Ville pour 92000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA58',NULL,3,NULL,NULL,92000,NULL,97,NULL,NULL,'2022-06-29 19:04:51','2024-12-06 15:26:44',0,0,0,NULL,0),(314,NULL,5,660,12980,13011,21,3,2,3,NULL,492,10,10,'Vente - Maison d\'hôtes - Zone Urbaine - 500 m²',NULL,'vente-maison-dhotes-zone-urbaine-500-m2',0,NULL,NULL,NULL,NULL,NULL,'<p>Maison d’hôtes jouissant d’un bon référencement sur les centrales de réservation. Rendement attractif pour un bien situé à seulement 10 minutes d’Essaouira.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Mélange de tradition et de modernité, cette maison d’hôtes d’une capacité de 6 chambres est un lieu aux volumes surprenants. Elle est située en zone urbaine et à 10 minutes du centre d’Essaouira, au détour d’une piste de 400 m.</p>\r\n\r\n<p>Edifiée sur un terrain de 2&nbsp;800 m², la bâtisse couvre une surface habitable de 500 m².</p>\r\n\r\n<p>Dès l’entrée, le patio central, un espace dédié à l’accueil, au repos, aux repas ou encore à la lecture, donne accès à la cuisine entièrement équipée, à une chambre avec salle de bain et terrasse privative, au hammam ainsi qu’au salon avec cheminée en décaissement.</p>\r\n\r\n<p>Entre salon et salle à manger l’espace n’est pas délimité formant ainsi une pièce de vie aérée.</p>\r\n\r\n<p>A l’étage, cinq autres chambres, toutes avec salle de bain et WC offrent un confort contemporain avec des rappels de touches beldi.</p>\r\n\r\n<p>Les finitions de la maison sont soignées et les matériaux utilisés respectent l’esprit de l’artisanat local&nbsp;: pierre de pays, tadelakt, bejmat, béton ciré et boiseries.</p>\r\n\r\n<p>Les fenêtres et baies vitrées sont en pvc et aluminium à double vitrage permettant une parfaite isolation thermique et phonique.</p>\r\n\r\n<p>Côté jardin, une terrasse ombragée fait face au jardin arboré et donne accès à la piscine chauffée bordée de papyrus.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Vendue meublée</li>\r\n	<li>Autorisation d’exploitation de maison d’hôtes de 2ème catégorie</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison d\'hôtes - Zone Urbaine - 500 m²','Vente Maison d\'hôtes, 500 m² à Zone Urbaine avec L\'immobilière d\'Essaouira',NULL,NULL,'VMD10',NULL,6,NULL,NULL,0,NULL,500,2800,NULL,'2022-06-29 19:25:15','2024-04-18 10:18:48',0,0,0,NULL,0),(315,NULL,5,664,13037,13028,1,1,2,8,NULL,493,10,10,'Vente - Affaire commerciale - Médina - 180 m² - 360000 €',NULL,'vente-affaire-commerciale-medina-180-m2-360000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Produit rare en Médina dont le rendement locatif est intéressant. Produit investisseur en quête d’originalité</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Riad du 18ème entièrement rénové en 2019 et transformé trois appartements indépendants.</p>\r\n\r\n<p>Au rez-de-chaussée&nbsp;: un patio avec fontaine dessert une cuisine équipée, un salon, une pièce de stockage, une salle de bain avec WC et un coin buanderie. Cet espace est un lieu de vie commune.</p>\r\n\r\n<p>Premier étage&nbsp;: un appartement comprenant une chambre, une salle de bain séparée avec WC, une cuisine ouverte sur un salon marocain ainsi qu’un espace salon/couchage.</p>\r\n\r\n<p>Deuxième étage&nbsp;: un appartement avec une cuisine fermée, une salle de bain avec WC, une chambre, une salle à manger et un salon avec cheminée.</p>\r\n\r\n<p>Troisième étage&nbsp;: une terrasse aménagée avec un salon marocain sous une pergola ainsi qu’un bar/cuisine en bois donne accès à une chambre, un salon et une salle de bain.</p>\r\n\r\n<p>Une autre terrasse en surplomb est accessible par un escalier en dur.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 360&nbsp;000 €</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Autorisation d’exploitation en résidence touristique</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Affaire commerciale - Médina - 180 m² - 360000 €','Vente Affaire commerciale, 180 m² à Médina pour 360000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VAC4',NULL,4,NULL,NULL,360000,NULL,180,NULL,90,'2022-07-04 12:01:37','2024-07-22 11:10:02',0,0,0,NULL,0),(316,NULL,5,664,13036,13028,1,1,2,3,NULL,493,10,10,'Vente - Maison d\'hôtes - Médina - 180 m² - 360000 €',NULL,'vente-maison-dhotes-medina-180-m2-360000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Produit rare en Médina dont le rendement locatif est intéressant. Produit investisseur en quête d’originalité</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Riad du 18ème entièrement rénové en 2019 et transformé trois appartements indépendants.</p>\r\n\r\n<p>Au rez-de-chaussée&nbsp;: un patio avec fontaine dessert une cuisine équipée, un salon, une pièce de stockage, une salle de bain avec WC et un coin buanderie. Cet espace est un lieu de vie commune.</p>\r\n\r\n<p>Premier étage&nbsp;: un appartement comprenant une chambre, une salle de bain séparée avec WC, une cuisine ouverte sur un salon marocain ainsi qu’un espace salon/couchage.</p>\r\n\r\n<p>Deuxième étage&nbsp;: un appartement avec une cuisine fermée, une salle de bain avec WC, une chambre, une salle à manger et un salon avec cheminée.</p>\r\n\r\n<p>Troisième étage&nbsp;: une terrasse aménagée avec un salon marocain sous une pergola ainsi qu’un bar/cuisine en bois donne accès à une chambre, un salon et une salle de bain.</p>\r\n\r\n<p>Une autre terrasse en surplomb est accessible par un escalier en dur.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 360&nbsp;000 €</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Autorisation d’exploitation en résidence touristique</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison d\'hôtes - Médina - 180 m² - 360000 €','Vente Maison d\'hôtes, 180 m² à Médina pour 360000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMD11',NULL,4,NULL,NULL,360000,NULL,180,NULL,90,'2022-07-04 18:21:02','2023-11-24 15:40:32',0,0,0,NULL,0),(317,NULL,5,594,13045,13052,1,23,2,2,NULL,494,10,10,'Vente - Riad - Médina - 300 m² - 280000 €',NULL,'vente-riad-medina-300-m2-280000-eur',1,NULL,NULL,NULL,NULL,NULL,'<p>Potentiel d’exploitation non négligeable à un prix abordable pour un bien idéalement situé.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Adossé aux remparts et dans une impasse, ce riad traditionnel de 83 m² au sol est bâti sur trois niveaux et bénéficie d’ouvertures sur deux façades.</p>\r\n\r\n<p>Au rez-de-chaussée, l’espace s’articule autour d’une fontaine centrale sous un dôme de verre qui baigne la pièce de lumière.</p>\r\n\r\n<p>Un WC invité, une cuisine ouverte et équipée, un coin salle à manger ainsi qu’un salon avec cheminée composent ce premier niveau.</p>\r\n\r\n<p>Le riad possède sept chambres et cinq salles de bains, réparties sur les trois étages supérieurs.</p>\r\n\r\n<p>Au troisième et dernier étage une double terrasse est dédiée à la détente et aux repas.</p>\r\n\r\n<p>Côté ambiance et décoration, c’est dans le respect de l’esprit traditionnel marocain que le bois de thuya, le bejmat, les pierres de parement ou encore le tadelakt ont été utilisés.</p>\r\n\r\n<p>Dans les coursives, les rambardes et piliers sont en bois ciselés tout comme les portes de chambres, dégageant ainsi une atmosphère chaleureuse.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 280 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Vue sur l’Océan depuis la terrasse supérieure</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Riad - Médina - 300 m² - 280000 €','Vente Riad, 300 m² à Médina pour 280000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VR25',NULL,7,NULL,NULL,280000,NULL,300,NULL,NULL,'2022-07-05 15:42:54','2024-07-16 12:14:54',0,0,0,NULL,0),(318,NULL,5,667,13068,13075,2,3,2,1,NULL,495,10,10,'Vente - Appartement - Nouvelle-Ville - 114 m²',NULL,'vente-appartement-nouvelle-ville-114-m2-1',0,NULL,NULL,NULL,NULL,NULL,'<p>Produit bien situé et rare de par ses trois chambres et ses volumes.</p>\r\n\r\n<p>Pied à terre de vacances ou appartement à occuper à l’année dont le prix au m² est très abordable.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Situé sur la ceinture verte et au 2ème étage d’un immeuble récent très bien entretenu, cet appartement de 114 m² dispose d’ouvertures sur deux façades, lui conférant ainsi une luminosité recherchée par les acquéreurs.</p>\r\n\r\n<p>D’un état général irréprochable, il offre une capacité de couchage assez rare pour le secteur avec ses trois spacieuses chambres à coucher dont une avec sa propre salle de bain.</p>\r\n\r\n<p>Le large hall/couloir sert de lieu de vie et de passage et distribue un salon-salle à manger, une cuisine fermée et équipée, une salle de bain et un WC invités ainsi que les trois chambres.</p>\r\n\r\n<p>Les finitions sont soignées&nbsp;: fenêtres coulissantes en PVC à double vitrage, volets roulants électriques, interphone, faïences vitrifiées, stuc aux murs.</p>\r\n\r\n<p>Un espace terrasse individuel et fermé offre un extérieur privatif de 12 m².</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 114 m²','Vente Appartement, 114 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA59',NULL,3,NULL,NULL,0,NULL,114,NULL,12,'2022-07-05 16:13:12','2024-12-06 15:26:44',0,0,0,NULL,0),(319,NULL,5,715,13115,13116,1,3,2,11,NULL,496,10,10,'Vente - Dar - Médina - 70 m²',NULL,'vente-dar-medina-70-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Ce dar d\'une superficie d\'environ 70 m² est situé dans une ruelle calme et ensoleillée de la médina d’Essaouira.<br />\r\n<br />\r\nIl est érigé sur quatre niveaux répartis comme suit :&nbsp;</p>\r\n\r\n<p>Au rez-de-chaussée se trouvent une cuisine équipée ainsi qu\'un WC invité.<br />\r\n<br />\r\nLe premier étage abrite un salon et une salle de douche, faisant aussi office de buanderie.</p>\r\n\r\n<p>Au deuxième étage, deux chambres avec placards de rangements.<br />\r\n<br />\r\nAu niveau supérieur se trouvent la troisième chambre ainsi qu’une terrasse couverte avec un coin cuisine et coin repas.&nbsp;</p>\r\n\r\n<p>Un escalier en dur mène au solarium, un vrai espace extérieur privilégié, avec une vue dégagée pour profiter de l\'ambiance de la Médina.</p>\r\n\r\n<p>Ce bien est idéal pour des acquéreurs en recherche d’un pied à terre au cœur de l\'ancienne fortification d’Essaouira à un prix abordable.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Vendu meublé</p>\r\n	</li>\r\n	<li>\r\n	<p>Titre foncier</p>\r\n	</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Dar - Médina - 70 m²','Vente Dar, 70 m² à Médina avec L\'immobilière d\'Essaouira',NULL,NULL,'VD2',NULL,3,NULL,NULL,0,NULL,70,NULL,NULL,'2022-08-22 12:47:13','2024-12-26 16:12:00',0,0,0,NULL,0),(320,NULL,5,63,10014,10005,3,1,2,4,NULL,376,10,10,'Vente - Villa golf - Mogador - 353 m² - 735000 €',NULL,'vente-villa-golf-mogador-353-m2-735000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:justify\">Une propriété à forte rentabilité locative &nbsp;dans un cadre de vie exceptionnel et sur un domaine sécurisé de haut standing.</p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette lumineuse villa de 353 m² se situe en bordure du lac sur un terrain privatif de 2 047 m². Idéalement située, elle reste proche de l’académie de golf et du practice.</p>\r\n\r\n<p>Equipée de tout le confort nécessaire, elle dispose de 3 chambres doubles avec salles de bain et WC, dont la chambre de maître donnant directement sur la piscine.&nbsp;</p>\r\n\r\n<p>La cuisine équipée est ouverte sur les différents espaces de la vaste pièce de vie en commun où se trouvent une salle à manger ainsi qu\'un double salon séparé par une cheminée à double face.</p>\r\n\r\n<p>De grandes baies vitrées coulissantes permettent la circulation entre jardins, piscine et terrasses extérieures.</p>\r\n\r\n<p>Un solarium à l’étage, avec cheminée, abrite un espace repas sous pergola pour des couchers de soleil avec vue sur l\'Océan.</p>\r\n\r\n<p>Des aménagements et des prestations de qualité ont été apportés comme&nbsp;:</p>\r\n\r\n<p>- la climatisation réversible</p>\r\n\r\n<p>- de nombreux rangements et dressings</p>\r\n\r\n<p>- piscine chauffée 9 x 4 m</p>\r\n\r\n<p>- places de parking</p>\r\n\r\n<p>- chambre pour le personnel de maison.</p>\r\n\r\n<ul>\r\n	<li>Prix : 7 700 000 dhs</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée et décorée</li>\r\n	<li>Exclusivité</li>\r\n	<li>Prestations haut de gamme</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>&nbsp;Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Villa golf - Mogador - 353 m² - 735000 €','Vente Villa golf, 353 m² à Mogador pour 735000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VVG8',NULL,3,NULL,6,735000,NULL,353,2047,NULL,'2022-08-23 16:12:18','2024-01-17 08:54:22',0,0,0,NULL,0),(321,NULL,5,843,6775,10005,3,5,2,4,NULL,232,10,10,'Vente - Villa golf - Mogador - 353 m² -680000 €',NULL,'vente-villa-golf-mogador-353-m2-680000-eur',1,NULL,NULL,NULL,NULL,NULL,'<p>Rapport qualité/prix attractif avec une rentabilité locative forte.</p>\r\n\r\n<p>Propriété de haut standing au coeur d’une copropriété gérée par un syndic.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette villa contemporaine de 353 m² en plain-pied est située dans le resort sécurisé du Golf de Mogador sur une parcelle privative de 1 543 m².</p>\r\n\r\n<p>L\'espace vie est baigné de lumière grâce à de larges baies vitrées coulissantes en aluminium à double vitrage offrant une vue magnifique sur les terrasses extérieures, le jardin engazonné et mature, planté de palmiers et autres végétations ainsi que sur la piscine chauffée de 9 x 4 m.</p>\r\n\r\n<p>La salle à manger est le trait d’union entre un double salon avec cheminée traversante et la cuisine ouverte et entièrement équipée.</p>\r\n\r\n<p>Le retour de cette aile de vie abrite une chambre pour le personnel avec salle de bain.</p>\r\n\r\n<p>La partie nuit quant à elle se compose de 3 chambres et de leurs salles de bains, toutes équipées de dressing.</p>\r\n\r\n<p>Les extérieurs sont soignés avec notamment plusieurs espaces et terrasses pour déjeuner.</p>\r\n\r\n<p>Enfin, un escalier permet l’accès à un solarium avec cheminée et un coin repas, le tout protégé du vent et du soleil.</p>\r\n\r\n<ul>\r\n	<li>Prix : 680 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée et décorée</li>\r\n	<li>Exclusivité</li>\r\n	<li>Prestations haut de gamme</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Villa golf - Mogador - 353 m² - 680000 €','Vente Villa golf, 353 m² à Mogador pour 680000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VVG9',NULL,3,NULL,6,680000,NULL,353,1543,NULL,'2022-08-23 17:22:46','2025-01-09 08:53:23',0,0,0,NULL,0),(322,1,6,717,13119,13124,2,16,1,1,2,497,10,11,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 €',NULL,'location-appartement-80-m2-nouvelle-ville-350-eur-1',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Situé proche du supermarché Carrefour, au 1er étage d’un bel immeuble récent, cet appartement vous propose un salon lumineux, d\'une cuisine moderne et équipée ouverte sur un espace salle à manger, et d’une salle de bain avec une douche. L’appartement est composé&nbsp; de 2 chambres dont un&nbsp; dispose d’une buanderie</p>\r\n\r\n<p>Télévision et décodeur, chaînes françaises</p>\r\n\r\n<p>&nbsp;Wifi (box Inwi)</p>\r\n\r\n<p>2 balcons clos et vitrés</p>\r\n\r\n<p>Grands placards de rangements</p>\r\n\r\n<p>Canapé convertible.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 €','Location Appartement, 80 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA88',NULL,2,NULL,4,350,NULL,80,NULL,NULL,'2022-08-26 17:06:11','2024-12-10 18:30:58',0,0,0,NULL,0),(323,NULL,5,723,13144,13147,2,3,2,1,NULL,498,10,10,'Vente - Appartement - Nouvelle-Ville - 77 m²',NULL,'vente-appartement-nouvelle-ville-77-m2',0,NULL,NULL,NULL,NULL,NULL,'<p>Appartement à fort potentiel en termes d’évolution pour des acquéreurs enclins à réaliser des travaux de réaménagement.</p>\r\n\r\n<p>La terrasse attenante est un réel bonus pour cet appartement.</p>\r\n\r\n<p>Possibilité d’ajouter un escalier depuis cette terrasse pour accéder au solarium.</p>\r\n\r\n<p>Un pied à terre de vacances idéal car proche des commodités et dans un quartier calme et prisé.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cet appartement atypique de 77 m², dont 17 m² indépendants, est situé à Rawnak, au 3ème étage d’un immeuble bien entretenu.</p>\r\n\r\n<p>Un hall distribue les différentes pièces de vie&nbsp;: une salle de bain avec WC, un salon, une&nbsp; grande chambre ainsi qu\'une cuisine équipée avec terrasse attenante de 12 m². Depuis cette terrasse, il est possible d\'accéder à un solarium sur le toit de l\'appartement en installant un escalier, un espace extérieur supplémentaire non négligeable.</p>\r\n\r\n<p>Sur le même palier la pièce de 17m² supplémentaire laisse le choix aux propriétaires d’imaginer un salon TV, une salle de jeux pour les enfants ou encore une chambre supplémentaire.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 77 m²','Vente Appartement, 77 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA60',NULL,2,NULL,NULL,0,NULL,77,NULL,12,'2022-08-29 10:53:15','2024-12-06 15:26:44',0,0,0,NULL,0),(324,2,6,726,13162,13159,4,15,1,5,1,499,10,11,'Location - Maison de campagne - 165 m² - Campagne - 670 €',NULL,'location-maison-de-campagne-165-m2-campagne-670-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Située à Bouzama et au détour d’une piste praticable de 1,5 kilomètres, cette villa de 165 m² au sol est implantée sur un terrain arboré et engazonné de 2&nbsp;020 m².</p>\r\n\r\n<p>Au rez-de-chaussée, une chambre avec salle de bain attenante et un grand dressing, une cuisine fonctionnelle, fermée et équipée, un vaste salon/salle à manger avec poêle à bois, une chambre et une salle de bain séparée.</p>\r\n\r\n<p>La pièce de vie ouvre sur une terrasse carrelée sous pergola servant d’espace repas et détente avec une vue sur le jardin et la piscine hors sol.</p>\r\n\r\n<p>Un potager abondant se situe en limite de terrain.</p>\r\n\r\n<p>A l’étage, avec un accès privatif, deux studios indépendants et une pièce supplémentaire pouvant faire office de chambre. Des travaux de rafraichissement et d’ameublement sont à prévoir pour cet étage, le propriétaire étant enclin à discuter avec les locataires.</p>\r\n\r\n<p>Location meublée.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 165 m² - Campagne - 670 €','Location Maison de campagne, 165 m² à Campagne pour 670 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDMDC86',NULL,2,NULL,NULL,670,NULL,165,2020,NULL,'2022-08-30 14:55:26','2025-01-24 10:39:41',0,0,0,NULL,0),(325,NULL,5,726,13158,13159,20,1,2,5,NULL,499,10,10,'Vente - Maison de campagne - Zone Rurale - 330 m² - 270000 €',NULL,'vente-maison-de-campagne-zone-rurale-330-m2-270000-eur',1,NULL,NULL,NULL,NULL,NULL,'<p>Propriété à fort potentiel dans un cadre agréable et à un prix très abordable.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette villa de 165 m² au sol est implantée sur un terrain clos de murs, arboré et engazonné de 2&nbsp;020 m².</p>\r\n\r\n<p>Située à Bouzama et au détour d’une piste praticable de 1,5 kilomètres elle est composée comme suit&nbsp;:</p>\r\n\r\n<p>Au rez-de-chaussée, une master bedroom avec salle de bain attenante et un grand dressing, une cuisine moderne, fonctionnelle, fermée et équipée, un vaste salon/salle à manger avec poêle à bois, une chambre et une salle de bain séparée.</p>\r\n\r\n<p>La pièce de vie ouvre sur une terrasse carrelée sous pergola servant d’espace repas et détente avec une vue sur le jardin et la piscine hors sol.</p>\r\n\r\n<p>Un potager abondant se situe en limite de terrain où se trouve le forage (la propriété sera prochainement raccordée à l’eau de l’association du Douar).</p>\r\n\r\n<p>A l’étage, avec un accès privatif, deux studios indépendants et une pièce supplémentaire pouvant faire office de chambre.</p>\r\n\r\n<p>Des travaux de rafraichissement et d’ameublement sont à prévoir pour cet étage.</p>\r\n\r\n<p>Compteur électrique triphasé à carte.</p>\r\n\r\n<p>Un système de goutte à goutte est installé dans le jardin.</p>\r\n\r\n<p>L’eau chaude est produite par un chauffe-eau de 200 litres.</p>\r\n\r\n<p>Une réserve se situe à l’entrée de la propriété permettant le stockage du matériel de jardin.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 270&nbsp;000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité</li>\r\n	<li>Vendue vide</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Rurale - 330 m² - 270000 €','Vente Maison de campagne, 330 m² à Zone Rurale pour 270000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC57',NULL,5,NULL,NULL,270000,NULL,330,2020,NULL,'2022-08-30 18:49:33','2025-01-02 10:28:44',0,0,0,NULL,0),(326,NULL,5,777,13281,13304,4,3,2,5,NULL,500,10,10,'Vente - Maison de campagne - Campagne - 250 m²',NULL,'vente-maison-de-campagne-campagne-250-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:justify\">A 20 minutes d’Essaouira, accessible par une piste praticable de 500 m environ traversant la forêt d\'arganiers, cette agréable maison de 250 m² sur deux niveaux, construite en pierres traditionnelles du pays, est érigée sur un terrain de 3 300 m².</p>\r\n\r\n<p style=\"text-align:justify\">Le rez-de-chaussée s\'articule autour d’un patio à ciel ouvert avec fontaine donnant&nbsp;accès à quatre chambres avec salle de bain en tadelakt, rangements et climatisation.</p>\r\n\r\n<p>A l\'étage, une spacieuse pièce de vie comprenant une cuisine équipée et ouverte par une verrière donne sur un espace salle à manger et un double salon avec cheminée.<br />\r\nAccès à une grande terrasse offrant une vue panoramique et lointaine sur la magnifique nature environnante.</p>\r\n\r\n<p style=\"text-align:justify\">Les espaces extérieurs sont agrémentés de jardins plantés de gazon et de différents arbres, d’une piscine entourée d’une terrasse en bejmat et d’une pergola avec coin salon et cuisine extérieure aménagée.</p>\r\n\r\n<p style=\"text-align:justify\">L’ensemble de la propriété est clos de murs en pierres et en très bon état de présentation.&nbsp;</p>\r\n\r\n<p style=\"text-align:justify\">Propriété idéale pour les acquéreurs en recherche de calme et de tranquillité.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">VNA définitive</li>\r\n	<li style=\"text-align:justify\">Système d’alimentation en eau par forage + château d’eau&nbsp;</li>\r\n	<li style=\"text-align:justify\">Électricité par raccordement au réseau</li>\r\n	<li style=\"text-align:justify\">Vente meublée</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 250 m²','Vente Maison de campagne, 250 m² à Campagne avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC58',NULL,4,NULL,NULL,0,NULL,250,3300,NULL,'2022-11-08 19:12:47','2025-01-02 10:28:44',0,0,0,NULL,0),(327,NULL,5,788,13337,13350,2,1,2,1,NULL,503,10,10,'Vente - Appartement - Nouvelle-Ville - 90 m² - 85000 €',NULL,'vente-appartement-nouvelle-ville-90-m2-85000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Appartement très bien situé, en excellent état de présentation et avec de vrais espaces de vie extérieurs.</p>\r\n\r\n<p>Pied à terre de vacances ou appartement à occuper à l’année dont le prix au m² est très abordable.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,'<p>Situé dans le quartier de Rawnak et au 3ème étage d’un immeuble très bien entretenu, cet appartement de 90 m² est en parfait état.</p>\r\n\r\n<p>La pièce de vie distribue un salon, une salle à manger, une cuisine équipée, une salle de bain avec WC ainsi que les deux chambres dont une avec dressing.</p>\r\n\r\n<p>Une terrasse attenante et accessible depuis le salon sert d’espace repas et détente. Un escalier en bois permet l’accès au solarium de 100 m².</p>\r\n\r\n<p>Sur cet espace supérieur, avec une vue à 360°, se trouvent une pièce vitrée et fermée en structure aluminium servant actuellement d’atelier, une pergola en bois abritant un espace détente et repas, un WC indépendant, une douche extérieure ainsi que des bains de soleil.</p>\r\n\r\n<p>Les finitions sont soignées&nbsp;: fenêtres en aluminium à double vitrage, interphone, tadelakt, plafonds peints, carrelage au sol.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 85&nbsp;000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 90 m² - 85000 €','Vente Appartement, 90 m² à Nouvelle-Ville pour 85000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA61',NULL,2,NULL,NULL,85000,NULL,90,NULL,100,'2022-11-21 15:23:46','2024-12-06 15:26:44',0,0,0,NULL,0),(328,NULL,5,789,13380,13385,2,3,2,1,NULL,504,10,10,'Vente - Appartement - Nouvelle-Ville - 69 m²',NULL,'vente-appartement-nouvelle-ville-69-m2',0,NULL,NULL,NULL,NULL,NULL,'<p>Appartement récent en excellent état, bien situé et lumineux. Produit rare et avec un bon rapport qualité/prix.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p style=\"text-align:justify\">Au troisième et dernier étage d’un immeuble récent, cet appartement de 69 m² avec terrasse attenante de 15 m² et solarium de 69 m² se situe dans un dans un quartier calme avec facilités de parking.</p>\r\n\r\n<p style=\"text-align:justify\">Il dispose de deux chambres avec placards, une salle de bain avec WC, une cuisine ouverte et équipée, un coin salon et un séjour avec cheminée.</p>\r\n\r\n<p style=\"text-align:justify\">Le solarium est agencé comme suit&nbsp;: un espace repas sous pergola, un coin détente avec bains de soleil ainsi qu’une pièce fermée en bois abritant actuellement un grand salon marocain.</p>\r\n\r\n<p style=\"text-align:justify\">Ce logement est en excellent état de présentation, lumineux du fait qu’il soit ouvert sur deux puits de lumière.</p>\r\n\r\n<p style=\"text-align:justify\">Bien idéal pour un pied-à-terre.</p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Solarium et terrasse</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 69 m²','Vente Appartement, 69 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA62',NULL,2,NULL,NULL,0,NULL,69,NULL,84,'2022-11-22 14:56:20','2024-12-06 15:26:44',0,0,0,NULL,0),(329,NULL,5,793,13424,13423,4,3,2,5,NULL,505,10,10,'Vente - Maison de campagne - Campagne - 325 m² - 420000 €',NULL,'vente-maison-de-campagne-campagne-325-m2-420000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Belle maison de campagne au charme typique du pays pour les amoureux de calme et de nature.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette demeure de campagne de 325 m² en pierre de pays est bâtie sur un terrain de 10 166 m². Elle se situe à 14 kilomètres au nord d\'Essaouira.</p>\r\n\r\n<p>Edifiée sur deux niveaux, elle comprend&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Au rez-de-chaussée&nbsp;: une cuisine ouverte et équipée, une arrière-cuisine, une salle à manger donnant sur un salon avec cheminée, un WC invités, deux chambres avec leur salle de bain et dressing.</li>\r\n	<li>Au premier étage&nbsp;: une grande terrasse fait le trait d’union entre une chambre avec salle de bain et une master bedroom avec sa salle de bain (douche et baignoire) et dressing.</li>\r\n</ul>\r\n\r\n<p>L’étage bénéficie d’un aperçu sur l’Océan depuis la master bedroom.</p>\r\n\r\n<p>Côté extérieurs, une vaste terrasse attenante au salon/salle à manger ouvre sur une piscine de 11 x 6 m avec espace bronzage et une dépendance avec salle de bain et WC.</p>\r\n\r\n<p>Sur le haut de la propriété se trouvent un atelier ainsi que le château d’eau de 5 m3 qui est alimenté via une pompe électrique et une pompe solaire.</p>\r\n\r\n<p>La villa est équipée de panneaux solaires pour la production d’eau chaude et le chauffage central, d’un compteur électrique triphasé couplé à une installation de&nbsp;panneaux photovoltaiques avec batterie et d’un forage pour l’alimentation en eau.&nbsp;</p>\r\n\r\n<p>Le jardin, arboré, est irrigué via une pompe solaire située dans l’espace réserve.</p>\r\n\r\n<p>Un enclos et un atelier en bois se situent en bas du terrain ainsi qu’un potager.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 420 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>VNA confirmative</li>\r\n	<li>Vendue vide</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 325 m² - 420000 €','Vente Maison de campagne, 325 m² à Campagne pour 420000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC59',NULL,4,NULL,NULL,420000,NULL,325,10166,NULL,'2022-11-24 15:36:46','2025-01-02 10:28:44',0,0,0,NULL,0),(330,NULL,5,794,13445,13464,1,3,2,11,NULL,506,10,10,'Vente - Dar - Médina - 150 m²',NULL,'vente-dar-medina-150-m2',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Non loin des remparts et de la Skala, ce dar traditionnel de 61 m² au sol développe une superficie habitable totale d’environ 150 m². Il est situé au bout d’une impasse très calme.</p>\r\n\r\n<p>L’habitation comprend quatre niveaux&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Au rez-de-chaussée&nbsp;: une entrée mène à une salle manger/salon, un WC invités, une buanderie et une cuisine.</li>\r\n	<li>Au premier étage&nbsp;: deux chambres et une salle de bain commune.</li>\r\n	<li>Au deuxième étage&nbsp;: une chambre avec sa salle de bain et un salon très cosy avec cheminée.</li>\r\n	<li>Au dernier étage&nbsp;: une chambre avec salle de bain séparée, une terrasse sans aucun vis-à-vis&nbsp; avec un salon extérieur et un accès à une terrasse supérieure avec un aperçu sur l’Océan et les toits de la Médina.</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px\">&nbsp;</p>\r\n\r\n<p>Chaque pièce de la maison est équipée d’une climatisation réversible.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Excellent état de présentation</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Dar - Médina - 150 m²','Vente Dar, 150 m² à Médina avec L\'immobilière d\'Essaouira',NULL,NULL,'VD3',NULL,4,NULL,NULL,0,NULL,150,NULL,NULL,'2022-11-25 09:50:26','2024-12-26 16:12:00',0,0,0,NULL,0),(331,NULL,5,802,13466,13465,1,32,2,1,NULL,507,10,10,'Vente - Appartement - Médina - 60 m²',NULL,'vente-appartement-medina-60-m2-1',1,NULL,NULL,NULL,NULL,NULL,'<p>Appartement à fort potentiel et destiné à des acquéreurs enclins à réaliser des travaux.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>',NULL,'<p>Appartement de 60 m² à rénover situé dans une impasse très calme et tout proche d’un des derbs commerçant de la Médina.</p>\r\n\r\n<p>Il dispose de deux chambres, une kitchenette, un WC invités, une salle de bain et une grande pièce de vie.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Propriété en indivision</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Médina - 60 m²','Vente Appartement, 60 m² à Médina avec L\'immobilière d\'Essaouira',NULL,NULL,'VA63',NULL,2,NULL,NULL,0,NULL,60,NULL,NULL,'2022-11-30 11:40:51','2024-12-06 15:26:44',0,0,0,NULL,0),(332,NULL,5,802,13482,13491,1,32,2,1,NULL,508,10,10,'Vente - Appartement - Médina - 60 m²',NULL,'vente-appartement-medina-60-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>Joli pied à terre, cosy et très bien situé en Médina.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>',NULL,'<p>Appartement de 60 m² très cosy situé au premier étage d’un immeuble de trois logements.</p>\r\n\r\n<p>Il se compose d’une grande pièce de vie, d’une salle de bain, d’une cuisine et d’une chambre à coucher.</p>\r\n\r\n<p>Entièrement refait dans un style moderne, des touches d’artisanat marocain ont été conservées comme du bejmat et du tadelakt notamment.</p>\r\n\r\n<p>Les huisseries sont en aluminium et des halogènes intégrées dans le faux plafond donnent une belle lumière à la pièce de vie.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Médina - 60 m²','Vente Appartement, 60 m² à Médina avec L\'immobilière d\'Essaouira',NULL,NULL,'VA64',NULL,1,NULL,NULL,0,NULL,60,NULL,NULL,'2022-11-30 15:12:18','2024-12-06 15:26:44',0,0,0,NULL,0),(333,NULL,5,804,13507,13506,4,3,2,5,NULL,509,10,10,'Vente - Maison de campagne - Campagne - 300 m²',NULL,'vente-maison-de-campagne-campagne-300-m2',0,NULL,NULL,NULL,NULL,NULL,'<p>Une jolie maison de campagne au cœur d’une oasis avec de belles finitions. Pied à terre idéal au cœur d’un douar très calme et à seulement 15 minutes d’Essaouira.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"margin-left:48px; text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette maison de campagne de 300 m² environ se situe à 15 minutes d’Essaouira sur la route de Marrakech et au détour d’une piste très praticable de 800 mètres.</p>\r\n\r\n<p>Elle est bâtie sur un terrain de 1 749 m² et dispose de la Vocation Non Agricole définitive.</p>\r\n\r\n<p>Il s’agit de deux lots&nbsp;: la maison principale et un petit riad à rénover sur le terrain attenant.</p>\r\n\r\n<p>L’entrée se fait par un portail automatique avec visiophone et mène à un abri voiture, lui-même ouvrant sur un espace atelier.</p>\r\n\r\n<p>Le jardin fleuri et engazonné est mature. Il abrite des arbres fruitiers et d’ornement, une piscine de 8 m x 4 m x 1,40 m et un pool house avec cheminée pour les espaces repas ou détente.</p>\r\n\r\n<p>Un forage permet l’irrigation du jardin par un système de goutte à goutte ainsi qu’un arrosage automatique.</p>\r\n\r\n<p>La maison principale est raccordée au réseau d’eau de la ville et dispose d’un compteur électrique triphasé.</p>\r\n\r\n<p>Conçue sous forme de riad, les pièces du rez-de-chaussée sont composées comme suit&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Une buanderie/arrière-cuisine</li>\r\n	<li>Une cuisine ouverte et équipée</li>\r\n	<li>Une salle à manger</li>\r\n	<li>Un salon avec poêle et cheminée</li>\r\n	<li>Toutes ces pièces ouvrent par des baies vitrées en PVC à double vitrage et moustiquaires intégrées sur une jolie terrasse aménagée d’une pergola pour des espaces repas à l’ombre</li>\r\n	<li>Une entrée avec un WC invités</li>\r\n	<li>Un studio indépendant composé d’une cuisine ouverte et équipée, un coin salon, une salle de bain et une chambre</li>\r\n	<li>Un patio intérieur fleuri avec quatre jardins et coursives distribue&nbsp;: la master bedroom avec dressing et sa salle de bain, un bureau, une pièce technique pouvant servir de salle de sport.</li>\r\n</ul>\r\n\r\n<p>Au premier étage&nbsp;:</p>\r\n\r\n<p>Un accès, depuis un autre patio dallé et fleuri, par un escalier en dur mène à une grande chambre avec cheminée et sa salle de bain et douche + dressing.</p>\r\n\r\n<p>Le toit terrasse surplombe le jardin et les deux patios et abrite un chauffe-eau solaire de 180 L.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>En annexe, et avec un accès direct depuis le patio dallé, un joli riad à rénover avec pierres de parement.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Vocation Non Agricole définitive</li>\r\n	<li>Vendue meublée</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"margin-left:48px; text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 300 m²','Vente Maison de campagne, 300 m² à Campagne avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC60',NULL,3,NULL,NULL,0,NULL,300,1749,NULL,'2022-11-30 17:47:11','2025-01-02 10:28:44',0,0,0,NULL,0),(334,NULL,5,809,13587,13588,2,32,2,1,NULL,510,10,10,'Vente - Appartement - Nouvelle-Ville - 61 m²',NULL,'vente-appartement-nouvelle-ville-61-m2-2',1,NULL,NULL,NULL,NULL,NULL,'<p>Appartement en excellent état de présentation bénéficiant d’une pièce de vie lumineuse à l’étage supérieur.</p>\r\n\r\n<p>Pied à terre de vacances ou appartement à occuper à l’année dont le rendement est intéressant.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,'<p>Cet appartement de 61 m² est situé au troisième et dernier étage d’un immeuble de six logements.</p>\r\n\r\n<p>Il est composé d’une entrée ouvrant sur un salon, une salle de bain avec WC, deux chambres donnant sur un vide cour et une cuisine équipée.</p>\r\n\r\n<p>Depuis la cuisine, un escalier en dur permet l’accès au toit terrasse où une véranda de 30 m² est aménagée avec une cuisine ouverte et équipée, une salle à manger ainsi qu’une salle de bain avec WC.</p>\r\n\r\n<p>Le solarium de 45 m², attenant à cette pièce de vie, bénéficie d’une vue panoramique sur la ville et la lagune.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 61 m²','Vente Appartement, 61 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA65',NULL,2,NULL,NULL,0,NULL,61,NULL,61,'2022-12-06 18:11:11','2024-12-06 15:26:44',0,0,0,NULL,0),(335,NULL,5,811,13604,13605,2,3,2,1,NULL,511,10,10,'Vente - Appartement - Nouvelle-Ville - 72 m²',NULL,'vente-appartement-nouvelle-ville-72-m2',0,NULL,NULL,NULL,NULL,NULL,'<p>Appartement en excellent état de présentation bénéficiant d’une belle surface habitable.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>',NULL,'<p>Cet appartement terrasse de 72 m² est situé non loin de la lagune et proche des petits commerces de quartier, sur une place calme.</p>\r\n\r\n<p>Il est composé d’une entrée, une salle bain avec WC, deux chambres dont une avec dressing, une cuisine équipée avec salle à manger et un salon avec cheminée.</p>\r\n\r\n<p>Le salon ouvre sur une terrasse attenante avec rangements et un local pour la machine à laver et le chauffe-eau électrique.</p>\r\n\r\n<p>Un escalier en dur mène au solarium de 72 m² clos de murs avec pare vent en PVC.</p>\r\n\r\n<p>Les finitions&nbsp;: sols en bejmat ciré, tadelakt aux murs, plan de travail en marbre beige lisse, huisseries en bois et aluminium, carrelage sur la terrasse, carreaux de ciment au solarium.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 72 m²','Vente Appartement, 72 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA66',NULL,2,NULL,NULL,0,NULL,72,NULL,85,'2022-12-07 19:13:30','2024-12-06 15:26:44',0,0,0,NULL,0),(336,NULL,5,816,13626,13629,2,3,2,1,NULL,512,10,10,'Vente - Appartement - Nouvelle-Ville - 114 m²',NULL,'vente-appartement-nouvelle-ville-114-m2',0,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:justify\">Appartement avec accès direct depuis la rue.</p>\r\n\r\n<p style=\"text-align:justify\">Facilité de parking.</p>\r\n\r\n<p style=\"text-align:justify\">Grande superficie habitable rendant ce bien attractif en termes de prix au m² et compte tenu des possibilités d’aménagement.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p style=\"text-align:justify\">Dans un quartier calme et résidentiel d\'Essaouira, cet appartement de 114 m² est situé au rez-de-chaussée.</p>\r\n\r\n<p style=\"text-align:justify\">Il est composé d’un salon, d’une grande pièce de vie centrale qui ouvre sur la cuisine équipée, de deux chambres dont une avec WC privatifs, une salle de bain avec WC, et un patio à ciel ouvert.</p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé sauf effets personnels</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><br />\r\n<strong><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 114 m²','Vente Appartement, 114 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA67',NULL,2,NULL,NULL,0,NULL,114,NULL,NULL,'2022-12-12 17:34:33','2024-12-06 15:26:44',0,0,0,NULL,0),(337,NULL,5,822,13637,13642,1,5,2,2,NULL,513,10,10,'Vente - Riad - Médina - 360 m² - 300000 €',NULL,'vente-riad-medina-360-m2-300000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Propriété d\'une grande surface au sol idéale pour la réalisation d\'une maison d\'hôtes.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Riad à rénover d\'une surface de 266 m² au sol et bâti sur 3 niveaux, abritant une quinzaine de pièces et une immense terrasse.&nbsp;<br />\r\nL\'ensemble s\'articule autour d\'un grand jardin à ciel ouvert.<br />\r\nDe nombreuses empreintes des matériaux d\'origine sont visibles comme les piliers en pierre, les plafonds en bois et les zelliges.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Riad - Médina - 360 m² - 300000 €','Vente Riad, 360 m² à Médina pour 300000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VR26',NULL,8,NULL,NULL,300000,NULL,360,266,NULL,'2022-12-15 11:30:44','2024-05-16 14:30:44',0,0,0,NULL,0),(338,NULL,5,904,13678,13699,6,1,2,1,NULL,514,10,10,'Vente - Appartement - Ghazoua - 50 m² - 80000 €',NULL,'vente-appartement-ghazoua-50-m2-80000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Joli pied à terre pour les vacances ou les week-ends.</p>\r\n\r\n<p>Excellent état de présentation et décoré avec goût.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,'<p>Ce duplex de 50 m² est situé en zone urbaine, à 8 kilomètres d’Essaouira et au pied des commerces de proximité.</p>\r\n\r\n<p>Il est composé d’une entrée avec toilettes invités, une cuisine ouverte et entièrement équipée donnant sur un patio à ciel ouvert, un salon et une salle à manger.</p>\r\n\r\n<p>A l’étage, deux chambres dont une avec balcon et une salle de bain avec WC.</p>\r\n\r\n<p>Le jardin est clos, agrémenté d’une terrasse dallée. Un bel espace extérieur orné d’arbres et de plantes diverses.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>80 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Duplex</li>\r\n	<li>Exclusivité</li>\r\n	<li>Vendu meublé (sauf effets personnels)</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Ghazoua - 50 m² - 80000 €','Vente Appartement, 50 m² à Ghazoua pour 80000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA68',NULL,2,NULL,NULL,80000,NULL,50,NULL,NULL,'2023-02-13 16:29:17','2024-12-06 15:26:44',0,0,0,NULL,0),(339,1,6,840,13735,13736,2,8,1,1,2,517,10,12,'Vente - Appartement - Nouvelle-Ville - 74 m²',NULL,'location-appartement-74-m2-nouvelle-ville-420-eur',1,NULL,NULL,NULL,NULL,NULL,'<p>Un appartement fonctionnel, bien équipé et en excellent état de présentation.</p>\r\n\r\n<p>Proche des commodités.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Appartement de 74 m² situé au deuxième étage d’un immeuble situé proche du supermarché Carrefour avec facilité de parking.</p>\r\n\r\n<p>Il est composé comme suit&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Une entrée avec une salle de bain et WC invités</li>\r\n	<li>Un salon avec cheminée</li>\r\n	<li>Une salle à manger</li>\r\n	<li>Une cuisine moderne ouverte et entièrement équipée</li>\r\n	<li>Un couloir faisant office de bureau</li>\r\n	<li>Deux chambres dont une avec salle de bain et dressing</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Les finitions&nbsp;:</p>\r\n\r\n<p>Climatisations réversibles dans les chambres et la pièce de vie, une cheminée en état de fonctionnement, une cuisine fonctionnelle et moderne, fenêtres en PVC, volets roulants électriques, tadelakt aux murs.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Bonus&nbsp;:</p>\r\n\r\n<p>Une terrasse à l’étage supérieur faisant partie des espaces communs a été aménagée en salon/chambre avec coin eau et douche ainsi qu’un espace barbecue et coin repas extérieur.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 74 m² - Nouvelle-Ville - 420 €','Location Appartement, 74 m² à Nouvelle-Ville pour 420 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA69',NULL,2,NULL,74,420,'420',74,NULL,NULL,'2023-02-14 15:33:18','2024-12-10 18:30:58',0,0,0,NULL,0),(340,NULL,5,915,13769,13763,6,32,2,6,NULL,518,10,10,'Vente - Maison de ville - Ghazoua - 124 m²',NULL,'vente-maison-de-ville-ghazoua-124-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>Pied à terre en excellent état de présentation. Proche des commerces et à 5 minutes d’Essaouira.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette maison mitoyenne de 124 m² est située dans un lotissement agréable, calme et fleuri de la zone urbaine et à 8 kilomètres d’Essaouira.</p>\r\n\r\n<p>Construite en rez-de-chaussée plus un étage elle dispose d’une cour avant et d’une terrasse semi-couverte à l’arrière.</p>\r\n\r\n<p>L’entrée ouvre sur une pièce de vie en open space où se trouvent&nbsp;: un salon, une salle à manger, une cuisine ouverte et équipée ainsi qu’un WC invités faisant office de buanderie.</p>\r\n\r\n<p>A l’étage, un palier avec dressing dessert les trois chambres, dont une avec salle de douche privative et balcon, ainsi que la salle de douche commune aux deux autres chambres.</p>\r\n\r\n<p>Au niveau des équipements et finitions&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Fenêtres PVC en double vitrage et volets roulants</li>\r\n	<li>Quatre caméras de sécurité</li>\r\n	<li>Grilles aux fenêtres</li>\r\n	<li>Climatisation réversible dans le salon</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de ville - Ghazoua - 124 m²','Vente Maison de ville, 124 m² à Ghazoua avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDV12',NULL,3,NULL,NULL,0,NULL,124,NULL,NULL,'2023-02-20 08:59:20','2024-10-03 11:18:46',0,0,0,NULL,0),(341,NULL,5,915,13762,13763,21,32,2,5,NULL,518,10,10,'Vente - Maison de campagne - Zone Urbaine - 124 m²',NULL,'vente-maison-de-campagne-zone-urbaine-124-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>Pied à terre en excellent état de présentation. Proche des commerces et à 5 minutes d’Essaouira.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette maison mitoyenne de 124 m² est située dans un lotissement agréable, calme et fleuri de la zone urbaine et à 8 kilomètres d’Essaouira.</p>\r\n\r\n<p>Construite en rez-de-chaussée plus un étage elle dispose d’une cour avant et d’une terrasse semi-couverte à l’arrière.</p>\r\n\r\n<p>L’entrée ouvre sur une pièce de vie en open space où se trouvent&nbsp;: un salon, une salle à manger, une cuisine ouverte et équipée ainsi qu’un WC invités faisant office de buanderie.</p>\r\n\r\n<p>A l’étage, un palier avec dressing dessert les trois chambres, dont une avec salle de douche privative et balcon, ainsi que la salle de douche commune aux deux autres chambres.</p>\r\n\r\n<p>Au niveau des équipements et finitions&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Fenêtres PVC en double vitrage et volets roulants</li>\r\n	<li>Quatre caméras de sécurité</li>\r\n	<li>Grilles aux fenêtres</li>\r\n	<li>Climatisation réversible dans le salon</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Urbaine - 124 m²','Vente Maison de campagne, 124 m² à Zone Urbaine avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC61',NULL,3,NULL,NULL,0,NULL,124,NULL,NULL,'2023-02-20 09:08:52','2025-01-02 10:28:44',0,0,0,NULL,0),(342,NULL,5,957,13811,13806,20,1,2,5,NULL,520,10,10,'Vente - Maison de campagne - Zone Rurale - 150 m² - 220000 €',NULL,'vente-maison-de-campagne-zone-rurale-150-m2-220000-eur',1,NULL,NULL,NULL,NULL,NULL,'<p>Une maison de campagne proche d’Essaouira et en parfait état de présentation.</p>\r\n\r\n<p>Pied à terre familial typique des maisons de la région à un prix très abordable.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette maison de campagne de 150 m² se situe à 15 minutes d’Essaouira.</p>\r\n\r\n<p>Elle est bâtie sur un terrain de 683 m² et dispose de la VNA définitive.</p>\r\n\r\n<p>Le jardin est engazonné et fleuri, clos de mur, avec différents accès depuis l’extérieur de la propriété.</p>\r\n\r\n<p>Il abrite une piscine de 10 x 4, un forage, une dépendance, un kiosque faisant office d’espace repas.</p>\r\n\r\n<p>Une terrasse carrelée entoure la maison.</p>\r\n\r\n<p>Au rez-de-chaussée, une vaste pièce avec une fontaine distribue un salon avec cheminée, un grand salon marocain sous arcades en pierre de pays, deux chambres, une salle de bain ainsi qu’une cuisine avec un accès extérieur.</p>\r\n\r\n<p>A l’étage, accessible par un escalier extérieur, se trouve une suite avec salle de bain qui dispose d’une belle vue sur la campagne environnante et une terrasse.</p>\r\n\r\n<p>Toutes les chambres sont équipées de la climatisation réversible. Les sols sont en bejmat et carreaux de ciment, les murs et salles de bain sont en tadelakt, les plafonds sont en thuyas par endroits ou peints à la main dans le respect de l’art marocain.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 220 000 €</li>\r\n	<li>VNA</li>\r\n	<li>Titre foncier</li>\r\n	<li>Forage</li>\r\n	<li>Piscine</li>\r\n	<li>Vendue meublée sauf effets personnels</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Rurale - 150 m² - 220000 €','Vente Maison de campagne, 150 m² à Zone Rurale pour 220000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC62',NULL,3,NULL,NULL,220000,NULL,150,683,NULL,'2023-03-25 07:52:42','2025-01-02 10:28:44',0,0,0,NULL,0),(343,NULL,5,958,13824,13823,20,24,2,5,NULL,521,10,10,'Vente - Maison de campagne - ZONE RURALE - 1000 m² - 0 €',NULL,'vente-maison-de-campagne-zone-rurale-1000-m2-0-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Propriété d’exception dotée de la VNA définitive.&nbsp;Un incroyable jardin mature avec une vue dégagée<br />\r\nsur une forêt d’arganiers protégée et inconstructible.<br />\r\nSurface habitable idéale pour une exploitation en maison d’hôtes.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par L\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette demeure d’exception, disposant de la VNA définitive, est bâtie sur un terrain d’un hectare à<br />\r\nseulement 15 minutes d’Essaouira.<br />\r\nD’une surface habitable d’environ 1000 m², la bâtisse est un savant mélange de kasbah, riad et<br />\r\nmaison de campagne.<br />\r\nL’entrée de la propriété, entièrement close de murs, est accessible directement depuis une route<br />\r\ngoudronnée.</p>\r\n\r\n<p>Implantation des bâtis&nbsp;:</p>\r\n\r\n<p>Les extérieurs&nbsp;:<br />\r\n- un vaste parking qui héberge la maison de gardien<br />\r\n- une dépendance disposant de deux chambres et salle de bain est située près du forage de la<br />\r\nmaison<br />\r\n- un local de stockage pour le matériel de piscine<br />\r\n- un bâtiment a finir (fondations, raccordement eau et électricité faits) avec deux chambres et<br />\r\nune salle de bain<br />\r\n- une piscine de 17 m x 7 m<br />\r\n- un jardin luxuriant, engazonné, arboré et fleuri</p>\r\n\r\n<p>La bâtisse&nbsp;:<br />\r\nAu rez-de-chaussée&nbsp;:<br />\r\n- une entrée avec vestibule<br />\r\n- un patio à ciel ouvert avec une fontaine centrale<br />\r\n- trois grand salons dont deux avec cheminée<br />\r\n- deux vastes suites avec salle de bain et terrasse privative<br />\r\n- un porche ouvrant sur la piscine<br />\r\n- une grande cuisine et une arrière cuisine<br />\r\n- un espace barbecue et deux sanitaires<br />\r\n- une remise<br />\r\nAu sous-sol&nbsp;:<br />\r\n- une grande pièce prévue pour accueillir un hammam.<br />\r\n- Une salle technique pour le système d’alimentation en eau de la maison<br />\r\nA l’étage&nbsp;:<br />\r\n- De vastes coursives distribuent quatre grandes chambres avec salle de bain<br />\r\n- Un appartement privé en open space disposant d’un hall, un salon avec cheminée et terrasse<br />\r\nattenante, une cuisine américaine moderne et entièrement équipée<br />\r\n- Un WC de courtoisie<br />\r\n- Deux grandes chambres avec dressing<br />\r\n- Une salle de bain</p>\r\n\r\n<p>Les finitions&nbsp;:<br />\r\n- Tadelakt aux mûrs<br />\r\n- Zelliges au sol</p>\r\n\r\n<p>- Lavabos en laiton<br />\r\n- Carreaux de ciment au sol<br />\r\n- Plafonds en thuyas par endroits<br />\r\n- Bejmat<br />\r\n- Faïence au sol dans l’appartement privé<br />\r\n- Huisseries en bois et en PVC<br />\r\n- Portes en bois ciselé<br />\r\n- Portes vitrées en fer<br />\r\n- Fer forgé pour les rambardes</p>\r\n\r\n<p>Les équipements&nbsp;:<br />\r\n- Surpresseur pour la distribution en eau de la maison via le forage<br />\r\n- Citerne de 30 m³<br />\r\n- Chauffe-eau solaire<br />\r\n- Chauffe-eau électrique<br />\r\n- Local technique de la piscine<br />\r\n- Compteur électrique triphasé directement raccordé à un transformateur</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: sur demande</li>\r\n	<li>VNA définitive</li>\r\n	<li>&nbsp;Titre foncier</li>\r\n	<li>Vendue meublée et équipée</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par L\"Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - ZONE RURALE - 1000 m² - 0 €','Vente Maison de campagne, 1000 m² à ZONE RURALE pour 0 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC63',NULL,8,NULL,NULL,0,NULL,1000,10000,NULL,'2023-03-26 18:04:30','2025-01-02 10:28:44',0,0,0,NULL,0),(344,1,6,954,13782,13835,4,NULL,1,5,2,522,11,12,'Location - Maison de campagne - 220 m² - Sidi Kaouki - 2200 €',NULL,'location-maison-de-campagne-220-m2-campagne-2200-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Charmante maison de campagne tout confort.</p>\r\n\r\n<p>Située à 15 minutes de la ville, cette belle maison de 220m² est plantée sur un jardin arboré de 3000m².</p>\r\n\r\n<p>La vaste pièce de vie s’ouvre sur la terrasse, le jardin et la piscine, et propose un espace salon cosy ainsi qu’un espace à manger. Les tons neutres mènent la danse sur un air de traditions marocaines au beau milieu d’un décor contemporain.</p>\r\n\r\n<p>La cuisine ouverte en prolongement laisse place à la convivialité. Elle est entièrement équipée (large îlot central, réfrigérateur américain, four classique et four micro-ondes, plaques à induction lave-vaisselle, cafetière Nespresso, grille-pain, etc..).</p>\r\n\r\n<p>Une grande salle à manger indépendante aux tons printaniers jouxte une terrasse menant au jardin et à la piscine.</p>\r\n\r\n<p>Une salle de cinéma constitue un atout majeur de la maison.</p>\r\n\r\n<p>A l’étage, les 3 chambres bénéficient de leur propre salle de bain. (2 chambres doubles et 1 chambre twin).</p>\r\n\r\n<p>La master-room est équipée d’un grand dressing et d’une magnifique salle de bain aux tons frais avec baignoire et douche à l’italienne.</p>\r\n\r\n<p>Un bel escalier en fer forgé mène, quant à lui, sur le toit terrasse et permet une vue imprenable sur la campagne.</p>\r\n\r\n<p>Côté jardin, c’est le calme absolu. La piscine (12mx3.5mx1.4m), équipée d’un large bed et de matelas outdoor joue sur les variantes de bleus et de verts. Le lieu est propice au repos, à la convivialité et aux longues heures de détente en famille et entre amis.</p>\r\n\r\n<p>Ici, le calme de la vie à la campagne rime avec le bruit des éléments naturels. Une véritable pause détente et de plaisir non loin de la ville.</p>\r\n\r\n<p>Le potager type «&nbsp;jardin de curé&nbsp;» offres les légumes de saison et autres essences naturelles.</p>\r\n\r\n<p style=\"text-align:justify\">Tarif&nbsp;: à partir de 2200€ la semaine selon la saison.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil&nbsp;: 6 personnes (3 chambres)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence de la femme de maison le matin.</p>\r\n\r\n<p style=\"text-align:justify\">Présence du gardien/jardinier pour l\'entretien des extérieurs et de la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">Possibilité cuisine en supplément.</p>\r\n\r\n<p style=\"text-align:justify\">Internet.</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking ombragé.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 220 m² - Campagne - 2200 €','Location Maison de campagne, 220 m² à Campagne pour 2200 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC89',NULL,3,NULL,6,2200,'à partir de',220,3000,NULL,'2023-03-28 11:07:02','2024-12-10 18:30:58',0,0,0,NULL,0),(345,NULL,5,970,13865,13841,2,32,2,1,NULL,524,10,10,'Vente - Appartement - Nouvelle-Ville - 271 m²',NULL,'vente-appartement-nouvelle-ville-271-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>Projet de vente globale dont le prix de présentation est abordable compte tenu de la surface foncière, du potentiel avec les volumes et de l’emplacement.</p>\r\n\r\n<p>Produit investisseur ou acquisition d’un pied à terre unique.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par L\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p><strong>Lot de deux appartements et un garage&nbsp;:</strong></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Appartement n°1</strong></p>\r\n\r\n<p>D’une superficie de 103 m², il se situe au premier étage d’un immeuble de deux étages, face à la future Cité des Arts.</p>\r\n\r\n<p>Il est composé d’un vaste hall qui distribue une salle de bain et WC, une cuisine, deux grandes chambres et un salon.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Appartement n°2</strong></p>\r\n\r\n<p>Situé au deuxième étage et d’une superficie de 153 m², il est composé d’une entrée où se situe la salle de bain, une pièce de rangements avec placards, une cuisine aménagée, deux chambres, un salon et une terrasse attenante avec vue sur la future Cité des Arts.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Le garage&nbsp;</strong></p>\r\n\r\n<p>Il est situé au rez-de-chaussée de l’immeuble et d’une superficie de 15 m².</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier individuel</li>\r\n	<li>Possibilité de vente par titre foncier</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par L\"Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 271 m²','Vente Appartement, 271 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA70',NULL,4,NULL,NULL,0,NULL,271,NULL,NULL,'2023-04-03 09:59:20','2024-12-06 15:26:44',0,0,0,NULL,0),(346,1,6,961,13826,14077,19,NULL,1,5,2,523,11,11,'Location - Maison de campagne - 200 m² - Route De Safi - 1800 €',NULL,'location-maison-de-campagne-200-m2-route-de-safi-1800-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,'Maison campagne','<p>Située à 12 kms de la ville, jouissant du calme absolu de la campagne, cette maison agrémentée d’un beau jardin séduit par son charme et l’atmosphère serein qu’elle dégage.</p>\r\n\r\n<p>La décoration soignée imprégnée d’un esprit vintage et coloré se mêlent en parfaite harmonie au décor apaisant de la campagne environnante.</p>\r\n\r\n<p>Une cuisine entièrement équipée s’ouvre sur le salon et l’espace salle à manger avec cheminée où de larges baies vitrées laissent pénétrer la lumière faisant ressortir les couleurs éclatantes des éléments de décoration.</p>\r\n\r\n<p>Le salon plus cosy en continuité de la pièce de vie invite à la détente.</p>\r\n\r\n<p>Le patio extérieur abrite 2 chambres doubles ainsi qu’une salle de bain. Là Encore, les tons irisés et colorés sont maîtres.</p>\r\n\r\n<p>La seconde partie de la maison s’ouvre sur un joli salon qui mène à une salle de télévision, avec cheminée, jeux et multimédias.</p>\r\n\r\n<p>La master room avec salle de bain privée bénéficie de la vue sur le jardin et la piscine.</p>\r\n\r\n<p>Une large terrasse aménagée permet de douces soirées conviviales au rythme de la nature environnante.</p>\r\n\r\n<p>Tarif&nbsp;: à partir de 1800€ la semaine jusqu’à 2500€.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil&nbsp;: 6 personnes (3 chambres et 2 salles de bain)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence de la femme de maison le lundi et le jeudi.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien des extérieurs et de la piscine 1 fois par semaine (lundi).</p>\r\n\r\n<p style=\"text-align:justify\">Possibilité cuisine en supplément.</p>\r\n\r\n<p style=\"text-align:justify\">Internet</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation.</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking</p>\r\n\r\n<p>Barbecue</p>\r\n\r\n<p>Présence des animaux domestiques (chats).</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 200 m² - Route De Safi - 1800 €','Location Maison de campagne, 200 m² à Route De Safi pour 1800 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC90',NULL,3,NULL,6,1800,'à partir de',200,2000,NULL,'2023-04-10 12:50:24','2024-12-10 18:30:58',0,0,0,NULL,0),(347,NULL,6,980,13871,13896,2,NULL,1,1,2,525,11,12,'Location - Appartement - 80 m² - Nouvelle-Ville - 625 €',NULL,'location-appartement-80-m2-nouvelle-ville',0,NULL,NULL,NULL,NULL,NULL,NULL,'Appartement','<p>Beau duplex rénové et décoré avec goût à quelques pas de la plage.&nbsp;</p>\r\n\r\n<p>Exposé Ouest, il dispose d’une vue partielle sur mer et se situe au 2eme étage d’une résidence calme et sécurisée avec piscine, parking et jardins.&nbsp;</p>\r\n\r\n<p>Cet appartement propose un salon télévision équipé d’un canapé convertible, une salle de douche, une cuisine moderne et équipée (four, micro-onde, cafetière, bouilloire, grille-pain, blender-mixer) ouverte sur l’espace salle à manger.</p>\r\n\r\n<p>À l’étage, une chambre (lit double) avec balcon vue mer et piscine, un dressing, une salle de bain avec baignoire.&nbsp;</p>\r\n\r\n<p>Idéal pour vacanciers en quête de confort et de tranquillité, situé à 30 m de la plage, et proche de toutes commodités.&nbsp;</p>\r\n\r\n<p>•&nbsp;&nbsp; &nbsp;625 € la semaine<br />\r\n•&nbsp;&nbsp; &nbsp;Linge de maison et de toilette inclus<br />\r\n•&nbsp;&nbsp; &nbsp;Wifi<br />\r\n•&nbsp;&nbsp; &nbsp;Chaînes TNT françaises<br />\r\n•&nbsp;&nbsp; &nbsp;Place de parking</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 80 m² - Nouvelle-Ville','Location Appartement, 80 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA91',NULL,1,NULL,3,0,NULL,80,NULL,NULL,'2023-04-12 12:25:27','2024-12-10 18:30:58',0,0,0,NULL,0),(348,1,6,981,13874,14154,12,NULL,1,5,2,526,11,12,'Location - Maison de campagne - 700 m² - route De L\'aéroport - 8000',NULL,'location-maison-de-campagne-700-m2-route-de-laeroport-8000',0,NULL,NULL,NULL,NULL,NULL,NULL,'Villa','<p style=\"text-align:justify\">Idéalement située en plein cœur de la forêt d’arganiers et à seulement 12 km de la ville et de toutes les commodités&nbsp;(commerces, restaurants, ...), 10 km de la mer et 6 km du Golf de Mogador, cette villa de très haut standing dispose de 5 chambres (12 personnes), 1 lac, 1 piscine avec cascade, 1 bassin de nage chauffé, salle de sport, salle de massage, salle de projection, bar, salle à manger sous verrière art déco, tente berbère, terrain de pétanque et jardin luxuriant.</p>\r\n\r\n<p style=\"text-align:justify\">Ce bien d’exception, préservé de l’agitation de la ville est sans aucun doute le lieu idéal pour des séjours de luxe, en toute quiétude, en famille ou entre amis. Des volumes généreux, de beaux espaces, de multiples coins terrasses plus ou moins intimistes, une grande tente berbère aménagée, le tout dans un cadre idyllique ou douceur de vivre et conditions climatiques exceptionnelles invitent à la détente et au lâcher prise.</p>\r\n\r\n<p style=\"text-align:justify\">D\'une superficie de 700 m² habitables sur 11 000 m² de jardin à tendance exotique, agrémenté de nombreux arbres et essences du pays,&nbsp;le site bénéficie également d’un lac privé où siège une grande table pour des déjeuners naturellement ombragés.</p>\r\n\r\n<p style=\"text-align:justify\">Décorée avec goût et constituée de matériaux nobles&nbsp;: tommettes au sol, parquet en chêne, carreaux ciment ou terrasses en bois exotiques, colonnes en pierre, mobilier de qualité, elle traduit le désir d’offrir un confort moderne et élégant où l’harmonie des couleurs, du mobilier et de la décoration créent une atmosphère apaisante et naturelle.</p>\r\n\r\n<p style=\"text-align:justify\">Le rez-de-chaussée se distingue par une entrée octogonale sous une coupole vitrée et dessert une cuisine haut de gamme parfaitement équipée, un salon où trône une vaste cheminée, et un authentique bar prolongé par la vaste salle à manger sous verrière art déco.</p>\r\n\r\n<p style=\"text-align:justify\">Sortie du grand hall, une magnifique terrasse surplombe le domaine et fait le lien direct avec les jardins, le lac et les piscines.</p>\r\n\r\n<p style=\"text-align:justify\">Les 5 chambres de personnalités distinctes se font discrètes et intimes.</p>\r\n\r\n<p style=\"text-align:justify\">Au rez-de-chaussée, une chambre lit double avec salle de bain privative, climatisation, salon, espace de travail, placards de rangement et télévision.</p>\r\n\r\n<p style=\"text-align:justify\">A l’étage, 3 chambres twin (convertibles en lit matrimonial), avec salle de bain attenante, climatisation, coin bureau, placards de rangement et télévision.</p>\r\n\r\n<p style=\"text-align:justify\">La cinquième chambre de type suite, se situe au niveau piscine et dispose de 4 lits transformables en lits doubles, salle de bain privée, placards de rangements, climatisation et télévision.</p>\r\n\r\n<p style=\"text-align:justify\">Côté extérieur et faisant face aux spacieuses terrasses, la première piscine à cascade avec plage immergée et à l’eau cristalline est agrémentée de palmiers.</p>\r\n\r\n<p style=\"text-align:justify\">La seconde de type bassin de nage est chauffable jusqu’à 32° (en supplément).</p>\r\n\r\n<p style=\"text-align:justify\">Tout autour, la végétation soigneusement mise en scène apporte un équilibre certain dont le sens est accentué grâce à la présence de l’eau et du minéral.</p>\r\n\r\n<p style=\"text-align:justify\">Enfin, la tente berbère décorée et aménagée avec confort dans la plus pure tradition marocaine accueille ses convives pour une immersion garantie au sein d’un Maroc authentique.</p>\r\n\r\n<p style=\"text-align:justify\">Cette villa n’est pas un simple hébergement mais un subtil écrin associant l’accord absolu du confort et de l’élégance, des traditions et de la modernité, le tout baigné par des extérieurs uniques et l’harmonie d’un jardin enchanté.</p>\r\n\r\n<p style=\"text-align:justify\"><strong>Le plus de cette location</strong>&nbsp;: une plage privée et aménagée située à 20 km de la villa est destinée à l’organisation de pique-niques (en supplément).</p>\r\n\r\n<p style=\"text-align:justify\"><strong>Tarif&nbsp;:</strong> à partir de 1150 € la nuit jusqu’à 1400 € la nuit selon la saison (4 nuits minimum).</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil&nbsp;: 12 personnes (5 chambres)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette, linge de maison et linge de piscine fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Personnel de maison&nbsp;: majordome, cuisinière, femme de ménage, jardinier et chauffeur avec possibilité de se charger des courses quotidiennes (supplément de 20€).</p>\r\n\r\n<p style=\"text-align:justify\">Wifi par fibre optique.</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien des extérieurs et des piscines.</p>\r\n\r\n<p style=\"text-align:justify\">Chauffage de piscine en supplément (50€ par jour).</p>\r\n\r\n<p style=\"text-align:justify\">Produits de base et produits de courtoisie.</p>\r\n\r\n<p style=\"text-align:justify\">Buanderie (2 machines à laver, 1 sèche-linge, fer et table à repasser).</p>\r\n\r\n<p style=\"text-align:justify\">Equipements cardio-training.</p>\r\n\r\n<p style=\"text-align:justify\">Salle de massage.</p>\r\n\r\n<p style=\"text-align:justify\">Salle de cinéma.</p>\r\n\r\n<p style=\"text-align:justify\">Table de ping-pong / babyfoot.</p>\r\n\r\n<p style=\"text-align:justify\">Terrain de pétanque.</p>\r\n\r\n<p style=\"text-align:justify\">Transfert depuis l’aéroport d’Essaouira.</p>\r\n\r\n<p style=\"text-align:justify\">Bibliothèque.</p>\r\n\r\n<p style=\"text-align:justify\">Jeux.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking.</p>\r\n\r\n<p style=\"text-align:justify\">Pique-niques sur plage privée à 20 km (en supplément).</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 700 m² - Route De L\'aéroport - 8000 ','Location Maison de campagne, 700 m² à Route De L\'aéroport pour 8000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC92',NULL,5,NULL,12,8000,'à partir de',700,11000,NULL,'2023-04-12 12:57:29','2024-12-10 18:30:58',0,0,0,NULL,0),(349,NULL,5,998,13965,13974,2,32,2,1,NULL,528,10,10,'Vente - Appartement - Nouvelle-Ville - 120 m²',NULL,'vente-appartement-nouvelle-ville-120-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>Situé dans un quartier agréable et face à la future Cité des Arts.</p>\r\n\r\n<p>Appartement nécessitant des travaux de rafraîchissement.</p>\r\n\r\n<p>Une belle opportunité du fait des trois chambres et des volumes habitables.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cet appartement de 120 m² est situé au premier étage d’un immeuble donnant sur la future Cité des Arts. Il dispose de deux façades orientées sud et ouest et sans mitoyenneté côté sud.</p>\r\n\r\n<p>Il est composé d’un hall, un salon, un WC invités, un séjour, trois chambres, une cuisine, une salle de bain avec WC et un balcon.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 120 m²','Vente Appartement, 120 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA71',NULL,3,NULL,NULL,0,NULL,120,NULL,NULL,'2023-04-18 17:14:56','2024-12-06 15:26:44',0,0,0,NULL,0),(350,NULL,5,991,13947,13914,1,5,2,2,NULL,527,10,10,'Vente - Riad - Médina - 350 m² - 650000 €',NULL,'vente-riad-medina-350-m2-650000-eur',1,NULL,NULL,NULL,NULL,NULL,'<p>Un lieu unique à l’emplacement stratégique et idéal.</p>\r\n\r\n<p>La qualité de la reconstruction et de la rénovation font de cette maison un cocon exceptionnel au cœur de la Médina, un coup de cœur qui séduira les esthètes.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Ce riad d’exception, une ancienne maison juive, est situé à l’entrée de la Médina. Il a été reconstruit en 2006 sur des bases en béton armé, avec des murs mitoyens en double cloison et rénové dans l’esprit et les méthodes traditionnelles. Sa superficie au sol est de 103 m².</p>\r\n\r\n<p>Edifié sur un rez-de-chaussée et trois étages, il dispose d’ouvertures sur deux façades et se compose comme suit&nbsp;:</p>\r\n\r\n<p>Rez-de-chaussée&nbsp;: deux magasins, avec deux entrées depuis le derb, réunis en une grande pièce avec arcades en pierres de parement et carreaux de ciment au sol.</p>\r\n\r\n<p>Premier étage avec surplomb&nbsp;: un magnifique patio lumineux et arboré avec une fontaine centrale dessert une salle à manger à la décoration raffinée, un salon avec cheminée, un coin bibliothèque, une cuisine aménagée, une arrière-cuisine et une suite avec salle de bain.</p>\r\n\r\n<p>Deuxième étage&nbsp;: de larges coursives distribuent 3 belles chambres aux tons épurés et élégants. Chaque chambre dispose d’un dressing ou placard et d’une salle de bain avec WC. Sur le palier, se trouve aussi une buanderie avec rangements.</p>\r\n\r\n<p>Troisième étage&nbsp;: un appartement privé en open space abrite une cuisine américaine ouvrant sur un salon avec cheminée. Une suite parentale avec cheminée, dressing et salle de bain complète cette partie privative. L’espace entièrement vitré est baigné de lumière. Il est ouvert sur le patio central avec un dôme coulissant et automatisé, et une terrasse orientée sud et ouest.</p>\r\n\r\n<p>Sur la terrasse attenante se trouve un espace détente avec de confortables banquettes ainsi qu’un coin repas est un réel lieu de vie à ciel ouvert.</p>\r\n\r\n<p>Sur la terrasse supérieure, accessible par un escalier en bois, la vue est imprenable sur les toits de la Médina, le parking de Bab Marrakech et le centre artisanal, le port et l’Océan ainsi que le Borj. C’est sur cet espace que se trouvent les deux chauffe-eaux solaires de 300 litres</p>\r\n\r\n<p>La délicatesse de la décoration et des matériaux choisis tels que tadelakt, carreaux de ciments, pierre de parement, bejmat font de ce lieu un cocon raffiné et cosy. Le bâtiment est en parfait état pour la partie structurelle et aucun travaux n\'est à prévoir.</p>\r\n\r\n<p>Le riad est raccordé au réseau d’eau de la ville et dispose d’une réserve de 5 000 litres.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 650 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité</li>\r\n	<li>Riad d’exception</li>\r\n	<li>Vendu meublé et équipé</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Riad - Médina - 350 m² - 650000 €','Vente Riad, 350 m² à Médina pour 650000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VR27',NULL,5,NULL,NULL,650000,NULL,350,NULL,NULL,'2023-04-19 10:21:02','2025-01-20 16:17:22',0,0,0,NULL,0),(351,1,6,1015,14132,14123,10,NULL,1,5,2,532,11,12,'Location - Maison de campagne - 195 m² - route de Marrakech - 1800 €','Hrarta','location-maison-de-campagne-195-m2-hrarta-1800-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,'Maison campagne','<p style=\"text-align:justify\">Située à 15 km de la ville, au sein d’un domaine au cadre enchanteur, cette maison bercée de culture et de traditions assure des séjours d’exception au cœur d’une nature préservée.</p>\r\n\r\n<p style=\"text-align:justify\">Dès l’entrée, le ton est donné. Les volumes, les couleurs, l’ameublement et la décoration offrent un bel aperçu de la finesse de l’artisanat local.</p>\r\n\r\n<p style=\"text-align:justify\">Le long couloir, baigné par la lumière naturelle dessert l’ensemble des pièces et invite le regard à se porter sur de précieux détails&nbsp;: boiseries, lustres ornés de cuivre, carreaux ciment du pays, vitres colorées, rideaux aux tissus nobles, fer forgé travaillé, tapis, plâtres moulés, poteries traditionnelles, mur en stuc, sont autant de déclarations passionnelles à l’artisanat marocain.</p>\r\n\r\n<p style=\"text-align:justify\">Passée l’entrée, le regard embrasse le salon aux nuances sobres et feutrées garantissant de doux moments de repos dédiés à la lecture, aux soirées conviviales ou plus intimistes devant la cheminée. Télévision équipée d’une carte TNT et proposant toutes les chaînes européennes, bibliothèque largement fournie, CD divers et jeux. Ici, tout invite à se laisser aller à des instants chaleureux. La décoration soignée révèle l’élégance naturelle de cette pièce maîtresse.</p>\r\n\r\n<p style=\"text-align:justify\">Face au salon, la cuisine aux teintes plus irisées est entièrement aménagée et parfaitement équipée&nbsp;: plaques de cuisson gaz 5 feux, four, réfrigérateur, four micro-ondes, cafetière traditionnelle et Nespresso, grille-pain, vaisselle, etc.</p>\r\n\r\n<p style=\"text-align:justify\">En prolongement du couloir, les 3 chambres de personnalités distinctes se font discrètes et intimes.</p>\r\n\r\n<p style=\"text-align:justify\">L’une associe les tons neutres, les matériaux bruts, les camaïeux de blancs, de beiges, d’ocres et de bruns illuminés de quelques touches colorées. Elle dispose d’un lit double, d’une salle de bain, de toilettes, d’un placard de rangement, d’une télévision et s’ouvre sur une jolie terrasse fleurie. L’autre décline des nuances orangées, assortie de tissus, de boiseries, et propose 2 lits simples, un espace repos/lecture, une armoire de rangement, un bureau, une salle de bain avec toilettes et un accès direct au jardin.</p>\r\n\r\n<p style=\"text-align:justify\">Enfin, la dernière chambre, joue l’harmonie de tonalités sobres et apaisantes. L’association de teintes naturelles et des dégradés de bleus du sol en carreaux ciments, les fauteuils et le miroir en vannerie locale font référence à</p>\r\n\r\n<p style=\"text-align:justify\">l’environnement singulier du site. Equipée d’un lit double, d’un vaste dressing, de toilettes, d’une salle de bain. Une porte fenêtre mène directement au jardin.</p>\r\n\r\n<p style=\"text-align:justify\">Véritable témoin de la vie quotidienne de ses hôtes, un bel espace repos a pris place au fond du couloir, sous les fenêtres aux vitres colorées et illuminées naturellement par la lumière du jour.</p>\r\n\r\n<p style=\"text-align:justify\">La terrasse patio, trait d’union du dedans et du dehors ravive l’esprit solaire, minéral et végétal des lieux. Ici, les éléments se mêlent en parfaite harmonie et les matériaux suivent la tendance. Aménagée et ombragée, elle invite à profiter de l’extérieur tout en étant abrité du vent ou du soleil et offre de beaux moments de convivialité. Ici, le regard se perd sur l’eau turquoise et cristalline de la piscine en prolongement et sur la végétation dense et variée.</p>\r\n\r\n<p style=\"text-align:justify\">Le jardin, planté de divers essences et plantes du pays est en parfaite union avec l’ensemble de la propriété.</p>\r\n\r\n<p style=\"text-align:justify\">Une symphonie de couleurs et de senteurs, des objets artisanaux meublant les lieux avec goût, le confort et la volonté de créer une atmosphère paisible font de cette charmante maison un endroit chaleureux et accueillant qu’il est nécessaire de s’approprier pour des séjours réussis et de véritables moments privilégiés.</p>\r\n\r\n<p style=\"text-align:justify\">Tarif&nbsp;: à partir de 1800 € la semaine</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil&nbsp;: 6 personnes (3 chambres et 3 salles de bain)</p>\r\n\r\n<p style=\"text-align:justify\">Toilettes invités</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence de la femme de maison au quotidien.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien des extérieurs et de la piscine 2 fois par semaine.</p>\r\n\r\n<p style=\"text-align:justify\">Internet par Box 4G.</p>\r\n\r\n<p style=\"text-align:justify\">Ventilateurs</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Bibliothèque</p>\r\n\r\n<p style=\"text-align:justify\">CD audio disponibles</p>\r\n\r\n<p style=\"text-align:justify\">Jeux</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking à l’entrée du domaine</p>\r\n\r\n<p style=\"text-align:justify\">Restaurant et bar à 20m dans le resort</p>\r\n\r\n<p style=\"text-align:justify\">Hammam/Spa à 20m dans le resort et sur réservation.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 195 m² - Hrarta - 1800 €','Location Maison de campagne, 195 m² à Hrarta pour 1800 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC93',NULL,3,NULL,6,1800,'à partir de',195,1552,NULL,'2023-05-04 06:57:49','2025-01-15 09:40:27',0,0,0,NULL,0),(352,1,6,1011,14043,14052,19,NULL,1,5,2,531,11,11,'Location - Maison de campagne - 230 m² - route de Safi - à partir de 1800 €','Laraich','location-maison-de-campagne-230-m2-route-de-safi-1800-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,'Maison campagne','<p style=\"text-align:justify\">Située à 17 km de la ville côté nord (dont 1,5 km de piste) et jouissant du calme de la campagne, cette maison séduit par son charme et par l’atmosphère paisible qu’elle dégage.</p>\r\n\r\n<p style=\"text-align:justify\">La décoration soignée, le mélange des tons neutres, les matériaux bruts, les camaïeux de blancs et de beiges révèlent l’élégance naturelle de cette charmante bâtisse et se fondent au décor apaisant de la campagne environnante.</p>\r\n\r\n<p style=\"text-align:justify\">Par ses larges ouvertures et ses baies vitrées, la maison est ouverte aux éléments extérieurs et le salon semi-circulaire est un point de référence visuelle de l’ensemble de la structure.</p>\r\n\r\n<p style=\"text-align:justify\">Télévision, climatiseurs, cheminée, ventilateurs suspendus, ici, tout est pensé pour inviter à la détente et à se laisser aller à des instants chaleureux.</p>\r\n\r\n<p style=\"text-align:justify\">La cuisine est entièrement et parfaitement équipée. Ouverte sur un grand espace salle à manger avec cheminée, elle est sans nul doute une des pièces maîtresses de la maison où les</p>\r\n\r\n<p style=\"text-align:justify\">moments de convivialités sont privilégiés. De grandes baies vitrées laissent pénétrer la lumière naturelle et permettent une vue dégagée sur le jardin.</p>\r\n\r\n<p style=\"text-align:justify\">Depuis la cuisine, un couloir extérieur en pierres mène directement au premier espace nuit.</p>\r\n\r\n<p style=\"text-align:justify\">Celui-ci dessert 3 chambres doubles, et permet de circuler librement tout en préservant l’intimité de chacun. Cette fois encore, les tons naturels sont maîtres. Nuances sobres,</p>\r\n\r\n<p style=\"text-align:justify\">revêtements muraux blancs chaulés, salles de bain en tadelakdt, ouvertures spacieuses avec vue sur l’extérieur, et nombreux espaces de rangements agrémentés de «&nbsp;niches&nbsp;» qui forment une des caractéristiques de ces pièces.</p>\r\n\r\n<p style=\"text-align:justify\">Chacune des 3 chambres dispose de sa propre salle de bain et de ses toilettes. La 4 ème chambre (master room) est totalement indépendante aux autres et bénéficie de la vue directe sur le jardin et sur la piscine. Elle dispose également de sa propre salle de bain, sèche serviettes, climatisation et rangements.</p>\r\n\r\n<p style=\"text-align:justify\">Dans son écrin naturel, une large terrasse aménagée et ombragée s’étend vers le jardin et invite à de douces soirées intimistes ou plus conviviales. En journée, par temps très clair, il est même possible d’apercevoir l’océan et en soirée, ce sont les magnifiques couchers de soleil qui prennent place. Le tout baigné dans une atmosphère privilégiée qui entre en résonnance au rythme de la nature environnante.</p>\r\n\r\n<p style=\"text-align:justify\">Tarifs : à partir de 1800 € la semaine jusqu’à 2200 €.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil&nbsp;: 8 personnes (4 chambres et 4 salles de bain)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence de la femme de maison au quotidien.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien des extérieurs et de la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">Internet (Dar Box 4G).</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation.</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Places de parking.</p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<div style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></div>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 230 m² - Route De Safi - 1800 €','Location Maison de campagne, 230 m² à Route De Safi pour 1800 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC94',NULL,4,NULL,8,1800,'à partir de',230,10000,NULL,'2023-05-04 20:54:16','2024-12-10 18:30:58',0,0,0,NULL,0),(353,1,6,1028,14160,14155,6,NULL,1,5,2,533,11,12,'Location - Maison de campagne - 330 m² - Ghazoua - 3000 €',NULL,'location-maison-de-campagne-330-m2-ghazoua-3000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,'Maison campagne','<p style=\"text-align:justify\">On ne présente plus l’univers de ce couple d’architectes de grand talent. Les créations du Studio KO se vivent, se contemplent, se savourent.</p>\r\n\r\n<p style=\"text-align:justify\">Il est des lieux et des parcours qui détournent les évidences. La maison située non loin de la ville, à 10 km dont 1.5 km de piste, respecte l’agencement traditionnel. Les pièces sont distribuées autour d’un patio central à ciel ouvert avec piscine et jardin en prolongement. Mais tout le reste échappe aux conventions. Architecture, matériaux, volumes, esprit des lieux, décoration, tout ici est pensé, comme pour marquer une identité propre au maître des lieux et pour célébrer l’esprit minéral.</p>\r\n\r\n<p style=\"text-align:justify\">De part et d’autre les pièces de vie en commun rivalisent de charme. Le salon, est sans aucun doute la pièce maîtresse des lieux. Les murs en pierres de pays sont coiffés d’une voûte en demi-cercle et en béton brut qui lui donne une allure de grotte contemporaine et une acoustique particulière. La vue s’ouvre directement sur la campagne grâce de larges fenêtres.</p>\r\n\r\n<p style=\"text-align:justify\">Banquettes en ciment lissé, table basse taillée dans un bloc de bois local, tissages sobres et fauteuils en cuir brut, autant d’éléments qui révèlent l’esprit chic et sobre de l’ensemble.</p>\r\n\r\n<p style=\"text-align:justify\">La salle à manger, à l’allure berbère est dotée d’une immense table en bois brut et offre une vue spectaculaire sur l’environnement extérieur.</p>\r\n\r\n<p style=\"text-align:justify\">La cuisine parfaitement équipée et aménagée, est baignée de lumière par ses ouvertures.</p>\r\n\r\n<p style=\"text-align:justify\">Les 5 chambres à l’esprit épuré et aux tons neutres s’harmonisent avec l’esprit général des lieux. Toutes disposent de leur propre salle de bain. 2 Chambres en extérieurs se font face et se réunissent autour d’une petite terrasse pour des moments plus intimes éloignés de la vie de la maison.</p>\r\n\r\n<p style=\"text-align:justify\">Enfin, une terrasse ensoleillée et aménagée s’ouvre sur la piscine chauffée (8.5 x 3.5) et le jardin. Ici vibre un air de légèreté et une atmosphère incomparable, le tout, à l’abris des regards. Plus haut une seconde terrasse solarium privilégie les vues sur la campagne environnante et offre un panorama exceptionnel.</p>\r\n\r\n<p style=\"text-align:justify\">Une demeure où il fait bon vivre, hors du temps, loin du bruit et proche de la nature, c’est ainsi que pourrait être résumé le lieu. Un endroit où chaque moment de la journée s’apprécie à sa juste valeur. Des espaces intimistes ou plus conviviaux où l’équilibre est respecté et où l’on savoure le temps.</p>\r\n\r\n<p style=\"text-align:justify\">Tarif&nbsp;: à parti de 3000€ la semaine jusqu’à 4400€ la semaine selon les périodes.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil&nbsp;: 10 personnes (5 chambres).</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence quotidienne de la femme de maison de 8h00 à 14h30/15h30.&nbsp;</p>\r\n\r\n<p style=\"text-align:justify\">Possibilité cuisine (150 dhs pour préparer le dîner) et baby-sitting en supplément.</p>\r\n\r\n<p style=\"text-align:justify\">Wifi.</p>\r\n\r\n<p style=\"text-align:justify\">Télévision chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Terrain de pétanque.</p>\r\n\r\n<p style=\"text-align:justify\">Places de parking.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 330 m² - Ghazoua - 3000 €','Location Maison de campagne, 330 m² à Ghazoua pour 3000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC95',NULL,5,NULL,10,3000,'à partir de',330,12000,NULL,'2023-05-17 14:44:04','2025-01-14 15:45:59',0,0,0,NULL,0),(354,1,6,1012,14236,14237,11,NULL,1,5,2,529,11,11,'Location - Maison de campagne - 200 m² - Bouzama - 1200 €',NULL,'location-maison-de-campagne-200-m2-bouzama-1200-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,'Maison campagne','<p style=\"text-align:justify\">Belle maison de campagne à l’esprit contemporain située à 15 km de la ville, dans un environnement calme et idéal pour se ressourcer pleinement au cœur des paysages de la région d’Essaouira et permettre la découverte des alentours.</p>\r\n\r\n<p style=\"text-align:justify\">L’entrée de la propriété se fait par un portail électrique et mène à un grand espace dédié au stationnement des véhicules.</p>\r\n\r\n<p style=\"text-align:justify\">Le rez-de-chaussée dessert le salon, la cuisine et les toilettes invités.</p>\r\n\r\n<p style=\"text-align:justify\">Le salon avec télévision (chaines européennes) est baigné de lumière grâce aux larges baies vitrées ouvertes sur le jardin et la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">La cuisine de type «&nbsp;américaine&nbsp;» est parfaitement équipée et aménagée. Tout le nécessaire est prévu pour profiter d’instant gourmets et gourmands (four, réfrigérateur, plaques de cuisson, lave-vaisselle, four micro-ondes, etc..).</p>\r\n\r\n<p style=\"text-align:justify\">En continuité de la pièce et séparé par un bar «&nbsp;mange debout&nbsp;» l’espace salle à manger permet de rassembler tous les convives. Là encore, les ouvertures offrent une belle luminosité et la vue sur les extérieurs.</p>\r\n\r\n<p style=\"text-align:justify\">A l’étage, 3 chambres doubles s’articulent autour du patio.</p>\r\n\r\n<p style=\"text-align:justify\">La master-room dispose de sa propre salle de bain, d’une terrasse attenante et de rangements.</p>\r\n\r\n<p style=\"text-align:justify\">Les 2 autres chambres doubles se partagent une salle de bain. Toutes deux sont pourvues d’une terrasse attenante, de rangements et de larges fenêtres.</p>\r\n\r\n<p style=\"text-align:justify\">Le grand jardin est l’atout majeur de cette maison&nbsp;: de grands espaces de verdure agrémentés de plusieurs arbres et essences typique du pays, une vaste terrasse équipée de transats et de parasols entourant la piscine, un espace assis pour se relaxer et profiter de doux moments de plaisirs et une grande pergola ombragée avec barbecue, salon de jardin et table à manger.</p>\r\n\r\n<p style=\"text-align:justify\">Le lieu a été créé pour vivre des instants privilégiés en toute intimité (pas de vis-à-vis et terrain entièrement clos de hauts murs) alliant l’esprit de campagne à l’atmosphère moderne, chaleureuse et conviviale à seulement quelques kilomètres de la ville.</p>\r\n\r\n<p style=\"text-align:justify\">Tarifs&nbsp;: à partir de 1200&nbsp; € la semaine jusqu’à 1500 €.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil&nbsp;: 6 personnes (3 chambres et 2 salles de bain)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence de la femme de maison au quotidien.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien des extérieurs et de la piscine 3 fois par semaine.</p>\r\n\r\n<p style=\"text-align:justify\">Internet par Box 4G.</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation.</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 200 m² - Bouzama - 1200 €','Location Maison de campagne, 200 m² à Bouzama pour 1200 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC96',NULL,3,NULL,6,1200,'à partir de',200,2500,NULL,'2023-05-18 22:41:48','2024-12-10 18:30:58',0,0,0,NULL,0),(355,NULL,5,1042,14225,14230,2,32,2,1,NULL,534,10,10,'Vente - Appartement - Nouvelle-Ville - 73 m² - 70000 €',NULL,'vente-appartement-nouvelle-ville-73-m2-70000-eur',1,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:justify\">Appartement à fort potentiel locatif ou pied à terre agréable, dans un secteur calme et commerçant.</p>\r\n\r\n<p style=\"text-align:justify\">Vue imprenable sur la lagune.</p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p style=\"text-align:justify\">Cet appartement de 73m² est situé en bordure de la ceinture verte au troisième étage d’un immeuble de bonne facture.</p>\r\n\r\n<p style=\"text-align:justify\">Il dispose de deux grandes chambres, une salle de bain avec WC, une kitchenette ouverte sur le séjour, une terrasse attenante et un solarium avec une vue panoramique sur les toits d’Essaouira et la lagune verdoyante.</p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Exclusivité</li>\r\n	<li style=\"text-align:justify\">Vendu vide</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 73 m² - 70000 €','Vente Appartement, 73 m² à Nouvelle-Ville pour 70000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA72',NULL,2,NULL,NULL,70000,NULL,73,NULL,NULL,'2023-05-24 16:40:20','2024-12-06 15:26:44',0,0,0,NULL,0),(356,NULL,5,1046,14242,14251,21,29,2,5,NULL,535,10,10,'Vente - Maison de campagne - Zone Urbaine - 300 m² - 250000 €',NULL,'vente-maison-de-campagne-zone-urbaine-300-m2-250000-eur',1,NULL,NULL,NULL,NULL,NULL,'<p>Villa située en zone urbaine disposant de cinq chambres à un prix très abordable.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p style=\"text-align:justify\">Cette maison de campagne est située en zone urbaine, à huit kilomètres d’Essaouira.</p>\r\n\r\n<p style=\"text-align:justify\">Edifiée sur un terrain de 1 104 m², elle a été conçue sur 300 m² sur la base d’une ancienne ruine.</p>\r\n\r\n<p style=\"text-align:justify\">De plain-pied et en forme de U, chacune des cinq chambres a son entrée individuelle par le jardin.</p>\r\n\r\n<p style=\"text-align:justify\">La partie habitation comprend un bureau, une cuisine, une arrière-cuisine/buanderie, une salle à manger, un salon marocain en décaissement avec cheminée et un espace salon à l’occidental.</p>\r\n\r\n<p style=\"text-align:justify\">L’entrée de la propriété entièrement close de murs se fait par un portail menant à un espace abrité pour les voitures.</p>\r\n\r\n<p style=\"text-align:justify\">Une piscine couverte en structure aluminium rétractable de 7 x 3 m sépare la partie parking, l’habitation, le coin barbecue et l’espace atelier avec salle de bain pouvant faire office de maison de gardien.</p>\r\n\r\n<p style=\"text-align:justify\">Compteur électrique triphasé à carte.</p>\r\n\r\n<p style=\"text-align:justify\">Forage à 110 mètres.</p>\r\n\r\n<p style=\"text-align:justify\">Construction en pierre et béton.</p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 250 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Vendue meublée sauf effets personnels</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Urbaine - 300 m² - 250000 €','Vente Maison de campagne, 300 m² à Zone Urbaine pour 250000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC64',NULL,5,NULL,NULL,250000,NULL,300,1104,NULL,'2023-05-30 15:39:51','2025-01-02 10:28:44',0,0,0,NULL,0),(357,NULL,5,1062,14273,14271,2,32,2,1,NULL,536,10,10,'Vente - Appartement - Nouvelle-Ville - 78 m² - 45000 €',NULL,'vente-appartement-nouvelle-ville-78-m2-45000-eur',1,NULL,NULL,NULL,NULL,NULL,'<p>Appartement d’une belle superficie à un prix très attractif.</p>\r\n\r\n<p>Quartier calme</p>\r\n\r\n<p>Excellent état général</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cet appartement en rez-de-chaussée de 78 m² est situé à Azlef et dispose de son entrée indépendante dans l’immeuble de trois étages.</p>\r\n\r\n<p>Il est composé d’une pièce de vie qui abrite le salon et la salle à manger, une cuisine fermée, deux grandes chambres dont une avec placards de rangement intégrés et une salle d’eau avec WC.</p>\r\n\r\n<p>Il est très lumineux du fait de ses ouvertures sur deux façades.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 45 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 78 m² - 45000 €','Vente Appartement, 78 m² à Nouvelle-Ville pour 45000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA73',NULL,2,NULL,NULL,45000,NULL,78,NULL,NULL,'2023-06-21 17:19:59','2024-12-06 15:26:44',0,0,0,NULL,0),(358,1,6,823,14287,14307,6,8,1,5,2,537,11,12,'Location - Maison de campagne - Campagne - 2250 €','ghazoua','location-maison-de-campagne-ghazoua-1700-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,'Villa','<p>Située à seulement 10 minutes d\'Essaouira, cette villa de 420 m² se trouve sur un terrain de 1200 m² et est facilement accessible par une route en bon état. Elle représente une fusion exceptionnelle de modernité et de touches décoratives locales, offrant un mélange harmonieux de matériaux modernes et traditionnels marocains. Ce patchwork audacieux mêle design contemporain et mobilier traditionnel pour créer un espace unique et intemporel.</p>\r\n\r\n<p>La maison a été conçue pour maximiser l\'ouverture sur l\'extérieur tout en préservant l\'intimité de ses occupants. Les intérieurs, sobres mais confortables, bénéficient de grands volumes qui laissent pénétrer la lumière naturelle grâce à des matériaux à la fois denses et transparents. L\'agencement des couleurs modernise et enrichit les espaces de vie, qui s\'enchaînent avec élégance.</p>\r\n\r\n<p>Dès l\'entrée, vous êtes accueilli dans un grand espace de vie lumineux avec de vastes baies vitrées qui brouillent les frontières entre intérieur et extérieur. Les pierres apparentes ajoutent du caractère à la pièce.</p>\r\n\r\n<p>La principale pièce à vivre inclut une cuisine ouverte tout équipée, donnant sur un espace salle à manger qui s\'ouvre sur une terrasse, une piscine et un jardin. Deux salons, dont un équipé d\'une télévision et d\'une cheminée, complètent cet espace convivial.</p>\r\n\r\n<p>Les extérieurs sont une oasis de tranquillité, avec des jardins et une piscine conçus pour garantir l\'intimité. À l\'étage, l\'accent est mis sur le confort et le repos avec quatre chambres, chacune disposant de sa propre salle de bain et de rangements. Une suite parentale avec un lit King size, une grande chambre avec un lit Queen size, une chambre avec un lit double et une chambre twin sont disponibles.</p>\r\n\r\n<p>Un espace \"zen\" au dernier étage est dédié à la détente, idéal pour les loisirs, le yoga, les massages et d\'autres activités.</p>\r\n\r\n<p>La grande piscine à débordement est chauffée et utilise un système de purification de l\'eau par électrolyse au sel. Des bains de soleil sont disposés autour pour savourer pleinement les moments de détente en extérieur.</p>\r\n\r\n<p>L\'esthétique soignée et atemporelle de cette villa n\'omet aucun détail de confort, de fonctionnalité et de bien-être, offrant des perspectives parfaites et un véritable art de l\'élégance et de l\'hospitalité. Un charme indéniable règne dans cette propriété.</p>\r\n\r\n<p>La villa peut accueillir jusqu\'à 8 personnes dans 4 chambres. Des services comme le nettoyage, l\'entretien des jardins et de la piscine, un parking privé pour 2 à 3 véhicules, un portail électrique, et des équipements modernes tels que l\'accès internet illimité, la télévision avec chaînes internationales, ainsi que le linge de maison sont inclus pour assurer un séjour confortable.</p>\r\n\r\n<p>Tarifs : à aprtir de 1700€&nbsp; la semaine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - Ghazoua - 1700 €','Location Maison de campagne à Ghazoua pour 1700 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC97',NULL,4,NULL,8,1700,'à partir de',NULL,NULL,NULL,'2023-06-23 18:14:08','2024-12-10 18:30:58',0,0,0,NULL,0),(359,NULL,5,1085,14327,14329,20,1,2,5,NULL,538,10,10,'Vente - Maison de campagne - Zone Rurale - 195 m² - 200000 €',NULL,'vente-maison-de-campagne-zone-rurale-195-m2-200000-eur',1,NULL,NULL,NULL,NULL,NULL,'<p>Maison traditionnelle avec une vue imprenable sur l’Océan réservée à une clientèle marocaine ou couples bi nationaux en recherche de quiétude.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p style=\"text-align:justify\">Cette maison de campagne en pierre de pays est située en zone rurale à 25 minutes d’Essaouira sur la route côtière de Safi.</p>\r\n\r\n<p style=\"text-align:justify\">Elle ne dispose pas de la Vocation Non Agricole (vente uniquement possible si nationalité marocaine).</p>\r\n\r\n<p style=\"text-align:justify\">Edifiée sur un terrain de 3 025 m² et en surplomb, l’habitation mesure environ 195 m² + une dépendance faisant office de maison de gardien.</p>\r\n\r\n<p style=\"text-align:justify\">L’ensemble de la propriété offre une vue sur l’Océan imprenable ainsi que sur la campagne environnante.</p>\r\n\r\n<p style=\"text-align:justify\">La maison principale est composée d’un hall avec une fontaine ouvert sur un salon avec cheminée, une salle à manger avec cheminée et une cuisine ouverte.</p>\r\n\r\n<p style=\"text-align:justify\">Les trois chambres dont une à l’étage sont toutes dotées de leur salle de bain privative avec WC.</p>\r\n\r\n<p style=\"text-align:justify\">Une pièce aménagée en local technique et peut abriter soit un hammam (installations prévues). Devant ce local, un espace plat est prévu pour y faire une piscine, face à l\'Océan.</p>\r\n\r\n<p style=\"text-align:justify\">La maison est totalement autonome en termes d’électricité et d’eau (panneaux solaires et forage avec pompe) avec la possibilité dêtre raccordé au réseau de l\'électricité.</p>\r\n\r\n<p style=\"text-align:justify\">Le jardin est conçu en terrasses du fait de l’implantation du terrain avec une allée en béton qui mène jusqu’à l’habitation.</p>\r\n\r\n<p style=\"text-align:justify\">Sur le toit terrasse où se situe la troisième chambre, l’espace abrite le chauffe-eau solaire et une plage réservée à la détente.</p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix&nbsp;: 200&nbsp;000 €</li>\r\n	<li style=\"text-align:justify\">Vendue meublée</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Zone rurale</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Rurale - 195 m² - 200000 €','Vente Maison de campagne, 195 m² à Zone Rurale pour 200000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC65',NULL,3,NULL,NULL,200000,NULL,195,3025,NULL,'2023-07-12 14:36:04','2025-01-02 10:28:44',0,0,0,NULL,0),(360,NULL,5,1086,14372,14356,2,32,2,1,NULL,539,10,10,'Vente - Appartement - Nouvelle-Ville - 88 m²',NULL,'vente-appartement-nouvelle-ville-88-m2',1,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:justify\">Appartement coup de cœur idéalement situé et très bien entretenu. Il bénéficie d’une belle surface habitable et constitue un pied à terre idéal, au rendement locatif certain, et à seulement deux pas de toutes les commodités.</p>\r\n\r\n<p style=\"text-align:justify\">Facilité de parking au pied de l’immeuble.</p>\r\n\r\n<p style=\"text-align:justify\">Très bon rapport qualité/prix.</p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,'<p style=\"text-align:justify\">Cet appartement de 88 m² + 16 m² de terrasse est situé au troisième étage d’un immeuble récent de bonne facture, dans le quartier de Rawnak et sur une grande place à seulement trois minutes à pied de Carrefour.</p>\r\n\r\n<p style=\"text-align:justify\">Il est composé d’une grande pièce de vie lumineuse avec un salon marocain, un coin salle à manger, deux chambres avec fenêtres sur vide cour, une salle d’eau avec WC, un salon TV avec cheminée et une grande cuisine ouverte et entièrement équipée avec de nombreux rangements.</p>\r\n\r\n<p style=\"text-align:justify\">Sur la terrasse attenante se trouve un coin machine à laver, le chauffe-eau et un espace repas.</p>\r\n\r\n<p style=\"text-align:justify\">Un escalier en dur mène au solarium de 88 m² avec une vue à 360 ° sur les toits d’Essaouira, la lagune et un aperçu mer et l’île de Mogador. Cet espace est équipé d’un point d’eau, d’un plan de travail carrelé et un espace barbecue.</p>\r\n\r\n<p style=\"text-align:justify\">L’immeuble abrite cinq logements avec une cage d’escalier parfaitement entretenue et un voisinage respectueux et calme.</p>\r\n\r\n<p style=\"text-align:justify\">Les équipements et finitions&nbsp;: carrelage au sol, peinture et stucco aux murs, radiateurs électriques, éclairage par spots encastrés dans un faux plafond, fenêtres en aluminium et coulissantes, équipement Whirlpool pour la cuisine (plaque 4 feux, four, hotte, lave-vaisselle six couverts, micro-ondes et petit électroménager, frigo…)</p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Vendu meublé saufs effets personnels</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Exclusivité</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 88 m²','Vente Appartement, 88 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA74',NULL,2,NULL,NULL,0,NULL,88,NULL,16,'2023-07-13 09:38:32','2024-12-06 15:26:44',0,0,0,NULL,0),(361,NULL,5,1089,14394,14394,21,3,2,5,NULL,540,10,10,'Vente - Maison de campagne - Zone Urbaine - 225 m²',NULL,'vente-maison-de-campagne-zone-urbaine-225-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>Villa neuve située en zone urbaine à un prix de présentation intéressant compte tenu du marché<br />\r\nactuel et la rareté des biens de qualité.<br />\r\nPied à terre familial idéal dont le rendement locatif peut susciter l’intérêt d’investisseurs.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Située en zone urbaine et à seulement 7 kilomètres d’Essaouira, cette villa neuve de 225 m² en R+1<br />\r\nest édifiée sur un terrain clos de murs de 2 120 m².<br />\r\nConçue en L et orientée sud et ouest, elle est composée comme suit&nbsp;:<br />\r\nAu rez-de-chaussée, une entrée distribue la cuisine fermée et à finir au choix de l’acquéreur, des WC<br />\r\ninvités, un espace salle à manger, un grand double salon ouvert sur la terrasse carrelée de 200 m² et<br />\r\nla piscine à finir de 9 x 5m x 1,60m (profondeur).<br />\r\nLe coin nuit est composé de trois chambres avec leurs salles de bain et WC.<br />\r\nA l’étage, la quatrième chambre avec salle de bain et WC dispose d’une porte fenêtre vitrée menant<br />\r\nau solarium de la maison.<br />\r\nLes espaces de vie et chambres sont très lumineux du fait des nombreuses baies vitrées.<br />\r\nN.B&nbsp;: le prix inclus la piscine finie et l’équipement de la cuisine (matériaux et finitions à choisir par les<br />\r\nacquéreurs).<br />\r\nCôté technique&nbsp;:<br />\r\n- Forage pour l’alimentation en eau<br />\r\n- Compteur électrique à abonnement monophasé 220V<br />\r\n- Châssis et baies vitrées en aluminium<br />\r\n- Carrelage au sol<br />\r\n- Escaliers en travertin<br />\r\n- Garde-fou en verre sécurit<br />\r\n- Caméras de sécurité</p>\r\n\r\n<ul>\r\n	<li>&nbsp;Titre foncier</li>\r\n	<li>Villa neuve</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Vendue vide</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Urbaine - 225 m²','Vente Maison de campagne, 225 m² à Zone Urbaine avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC66',NULL,4,NULL,NULL,0,NULL,225,2120,200,'2023-07-18 14:04:26','2025-01-02 10:28:44',0,0,0,NULL,0),(362,NULL,5,1091,14395,14419,20,3,2,5,NULL,541,10,10,'Vente - Maison de campagne - Zone Rurale - 140 m²',NULL,'vente-maison-de-campagne-zone-rurale-140-m2',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Cette maison de campagne est située à 12 kilomètres d’Essaouira en empruntant une piste très praticable de 800 m environ.</p>\r\n\r\n<p>Construite de plain-pied, sur un terrain clos de 2 000m², l’habitation de forme carrée couvre 140 m².</p>\r\n\r\n<p>Chaque pièce est indépendante et est distribuée par le patio arboré à ciel ouvert où se trouvent&nbsp;un hammam, un salon avec cheminée, trois chambres avec leurs salles de bain et WC, une cuisine équipée.</p>\r\n\r\n<p>Sur le toit, un solarium, accessible par un escalier en colimaçon, offre une vue à 360 ° sur la campagne environnante.</p>\r\n\r\n<p>Côté jardin, une piscine de 8 X 5 m est entourée de différents espaces détente tels qu’une pergola en bois et un espace salon marocain extérieur abrité.</p>\r\n\r\n<p>Une chambre de gardien se situe à l’arrière de la maison.</p>\r\n\r\n<p>Côté technique&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Raccordement au réseau de l’eau de la ville</li>\r\n	<li>Citerne enterrée de 10 m3 supplémentaire</li>\r\n	<li>Compteur à carte triphasé</li>\r\n	<li>Propriété close de murs</li>\r\n	<li>Portail d’accès</li>\r\n	<li>2 abris parking sous une pergola en canisses</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Vendue meublée</li>\r\n	<li>Pas de VNA, donc accessible uniquement aux clients de nationalité marocaine</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone rurale</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Rurale - 140 m²','Vente Maison de campagne, 140 m² à Zone Rurale avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC67',NULL,3,NULL,NULL,0,NULL,140,2000,NULL,'2023-07-20 08:22:36','2025-01-02 10:28:44',0,0,0,NULL,0),(363,NULL,5,1098,14449,14430,20,3,2,5,NULL,542,10,10,'Vente - Maison de campagne - Zone Rurale - 320 m²',NULL,'vente-maison-de-campagne-zone-rurale-320-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>Maison pleine de charme dans un lieu très calme où aucun travaux n’est à prévoir hors décoration personnelle, à seulement 20 minutes d’Essaouira.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette maison de campagne est située en zone rurale et dispose de la Vocation Non Agricole confirmative permettant à un étranger d’acquérir.</p>\r\n\r\n<p>Elle est édifiée de plain-pied sur un terrain de 1 547m² et sa superficie habitable est de 320 m².</p>\r\n\r\n<p>L’accès à la propriété se fait par une piste très praticable de 100 m.</p>\r\n\r\n<p>Conçue en forme de riad avec un patio couvert par une pergola la maison dispose de deux chambres avec une salle de bain commune, un salon/salle à manger avec cheminée, un coin détente ouvert sur le patio, deux grandes chambres, dont une avec dressing et coin bureau. Toutes deux se partagent une salle de bain avec WC.</p>\r\n\r\n<p>La cuisine est entièrement équipée et fonctionnelle avec une grande arrière-cuisine/garde-manger/buanderie.</p>\r\n\r\n<p>Côtés extérieurs, le jardin mature, arboré et engazonné, abrite une piscine chauffée de 12 x 6 m, un terrain de pétanque, un atelier, un WC extérieur et l’abri voitures à l’entrée de la propriété.</p>\r\n\r\n<p>Sur le plan technique&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Compteur électrique triphasé à abonnement</li>\r\n	<li>Forage à 60 m avec 30 m de colonne d’eau</li>\r\n	<li>Climatisations neuves dans les pièces de vie et les deux grandes chambres</li>\r\n	<li>Interphone</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée</li>\r\n	<li>VNA confirmative</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Rurale - 320 m²','Vente Maison de campagne, 320 m² à Zone Rurale avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC68',NULL,4,NULL,NULL,0,NULL,320,1547,NULL,'2023-07-26 16:53:17','2025-01-02 10:28:44',0,0,0,NULL,0),(364,NULL,5,446,14473,14471,21,28,2,7,NULL,543,10,10,'Vente - Terrain - Zone Urbaine - 98000 €',NULL,'vente-terrain-zone-urbaine-98000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Terrain constructible en R+1 de 2 110 m² en zone urbaine (zone D4).</p>\r\n\r\n<p>Terrain non clos.</p>\r\n\r\n<p>Pas de raccordement au réseau de l’électricité.</p>\r\n\r\n<p>Pas de forage ni de raccordement au réseau de l’eau de la ville</p>\r\n\r\n<p>Permis de construire délivré en décembre 2022 pour 151 m² au sol.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 98 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Vue dégagée</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Terrain - Zone Urbaine - 98000 €','Vente Terrain à Zone Urbaine pour 98000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VT3',NULL,NULL,NULL,NULL,98000,NULL,NULL,2110,NULL,'2023-07-28 13:35:56','2023-09-01 16:53:12',0,0,0,NULL,0),(365,NULL,5,1106,14506,14507,21,3,2,5,NULL,544,10,10,'Vente - Maison de campagne - Zone Urbaine - 120 m²',NULL,'vente-maison-de-campagne-zone-urbaine-120-m2',1,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:justify\">Un coup de cœur rare en zone urbaine avec une vue dégagée sur l’Océan.</p>\r\n\r\n<p style=\"text-align:justify\">Un pied à terre très bien conçu et agréable à vivre.</p>\r\n\r\n<p style=\"text-align:justify\">Produit investisseur également pour louer en saisonnier.</p>\r\n\r\n<p style=\"text-align:justify\">Construction de qualité.</p>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette maison fait face à l’Océan et est située en zone urbaine, à 20 minutes d’Essaouira.</p>\r\n\r\n<p>Construite sur trois niveaux sur un terrain de 195 m², l’habitation de 120 m² couverts se compose comme suit&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Rez-de-chaussée&nbsp;: une chambre avec sa salle de bain privative, une deuxième chambre avec une salle de bain séparée, un salon, une salle à manger avec cheminée, une cuisine ouverte et équipée. Les pièces de vie sont en open space et ouvrent sur une terrasse en bois, couverte en partie par une pergola, avec vue dominante sur l’Océan.</li>\r\n	<li>A l’étage&nbsp;: une terrasse de 108 m² entièrement carrelée et fermée en partie sur 50 m²&nbsp;par de larges baies vitrées coulissantes abrite un coin salon, une salle à manger et une cuisine équipée. Le reste de la terrasse, à ciel ouvert, est dédié à un espace détente avec une vue panoramique sur l’Océan</li>\r\n	<li>R – 1 (sous la maison)&nbsp;: avec deux possibilités d’accès, soit par la terrasse du rez-de-chaussée, soit par une entrée indépendante extérieure, se trouvent une cour de 20 m² avec un abris et des espaces de rangements (8 m²), une citerne de stockage d’eau de 2 000 L avec surpresseur ainsi qu’un coin buanderie sous l’escalier.</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Les finitions et équipements&nbsp;: Chauffe-eau électrique, citerne de stockage d’eau de 2 000 L avec surpresseur (raccordement au réseau de l’eau en cours), baies vitrées en aluminium et coulissantes, volets roulants électriques, pergolas en bois, terrasse en bois et terrasse en dur, vue dégagée sur l’Océan.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue vide mais possibilité de racheter le mobilier en sus du prix</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Vue Océan imprenable</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Urbaine - 120 m²','Vente Maison de campagne, 120 m² à Zone Urbaine avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC69',NULL,2,NULL,NULL,0,NULL,120,195,108,'2023-07-31 18:02:11','2025-01-02 10:28:44',0,0,0,NULL,0),(366,NULL,5,1110,14535,14536,20,3,2,5,NULL,545,10,10,'Vente - Maison de campagne - Zone Rurale - 275 m²',NULL,'vente-maison-de-campagne-zone-rurale-275-m2',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Cette maison de 240 m² est située à 15 minutes d’Essaouira sur un terrain clos de murs de 2 800 m².</p>\r\n\r\n<p>De style contemporain, elle s’articule en L et est composée comme suit&nbsp;:</p>\r\n\r\n<p>Une entrée ouvrant sur une grande pièce de vie comprenant une salle à manger, une cuisine ouverte et équipée, une arrière-cuisine et un salon. Toutes les pièces de vie sont orientées face aux deux piscines de 15 X 5 m et 4 x 5 m.</p>\r\n\r\n<p>De part et d’autre de ce lieu de vie se trouvent quatre chambres et quatre salles de bain ainsi qu’un bureau et un WC invités.</p>\r\n\r\n<p>Dans la continuité de la bâtisse, une terrasse couverte de 75 m² avec coin salon et coin repas offre un spacieux espace de vie et de détente au bord des piscines.</p>\r\n\r\n<p>Un studio indépendant de 35 m² avec une kitchenette, un salon faisant office de chambre et une salle de bain avec WC, est situé à l’entrée de la propriété dont l’accès se fait par un portail automatisé.</p>\r\n\r\n<p>Un grand parking, revêtu de pierres concassées, permet de garer de nombreux véhicules.</p>\r\n\r\n<p>Le jardin est mature, engazonné et arboré de nombreux palmiers.</p>\r\n\r\n<p>Les finitions&nbsp;:</p>\r\n\r\n<p>Climatisation dans toutes les chambres et le salon.</p>\r\n\r\n<p>Baies vitrées coulissantes en aluminium</p>\r\n\r\n<p>Carrelage imitation bois au sol.</p>\r\n\r\n<p>Tadelakt et/ou carrelage dans les salles de bain.</p>\r\n\r\n<p>Pierre de parement par touches (intérieur et extérieur).</p>\r\n\r\n<p>Alimentation en eau par forage.</p>\r\n\r\n<p>Citerne et surpresseur pour la distribution de l’eau.</p>\r\n\r\n<p>Installations faites pour chauffer la petite piscine (pompe à chaleur non installée)</p>\r\n\r\n<p>Trois chauffe-eaux électriques pour l’eau chaude de la maison et de la dépendance.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Pas de VNA (seuls les clients de nationalité marocaine peuvent acquérir)</li>\r\n	<li>Vendue partiellement meublée</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Rurale - 275 m²','Vente Maison de campagne, 275 m² à Zone Rurale avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC70',NULL,5,NULL,NULL,0,NULL,275,2800,NULL,'2023-08-02 08:20:53','2025-01-02 10:28:44',0,0,0,NULL,0),(367,NULL,5,1111,14561,14562,20,NULL,2,5,NULL,546,10,10,'Vente - Maison de campagne - Zone Rurale - 171 m² - 295000 €',NULL,'vente-maison-de-campagne-zone-rurale-171-m2-295000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Cette jolie maison de campagne se situe à 25 minutes d’Essaouira et dispose de la Vocation Non Agricole, permettant l’achat aux clients de toute nationalité.</p>\r\n\r\n<p>Nichée au cœur d’un douar, c’est une ancienne maison du pays qui a été entièrement rénovée en 2019.</p>\r\n\r\n<p>Elle est bâtie sur un terrain clos de murs de 704 m² et accessible par une piste de 30 mètres. Sa superficie habitable est de 171 m².</p>\r\n\r\n<p>A l’entrée de la propriété se trouve une ancienne écurie devenue une chambre indépendante avec salle de bain et WC.</p>\r\n\r\n<p>L’habitation principale s’articule autour d’un patio et abrite&nbsp;trois chambres, deux salles de bain avec WC, une cuisine équipée, une salle à manger, un salon avec poêle à bois.</p>\r\n\r\n<p>Côté Sud et Est se trouve un espace de vie extérieur avec, sous abris, un barbecue et cuisine ainsi qu’une salle à manger, le tout ouvert sur une piscine de 8 x 3 m.</p>\r\n\r\n<p>Côté technique&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Chauffe-eau solaire de 200 L</li>\r\n	<li>Citerne pour le stockage de l’eau de 8 m3 et&nbsp;raccordement de la maison à l’eau du douar</li>\r\n	<li>Radiateurs sèche-serviettes dans toutes les salles de bain</li>\r\n	<li>Ventilateurs aux pladonds dans les chambres</li>\r\n	<li>Visiophone</li>\r\n	<li>Wifi par satellite</li>\r\n	<li>Compteur électrique monophasé à abonnement</li>\r\n	<li>Local technique pour le système de filtration de la piscine avec espace rangement</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 295&nbsp;000 €</li>\r\n	<li>VNA confirmative</li>\r\n	<li>Vendue meublée</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Rurale - 171 m² - 295000 €','Vente Maison de campagne, 171 m² à Zone Rurale pour 295000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC71',NULL,4,NULL,NULL,295000,NULL,171,704,NULL,'2023-08-02 13:28:46','2025-01-02 10:28:44',0,0,0,NULL,0),(368,NULL,5,1112,14593,14594,20,32,2,5,NULL,547,10,10,'Vente - Maison de campagne - Zone Rurale - 420 m²',NULL,'vente-maison-de-campagne-zone-rurale-420-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>Pied à terre aux beaux volumes qui nécessite des travaux de rafraichissement.</p>\r\n\r\n<p>Jardin mature et verdoyant, le tout sur un hectare avec Vocation Non Agricole définitive permettant aux étrangers l’acquisition.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p style=\"text-align:justify\">A 15 minutes d’Essaouira, cette spacieuse villa de 420 m² est bâtie au cœur d’un écrin de verdure d’un hectare entièrement clos de murs.</p>\r\n\r\n<p style=\"text-align:justify\">L’habitation principale est composée comme suit&nbsp;:</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Au rez-de-chaussée&nbsp;: ouverts sur la terrasse couverte et le jardin se trouvent un salon avec cheminée, une salle à manger, un coin bar et une vaste cuisine.</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">Dans l’aile Est, une arrière cuisine/buanderie, une chambre pour le personnel avec salle de bain</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">Dans l’aile Ouest se trouvent deux chambres avec terrasses privatives et deux salles de bain ainsi qu’une grande salle de réception.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">A l’étage&nbsp;: une chambre sans salle de bain, une chambre avec salle de bain et la chambre de maitre avec une terrasse privative surplombant le jardin, un grand dressing, une salle de bain avec baignoire d’angle.</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">Les espaces extérieurs :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Une maison de gardien à l’entrée de la propriété</li>\r\n	<li style=\"text-align:justify\">Une piscine à débordement de 16 x 5 m</li>\r\n	<li style=\"text-align:justify\">Un pool house de 50 m²</li>\r\n	<li style=\"text-align:justify\">Un kiosque aménagé en espace repas</li>\r\n	<li style=\"text-align:justify\">Un jardin verdoyant, arboré et engazonné</li>\r\n	<li style=\"text-align:justify\">Possibilité d’aménager le jardin de 1 900 m² au Nord-Est de la maison</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<p style=\"text-align:justify\">Côté technique&nbsp;:</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Portail électrique</li>\r\n	<li style=\"text-align:justify\">Système de détection incendie</li>\r\n	<li style=\"text-align:justify\">Construction en pierre</li>\r\n	<li style=\"text-align:justify\">Bois Wengé et sycomore pour l’habillage de la cheminée</li>\r\n	<li style=\"text-align:justify\">Marbre de carrare, bejmat, carrelage et zellige aux sols</li>\r\n	<li style=\"text-align:justify\">Deux forages pour l’alimentation en eau de la maison et du jardin</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px\">&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>VNA définitive</li>\r\n	<li>Vendue vide</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Rurale - 420 m²','Vente Maison de campagne, 420 m² à Zone Rurale avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC72',NULL,5,NULL,NULL,0,NULL,420,10000,NULL,'2023-08-04 17:33:15','2025-01-02 10:28:44',0,0,0,NULL,0),(369,NULL,5,1106,14613,14608,21,28,2,5,NULL,548,10,10,'Vente - Maison de campagne - Zone Urbaine - 444 m²',NULL,'vente-maison-de-campagne-zone-urbaine-444-m2-600000-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Cette maison en construction et à finir est située en zone urbaine, à 7 kilomètres d’Essaouira.</p>\r\n\r\n<p>Conçue en L et de plain-pied, sa superficie habitable est de 444 m² sur un terrain clos de murs d’environ 1 900 m².</p>\r\n\r\n<p>Elle est composée de trois chambres (dont une avec dressing) et trois salles de bain, une grande pièce de vie lumineuse (4 mètres sous plafond) avec plusieurs puits de lumière couverts par verre sécurit, une cuisine ouverte et une arrière-cuisine, salle à manger et salon.</p>\r\n\r\n<p>Toutes les pièces de la villa sont orientées face au jardin et à la piscine à débordement de 13 x 5 m.</p>\r\n\r\n<p>Raccordement au réseau de l’électricité.</p>\r\n\r\n<p>Pas de forage.</p>\r\n\r\n<p>Deux fosses septiques avec bacs de décantation.</p>\r\n\r\n<p>Installation des climatisations prévue dans le prix de présentation.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Vente en l’état</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Urbaine - 444 m² - 600000 €','Vente Maison de campagne, 444 m² à Zone Urbaine pour 600000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC73',NULL,3,NULL,NULL,600000,NULL,444,1900,NULL,'2023-08-07 16:21:59','2025-01-02 10:28:44',0,0,0,NULL,0),(370,NULL,5,1116,14632,14639,20,3,2,5,NULL,549,10,10,'Vente - Maison de campagne - Zone Rurale - 300 m² - 400000 €',NULL,'vente-maison-de-campagne-zone-rurale-300-m2',1,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:justify\">Un coup de cœur pour cette propriété en excellent état de présentation avec un jardin magnifique.</p>\r\n\r\n<p style=\"text-align:justify\">Un écrin rare doté de la VNA dans un secteur recherché.</p>\r\n\r\n<p style=\"text-align:justify\">Construction de qualité.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p style=\"text-align:justify\">Cette maison de campagne d’environ 300 m² est construite de plain-pied sur un terrain de 5 265 m² clos de murs.</p>\r\n\r\n<p style=\"text-align:justify\">La propriété a entièrement été bâtie en pierre de pays permettant une bonne isolation thermique.</p>\r\n\r\n<p style=\"text-align:justify\">Elle dispose de trois chambres et trois salles de bain avec WC, un bureau, un patio couvert par un dôme amovible sur rails, une arrière-cuisine et une cuisine ouverte sur un salon/salle à manger avec cheminée fonctionnelle.</p>\r\n\r\n<p style=\"text-align:justify\">Les pièces de vie ouvrent sur une terrasse ombragée avec une vue dégagée sur le jardin et la piscine de 13 x 7 m.</p>\r\n\r\n<p style=\"text-align:justify\">Un espace détente et repas, sous une bodega, fait face à la piscine à débordement avec une plage en bjemat.</p>\r\n\r\n<p style=\"text-align:justify\">A l’entrée de la propriété, en empruntant l’allée arborée et éclairée, se trouve une dépendance de 50 m² pouvant faire office de maison de gardien ou de studio pour les invités avec un garage/atelier, un salon, une salle de bain, une chambre et une kitchenette.</p>\r\n\r\n<p style=\"text-align:justify\">Le jardin est luxuriant, mature, et extrêmement bien entretenu. Il est irrigué via un forage dont l’eau est stockée dans un château d’eau de 10 m3.</p>\r\n\r\n<p style=\"text-align:justify\">Eléments techniques de la maison&nbsp;:</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Compteur d’électricité triphasé à abonnement</li>\r\n	<li style=\"text-align:justify\">Forage à 70 m dont 35 m de colonne d’eau</li>\r\n	<li style=\"text-align:justify\">Château d’eau de 10 m3</li>\r\n	<li style=\"text-align:justify\">Surpresseur pour la redistribution de l’eau</li>\r\n	<li style=\"text-align:justify\">Chauffe-eau au propane</li>\r\n	<li style=\"text-align:justify\">Filtration de la piscine avec un bac tampon + filtre à sable + anodes de cuivre + régulateur de PH</li>\r\n	<li style=\"text-align:justify\">Local technique pour la piscine sous la bodega + une cave enterrée</li>\r\n	<li style=\"text-align:justify\">Arrosage du jardin par un système de goutte-à-goutte</li>\r\n	<li style=\"text-align:justify\">Portail automatisé à télécommande</li>\r\n	<li style=\"text-align:justify\">Osmoseur pour l’eau de la cuisine</li>\r\n	<li style=\"text-align:justify\">Plafonds en thuya et genévrier</li>\r\n	<li style=\"text-align:justify\">Tadelakt aux murs et faïence au sol</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">&nbsp;</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix&nbsp;: 400 000 €</li>\r\n	<li style=\"text-align:justify\">Vendue vide</li>\r\n	<li style=\"text-align:justify\">Vocation Non Agricole confirmative</li>\r\n	<li style=\"text-align:justify\">Zone rurale</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Rurale - 300 m²','Vente Maison de campagne, 300 m² à Zone Rurale avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC74',NULL,4,NULL,NULL,0,NULL,300,5265,NULL,'2023-08-10 18:42:02','2025-01-02 10:28:44',0,0,0,NULL,0),(371,NULL,5,1119,14657,14648,2,32,2,1,NULL,550,10,10,'Vente - Appartement - Nouvelle-Ville - 52 m²',NULL,'vente-appartement-nouvelle-ville-52-m2-1',1,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:justify\">Appartement idéalement situé.</p>\r\n\r\n<p style=\"text-align:justify\">Décoration soignée.</p>\r\n\r\n<p style=\"text-align:justify\">Il constitue un pied à terre de vacances idéal, au rendement locatif certain, et au pied des commodités.</p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,'<p style=\"text-align:justify\">Cet appartement de 52 m² est situé au troisième étage d’un immeuble de bonne facture, dans le quartier prisé de Borj.</p>\r\n\r\n<p style=\"text-align:justify\">Il est composé d’une entrée, un salon, un coin salle à manger, deux chambres avec fenêtres sur vide cour, une salle d’eau avec WC et une cuisine entièrement équipée.</p>\r\n\r\n<p style=\"text-align:justify\">Sur la terrasse attenante se trouve un coin machine à laver et de nombreux rangements.</p>\r\n\r\n<p style=\"text-align:justify\">Un escalier en dur mène au solarium de 60 m² avec une vue à 360 ° sur les toits d’Essaouira.</p>\r\n\r\n<p style=\"text-align:justify\">La cage d’escalier est parfaitement entretenue et le voisinage est respectueux et calme.</p>\r\n\r\n<p style=\"text-align:justify\">Les équipements et finitions&nbsp;: interphone, volets roulants électriques, carrelage au sol, peinture aux murs, éclairage par spots encastrés dans un faux plafond, fenêtres en aluminium et coulissantes.</p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Vendu meublé saufs effets personnels</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 52 m²','Vente Appartement, 52 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA75',NULL,2,NULL,NULL,0,NULL,52,NULL,NULL,'2023-08-15 10:08:46','2024-12-06 15:26:44',0,0,0,NULL,0),(372,NULL,5,291,14668,14687,4,28,2,5,NULL,551,10,10,'Vente - Maison de campagne - Campagne - 500 m² - 395000 €',NULL,'vente-maison-de-campagne-campagne-500-m2-395000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Implantée sur un terrain de 1 840&nbsp;m², cette villa récente d’une surface habitable de 500 m² est située à seulement 10 km d\'Essaouira, en zone urbaine.<br />\r\n<br />\r\nLa maison est ordonnancée sur deux niveaux répartis comme suit :</p>\r\n\r\n<p>Le rez-de-chaussée&nbsp;: une entrée ouvre sur deux salons dont un avec cheminée et l’autre fait face au jardin, une cuisine équipée, une salle à manger, deux grandes chambres avec leurs salles de bain et WC et un WC invités.</p>\r\n\r\n<p>L’étage est dédié à l’espace nuit et se compose d’un palier avec cheminée qui distribue trois grandes chambres avec salles de bain attenantes et terrasses privatives.</p>\r\n\r\n<p><br />\r\nLes extérieurs&nbsp;: un jardin mature, engazonné et arboré, parfaitement entretenu, une piscine aux formes arrondies, un local technique pour la piscine, un espace parking et une dépendance qui abrite deux chambres avec climatisation, leurs salles de bain attenantes et WC, une cuisine et une salle à manger/salon.</p>\r\n\r\n<p>La villa est au calme avec une vue sur la campagne environnante depuis l’étage.</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 395 000 €</li>\r\n	<li>Vendue meublée</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 500 m² - 395000 €','Vente Maison de campagne, 500 m² à Campagne pour 395000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC75',NULL,7,NULL,NULL,395000,NULL,500,1840,NULL,'2023-08-16 10:35:22','2025-01-20 10:02:31',0,0,0,NULL,0),(373,NULL,5,1123,14714,14708,4,3,2,5,NULL,552,10,10,'Vente - Maison de campagne - Zone Urbaine - 240 m² - 240000 €',NULL,'vente-maison-de-campagne-campagne-240-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>Villa aux beaux volumes en excellent état de présentation.</p>\r\n\r\n<p>Pied à terre agréable dans un quartier prisé.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette villa de 240 m² est située à 8 kilomètres d’Essaouira.</p>\r\n\r\n<p>Bâtie sur un terrain de 528 m², elle est accessible par une piste très praticable de 600 m et dans une impasse au voisinage calme, essentiellement composé d’européens.</p>\r\n\r\n<p>Elle se distingue par son côté moderne mêlé à des touches \"beldi\" agréables et épurées.</p>\r\n\r\n<p>L’entrée en forme de rotonde, avec WC de courtoisie, distribue deux chambres avec leurs salles de bain et rangements, un salon avec cheminée, une cuisine ouverte et équipée ainsi qu’une salle à manger.</p>\r\n\r\n<p>L’espace nuit à l’étage est composé de deux grandes chambres avec terrasses et salles de bain privatives.</p>\r\n\r\n<p>Les extérieurs : une piscine de 8 x 3 m entourée d’une terrasse dallée avec un espace repas sous pergola ainsi qu’un coin détente avec banquettes marocaines.</p>\r\n\r\n<p>Les finitions&nbsp;:</p>\r\n\r\n<p style=\"margin-left:40px\">-&nbsp;&nbsp;&nbsp;Tadelakt, zellige et bois dans les salles de bain</p>\r\n\r\n<p style=\"margin-left:40px\">-&nbsp; &nbsp;Plan de travail de la cuisine en marbre rose</p>\r\n\r\n<p style=\"margin-left:40px\">-&nbsp; Bejmat, zellige, carreaux de ciment et béton lissé au sol</p>\r\n\r\n<p style=\"margin-left:40px\">-&nbsp; Plafonds en thuya et genévrier</p>\r\n\r\n<p style=\"margin-left:40px\">- Interphone</p>\r\n\r\n<p style=\"margin-left:40px\">- Parking</p>\r\n\r\n<p style=\"margin-left:40px\">&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 240 000 €</li>\r\n	<li>Vendue meublée</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:40px\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 240 m²','Vente Maison de campagne, 240 m² à Campagne avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC76',NULL,4,NULL,NULL,0,NULL,240,528,NULL,'2023-08-17 14:05:40','2025-01-02 10:28:44',0,0,0,NULL,0),(374,NULL,5,1128,14716,14724,2,3,2,1,NULL,553,10,10,'Vente - Appartement - Nouvelle-Ville - 57 m² - 90000 €',NULL,'vente-appartement-nouvelle-ville-57-m2',1,NULL,NULL,NULL,NULL,NULL,'<ul>\r\n	<li style=\"text-align:justify\">Jardins et piscine dans les parties communes</li>\r\n	<li style=\"text-align:justify\">Parking commun en extérieur</li>\r\n	<li style=\"text-align:justify\">Syndic de copropriété</li>\r\n	<li style=\"text-align:justify\">Appartement de vacances idéal</li>\r\n</ul>',NULL,'<p style=\"text-align:justify\">Cet appartement de 57 m² exposé Sud bénéficie d\'une luminosité sans conteste. Il est situé dans une résidence gardée et sécurisée, gérée par un syndic de copropriété.</p>\r\n\r\n<p style=\"text-align:justify\">Il comprend une pièce de vie avec salon et cuisiné équipée, une salle de douche avec WC, une chambre avec placards intégrés et salle de bain avec douche et WC.</p>\r\n\r\n<p style=\"text-align:justify\">Une baie vitrée permet l\'accès à une terrasse extérieure de 22 m², close de murs.</p>\r\n\r\n<p style=\"text-align:justify\">La piscine commune à la résidence est à seulement quelques pas de l\'appartement.</p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Vendu meublé</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Résidence sécurisée</li>\r\n	<li style=\"text-align:justify\">Frais d\'agence 5 % HT à la charge de l\'acquéreur</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>&nbsp;&nbsp;Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 57 m²','Vente Appartement, 57 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA76',NULL,1,NULL,NULL,0,NULL,57,NULL,22,'2023-08-21 10:13:56','2024-12-06 15:26:44',0,0,0,NULL,0),(375,NULL,5,777,14745,14730,21,32,2,5,NULL,554,10,10,'Vente - Maison de campagne - Zone Urbaine - 230 m²',NULL,'vente-maison-de-campagne-zone-urbaine-230-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>Constructions modernes.</p>\r\n\r\n<p>En zone urbaine à 8 minutes d’Essaouira.</p>\r\n\r\n<p>Pied à terre idéal ou maison de vacances à rendement locatif certain.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p style=\"text-align:justify\">Cette maison de plain-pied de 200 m² est située en zone urbaine et construite sur un terrain de 1 529 m² clos de murs.</p>\r\n\r\n<p style=\"text-align:justify\">Elle est composée de quatre chambres et quatre salles de bain, d’une grande cuisine équipée avec salle à manger, d’un salon avec cheminée ouvert sur la terrasse avec pergola et le jardin avec une piscine à débordement de 10 x 3 m.</p>\r\n\r\n<p style=\"text-align:justify\">A l’entrée de la propriété se trouve une dépendance de 30 m² en bois avec un salon, une cuisine ouverte, une chambre et une salle de bain.</p>\r\n\r\n<p style=\"text-align:justify\">Côté technique&nbsp;:</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Goutte à goutte et arrosage automatique dans le jardin</li>\r\n	<li style=\"text-align:justify\">Forage à 80 mètres</li>\r\n	<li style=\"text-align:justify\">Citerne enterrée de 7 000 litres</li>\r\n	<li style=\"text-align:justify\">Surpresseur</li>\r\n	<li style=\"text-align:justify\">Compteur électrique monophasé à abonnement</li>\r\n	<li style=\"text-align:justify\">Deux fosses septiques</li>\r\n	<li style=\"text-align:justify\">Chauffe-eau solaire de 200 litres</li>\r\n	<li style=\"text-align:justify\">Deux caméras de sécurité</li>\r\n	<li style=\"text-align:justify\">Portail à gâche électrique</li>\r\n	<li style=\"text-align:justify\">Climatisation dans la dépendance et le salon de la maison principale</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue partiellement meublée</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Urbaine - 230 m²','Vente Maison de campagne, 230 m² à Zone Urbaine avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC77',NULL,5,NULL,NULL,0,NULL,230,1529,NULL,'2023-09-04 17:08:41','2025-01-02 10:28:44',0,0,0,NULL,0),(376,NULL,5,1148,14761,14766,1,32,2,2,NULL,555,10,10,'Vente - Riad - Médina - 120 m²',NULL,'vente-riad-medina-120-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>Coup de cœur pour ce joli pied à terre en très bon état de présentation.</p>\r\n\r\n<p>A deux pas de Bab Marrakech.</p>\r\n\r\n<p>Endroit calme et sans vis-à-vis.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Ce joli Dar d’une superficie d’environ 120 m² habitables est situé tout proche des remparts, au calme et au bout d’une impasse.</p>\r\n\r\n<p>Edifié en rez-de-chaussée avec un étage plus un solarium, il se compose comme suit&nbsp;:</p>\r\n\r\n<p>Au rez-de-chaussée&nbsp;: une entrée avec espace de rangements, un patio fleuri et carrelé en bejmat émaillé et zellige, un WC invités, une cuisine équipée, une salle à manger, un salon, une chambre avec sa salle de bain et toilettes.</p>\r\n\r\n<p>A l’étage, la coursive distribue trois chambres avec placards de rangement et deux salles de bain, un espace repos avec des banquettes marocaines.</p>\r\n\r\n<p>Le solarium abrite une buanderie et un espace de stockage, un coin aménageable actuellement utilisé pour sécher le linge, un espace bronzage et un salon marocain aux soubassements en dur.</p>\r\n\r\n<p>Les finitions&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Bejmat émaillé</li>\r\n	<li>Zellige</li>\r\n	<li>Tadelakt</li>\r\n	<li>Carreaux de ciment</li>\r\n	<li>Peinture aux murs</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Riad - Médina - 120 m²','Vente Riad, 120 m² à Médina avec L\'immobilière d\'Essaouira',NULL,NULL,'VR28',NULL,4,NULL,NULL,0,NULL,120,NULL,NULL,'2023-09-08 16:29:07','2024-10-03 11:16:13',0,0,0,NULL,0),(377,NULL,5,1150,14823,14826,21,24,2,5,NULL,556,10,10,'Vente - Maison de campagne - Zone Urbaine - 525 m²',NULL,'vente-maison-de-campagne-zone-urbaine-525-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>La villa a été réalisée dans le souci du détail&nbsp;: volets automatisés, panneaux solaires pour la production d’électricité, volumes agréables et épurés, jardin mature et soigné, décoration raffinée et moderne.</p>\r\n\r\n<p>Une maison autonome agréable à vivre à seulement dix minutes d’Essaouira.</p>\r\n\r\n<p>Environnement calme et résidentiel.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette villa récente et contemporaine de 525 m² habitables est nichée sur un terrain de 6 264 m² en orée de forêt de thuyas, en zone urbaine.</p>\r\n\r\n<p>Conçue en L et dans les moindres détails avec les dernières technologies, elle est totalement autonome en termes d’approvisionnement en eau et en électricité.</p>\r\n\r\n<p>Dès l’entrée, une allée arborée serpente au milieu d’un jardin mature à l’entretien exceptionnel, et mène à la bâtisse construite en R+1.</p>\r\n\r\n<p>Au rez-de-chaussée, un vaste hall ouvre sur une pièce de vie baignée de lumière composée comme suit&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Une cuisine ouverte avec ilot central dont le sol laisse entrevoir par un verre sécurit une cave enterrée</li>\r\n	<li>Une arrière-cuisine avec entrée indépendante depuis le parking</li>\r\n	<li>Une salle à manger</li>\r\n	<li>Un salon avec cheminée</li>\r\n	<li>Une galerie abritant un piano à queue et ouverte sur la piscine</li>\r\n</ul>\r\n\r\n<p>Une pièce cosy aménagée en salon et coin bureau sert de trait d’union entre la pièce de vie et le coin nuit avec deux chambres et deux salles de bain.</p>\r\n\r\n<p>A l’étage, une coursive distribue un salon avec bibliothèque, deux chambres avec leur salle de bain et la master bedroom avec dressing et salle de bain. Une terrasse attenante offre une jolie vue sur la propriété et la campagne environnante.</p>\r\n\r\n<p>Côté jardin et extérieurs, la piscine de 15 x 5 m avec jacuzzi est entourée d’une plage avec espace détente sous pergola et coin repas extérieur.</p>\r\n\r\n<p>Une dépendance avec trois pièces abrite un salon, une cuisine et une chambre avec salle de bain.</p>\r\n\r\n<p>Le jardin est clos de murs, irrigué par un système de goutte à goutte et un arrosage automatique. Soigneusement entretenu, il bénéficie de différentes ambiances&nbsp;: un jardin mexicain, un terrain de pétanque et espace jeux pour enfants, divers coins artistiques avec quelques sujets clairsemés entre les arbres.</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;sur demande</li>\r\n	<li>Titre foncier</li>\r\n	<li>Villa d’exception</li>\r\n	<li>Vendue vide</li>\r\n	<li>Frais d\'agence de 5% HT à la charge de l\'acquéreur</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Urbaine - 525 m²','Vente Maison de campagne, 525 m² à Zone Urbaine avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC78',NULL,5,NULL,NULL,0,NULL,525,6264,NULL,'2023-09-11 14:26:11','2025-01-02 10:28:44',0,0,0,NULL,0),(378,NULL,5,1148,14783,14766,1,32,2,11,NULL,555,10,10,'Vente - Dar - Médina - 120 m²',NULL,'vente-dar-medina-120-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>Coup de cœur pour ce joli pied à terre en très bon état de présentation.</p>\r\n\r\n<p>A deux pas de Bab Marrakech.</p>\r\n\r\n<p>Endroit calme et sans vis-à-vis.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Ce joli Dar d’une superficie d’environ 120 m² habitables est situé tout proche des remparts, au calme et au bout d’une impasse.</p>\r\n\r\n<p>Edifié en rez-de-chaussée avec un étage plus un solarium, il se compose comme suit&nbsp;:</p>\r\n\r\n<p>Au rez-de-chaussée&nbsp;: une entrée avec espace de rangements, un patio fleuri et carrelé en bejmat émaillé et zellige, un WC invités, une cuisine équipée, une salle à manger, un salon, une chambre avec sa salle de bain et toilettes.</p>\r\n\r\n<p>A l’étage, la coursive distribue trois chambres avec placards de rangement et deux salles de bain, un espace repos avec des banquettes marocaines.</p>\r\n\r\n<p>Le solarium abrite une buanderie et un espace de stockage, un coin aménageable actuellement utilisé pour sécher le linge, un espace bronzage et un salon marocain aux soubassements en dur.</p>\r\n\r\n<p>Les finitions&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Bejmat émaillé</li>\r\n	<li>Zellige</li>\r\n	<li>Tadelakt</li>\r\n	<li>Carreaux de ciment</li>\r\n	<li>Peinture aux murs</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Dar - Médina - 120 m²','Vente Dar, 120 m² à Médina avec L\'immobilière d\'Essaouira',NULL,NULL,'VD4',NULL,4,NULL,NULL,0,NULL,120,NULL,NULL,'2023-09-12 09:03:38','2024-12-26 16:12:00',0,0,0,NULL,0),(379,NULL,5,1160,14858,14841,20,3,2,5,NULL,557,10,10,'Vente - Maison de campagne - Zone Rurale - 300 m²',NULL,'vente-maison-de-campagne-zone-rurale-300-m2-1',1,NULL,NULL,NULL,NULL,NULL,'<p>Maison de plain-pied au charme berbère et dont les finitions sont soignées.</p>\r\n\r\n<p>Parfait état de présentation.</p>\r\n\r\n<p>Intimité à chaque coin de la propriété.</p>\r\n\r\n<p>Maison de vacances idéale qui constitue aussi une résidence principale au confort certain.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Située à 20 minutes d\'Essaouira, accessible par une piste de 300 m, cette maison de style berbère chic et de plain-pied est érigée sur un terrain clos de murs de 10 194 m².</p>\r\n\r\n<p>La maison principale se compose de&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Trois chambres spacieuses avec leurs salles de bain</li>\r\n	<li>Une pièce ou chambre sans salle de bain</li>\r\n	<li>Un grand salon/salle à manger avec cheminée</li>\r\n	<li>Une cuisine semi-ouverte</li>\r\n	<li>Un coin salon marocain ouvert sur un patio avec une piscine ronde</li>\r\n	<li>Un espace toilette et douche</li>\r\n	<li>Une buanderie</li>\r\n	<li>Un bassin de nage, séparant la maison principale d’un coin détente sous abri, se trouve dans la continuité de la master bedroom</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px\">&nbsp;</p>\r\n\r\n<p>Les extérieurs&nbsp;:</p>\r\n\r\n<p>Le jardin, mêlé de graminées, palmiers et cactées est un dédale très structuré permettant l’accès à deux bungalows indépendants qui comprennent chacun une chambre avec salle de bain.</p>\r\n\r\n<p>Depuis le patio central, une porte mène à un coin repas extérieur sous une tonnelle avec une jolie vue sur le jardin.</p>\r\n\r\n<p>A l’entrée de la propriété, la maison du personnel abrite actuellement le gardien/jardinier et la femme de maison).</p>\r\n\r\n<p>Côté technique&nbsp;et finitions :</p>\r\n\r\n<ul>\r\n	<li>Alimentation en eau par un forage</li>\r\n	<li>Fosse septique</li>\r\n	<li>Local technique</li>\r\n	<li>Parc à ânes</li>\r\n	<li>Plafonds en thuya</li>\r\n	<li>Bejmat au sol</li>\r\n	<li>Tadelaklt</li>\r\n	<li>Pierre de pays</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>VNA confirmative</li>\r\n	<li>Environnement calme</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Rurale - 300 m²','Vente Maison de campagne, 300 m² à Zone Rurale avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC79',NULL,5,NULL,NULL,0,NULL,300,10194,NULL,'2023-09-22 16:43:17','2025-01-20 10:03:12',0,0,0,NULL,0),(380,NULL,5,991,13924,13914,1,5,2,11,NULL,527,10,10,'Vente - Dar - Médina - 350 m² - 650000 €',NULL,'vente-dar-medina-350-m2-650000-eur',1,NULL,NULL,NULL,NULL,NULL,'<p>Un lieu unique à l’emplacement stratégique et idéal.</p>\r\n\r\n<p>La qualité de la reconstruction et de la rénovation font de cette maison un cocon exceptionnel au cœur de la Médina, un coup de cœur qui séduira les esthètes.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Ce riad d’exception, une ancienne maison juive, est situé à l’entrée de la Médina. Il a été reconstruit en 2006 sur des bases en béton armé, avec des murs mitoyens en double cloison et rénové dans l’esprit et les méthodes traditionnelles. Sa superficie au sol est de 103 m².</p>\r\n\r\n<p>Edifié sur un rez-de-chaussée et trois étages, il dispose d’ouvertures sur deux façades et se compose comme suit&nbsp;:</p>\r\n\r\n<p>Rez-de-chaussée&nbsp;: deux magasins, avec deux entrées depuis le derb, réunis en une grande pièce avec arcades en pierres de parement et carreaux de ciment au sol.</p>\r\n\r\n<p>Premier étage avec surplomb&nbsp;: un magnifique patio lumineux et arboré avec une fontaine centrale dessert une salle à manger à la décoration raffinée, un salon avec cheminée, un coin bibliothèque, une cuisine aménagée, une arrière-cuisine et une suite avec salle de bain.</p>\r\n\r\n<p>Deuxième étage&nbsp;: de larges coursives distribuent 3 belles chambres aux tons épurés et élégants. Chaque chambre dispose d’un dressing ou placard et d’une salle de bain avec WC. Sur le palier, se trouve aussi une buanderie avec rangements.</p>\r\n\r\n<p>Troisième étage&nbsp;: un appartement privé en open space abrite une cuisine américaine ouvrant sur un salon avec cheminée. Une suite parentale avec cheminée, dressing et salle de bain complète cette partie privative. L’espace entièrement vitré est baigné de lumière. Il est ouvert sur le patio central avec un dôme coulissant et automatisé, et une terrasse orientée sud et ouest.</p>\r\n\r\n<p>Sur la terrasse attenante se trouve un espace détente avec de confortables banquettes ainsi qu’un coin repas est un réel lieu de vie à ciel ouvert.</p>\r\n\r\n<p>Sur la terrasse supérieure, accessible par un escalier en bois, la vue est imprenable sur les toits de la Médina, le parking de Bab Marrakech et le centre artisanal, le port et l’Océan ainsi que le Borj. C’est sur cet espace que se trouvent les deux chauffe-eaux solaires de 300 litres</p>\r\n\r\n<p>La délicatesse de la décoration et des matériaux choisis tels que tadelakt, carreaux de ciments, pierre de parement, bejmat font de ce lieu un cocon raffiné et cosy. Le bâtiment est en parfait état pour la partie structurelle et aucun travaux n\'est à prévoir.</p>\r\n\r\n<p>Le riad est raccordé au réseau d’eau de la ville et dispose d’une réserve de 5 000 litres.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 650 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité</li>\r\n	<li>Riad d’exception</li>\r\n	<li>Vendu meublé et équipé</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Dar - Médina - 350 m² - 650000 €','Vente Dar, 350 m² à Médina pour 650000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VD5',NULL,5,NULL,NULL,650000,NULL,350,NULL,NULL,'2023-09-25 14:08:52','2025-01-20 16:17:08',0,0,0,NULL,0),(381,NULL,5,1065,14902,8432,4,32,2,5,NULL,558,10,10,'Vente - Maison de campagne - Campagne - 350 m²',NULL,'vente-maison-de-campagne-campagne-350-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>Maison de campagne de six chambres dotée de la VNA définitive.</p>\r\n\r\n<p>Très beaux volumes.</p>\r\n\r\n<p>Parfait état de présentation.</p>\r\n\r\n<p>Finitions impeccables.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>A 20 minutes d’Essaouira, cette maison de campagne de 350 m² est édifiée sur un terrain clos de mûrs de 7 617 m².</p>\r\n\r\n<p>Elle est accessible par une piste très praticable de 1,5 km qui serpente au milieu d’une pépinière.</p>\r\n\r\n<p>A l’entrée de la propriété se trouve une maison de gardien.</p>\r\n\r\n<p>L’allée fleurie et arborée mène jusqu’à la bâtisse conçue en R+1.</p>\r\n\r\n<p>Au rez-de-chaussée se trouvent&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Une grande cuisine aménagée avec mange debout central</li>\r\n	<li>Une salle à manger avec puits de lumière</li>\r\n	<li>Un salon en décaissement avec cheminée avec insert et coin bibliothèque</li>\r\n	<li>Un petit salon tv avec banquettes marocaines</li>\r\n	<li>Un vaste hall dans la continuité de la salle à manger distribue un WC invités, une chambre avec sa salle de bain et deux chambres avec entrée indépendante mais communicantes par la salle de bain commune aux deux.</li>\r\n</ul>\r\n\r\n<p>Au premier étage&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Une large coursive héberge actuellement un coin bureau et dispose de nombreux rangements</li>\r\n	<li>Un double salon&nbsp;: coin cinéma avec écran géant et un salon marocain, une pièce baignée de lumière car ouverte sur deux façades avec de grandes baies vitrées.</li>\r\n	<li>Une suite parentale avec une salle de bain, WC et dressing ouverte sur une terrasse</li>\r\n	<li>Deux chambres avec leur salle de bain</li>\r\n</ul>\r\n\r\n<p>Le jardin&nbsp;:</p>\r\n\r\n<p>Une piscine de 11 x 4 m (1,60 m de profondeur) trône au milieu d’une terrasse en carreaux de ciments et de part et d’autre se trouvent deux pergolas en dur&nbsp;: une dédiée à la détente avec banquettes marocaines, l’autre à un espace repas, un coin cuisine avec point d’eau ainsi qu’une douche et WC.</p>\r\n\r\n<p>Sur l’arrière de la propriété, plantées de 92 oliviers, se tiennent le château d’eau et un local technique, un atelier/garage et une pièce avec salle de bain.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>VNA définitive</li>\r\n	<li>Vendue meublée</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 350 m²','Vente Maison de campagne, 350 m² à Campagne avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC80',NULL,6,NULL,NULL,0,NULL,350,7617,NULL,'2023-09-25 18:03:50','2025-01-02 10:28:44',0,0,0,NULL,0),(382,NULL,5,1170,14919,14927,2,32,2,1,NULL,559,10,10,'Vente - Appartement - Nouvelle-Ville - 55 m²',NULL,'vente-appartement-nouvelle-ville-55-m2-1',1,NULL,NULL,NULL,NULL,NULL,'<p>Appartement à l’état de présentation impeccable.</p>\r\n\r\n<p>Fonctionnel et bien équipé, il constitue un pied à terre de vacances idéal.</p>\r\n\r\n<p>Commerces à proximité</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cet appartement de 55 m² est situé dans le quartier prisé de Rawnak.</p>\r\n\r\n<p>Au premier étage d’un immeuble de bonne facture, son état de présentation est irréprochable.</p>\r\n\r\n<p>Il est composé d’une entrée avec interphone, d’une salle d’eau avec WC, d’un salon marocain, de deux chambres avec rangements. Toutes deux disposent d’une ouverture sur un vide cour et sans aucun vis-à-vis.</p>\r\n\r\n<p>L’espace salle à manger, sur vide cour, est séparé de la cuisine ouverte et équipée par une jolie arcade en bois ciselé, conférant une limite séparative visuelle élégante.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Exclusivité L’Immobilière d’Essaouira</li>\r\n	<li>Excellent état de présentation</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 55 m²','Vente Appartement, 55 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA77',NULL,2,NULL,NULL,0,NULL,55,NULL,NULL,'2023-10-04 08:51:12','2024-12-06 15:26:44',0,0,0,NULL,0),(383,NULL,5,1201,14987,14986,4,11,2,5,NULL,561,10,10,'Vente - Maison de campagne - Campagne - 200 m² - 420000 €',NULL,'vente-maison-de-campagne-campagne-200-m2-420000-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Cette maison de campagne de 200 m² habitables est située à moins de 20 minutes en voiture d’Essaouira.</p>\r\n\r\n<p>L’accès par une piste praticable mène à la propriété sur une colline, lui conférant une vue à 360° sur la campagne environnante.</p>\r\n\r\n<p>Le terrain, clos de mûrs, mesure 2 058 m² et abrite un garage de 50 m², un atelier, une pièce de stockage, une réserve d’eau souterraine ainsi qu’un hammam.</p>\r\n\r\n<p>L’habitation principale en R+1 s’articule autour d’un patio à ciel ouvert et arboré qui distribue une entrée ouvrant sur un salon, une salle à manger avec cheminée, une cuisine équipée ainsi qu’une suite parentale avec espace dressing et une grande salle de bain avec WC ainsi qu’une chambre avec salle de bain et WC.</p>\r\n\r\n<p>A l’étage se trouvent une chambre avec salle de bain ainsi qu’une grande pièce à aménager en espace détente ou salon/cinéma.</p>\r\n\r\n<p>Les extérieurs&nbsp;: une piscine de 8 x 4 m chauffée par une pompe à chaleur ainsi qu’une cuisine d’été aménagée avec pergola extérieure, une cave enterrée + local technique pour la piscine.</p>\r\n\r\n<p>Le jardin&nbsp;: mature, engazonné et arboré est extrêmement bien entretenu. L’arrosage se fait par un goutte-à-goutte semi-automatique.</p>\r\n\r\n<p>Le forage permet l’irrigation du jardin et l’alimentation en eau de la maison via un château d’eau de 6 000 L et un surpresseur.</p>\r\n\r\n<p>Les finitions&nbsp;et équipements : double vitrage et climatisation dans toute la maison, chauffe-eau solaire de 300 L, compteur triphasé à carte.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 420 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>VNA confirmative</li>\r\n	<li>Vendue meublée sauf effets personnels</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 200 m² - 420000 €','Vente Maison de campagne, 200 m² à Campagne pour 420000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC81',NULL,4,NULL,NULL,420000,NULL,200,2058,NULL,'2023-11-08 15:12:46','2025-01-02 10:28:44',0,0,0,NULL,0),(384,NULL,5,1202,15018,15019,20,3,2,5,NULL,562,10,10,'Vente - Maison de campagne - Zone Rurale - 340 m²',NULL,'vente-maison-de-campagne-zone-rurale-340-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>Villa au calme et en excellent état de présentation.</p>\r\n\r\n<p>Vue dégagée sur la campagne environnante.</p>\r\n\r\n<p>VNA confirmative.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette maison de campagne de 340 m² habitables est édifiée en R+1 sur un terrain clos de murs de 4 332 m².</p>\r\n\r\n<p>Elle est située sur une colline, à 15 minutes en voiture d’Essaouira et est accessible par une piste de 400 mètres très praticable.</p>\r\n\r\n<p>Conçue en L, l’habitation principale est composée comme suit&nbsp;:</p>\r\n\r\n<p>Au rez-de-chaussée&nbsp;: un WC invités, deux grandes chambres avec leur salle de bain attenante, un vaste salon avec cheminée ouvert sur la terrasse extérieure, une salle à manger, une buanderie ainsi qu’une cuisine ouverte et entièrement équipée.</p>\r\n\r\n<p>A l’étage, un palier dessert deux chambres et leur salle de bain ainsi qu’un espace salon avec un point d’eau, pouvant aussi constituer une cinquième chambre.</p>\r\n\r\n<p>Tout l’étage est baigné de lumière et dispose d’une grande terrasse qui surplombe le jardin et offre une jolie vue sur la campagne environnante.</p>\r\n\r\n<p>Les extérieurs&nbsp;: à l’entrée de la propriété se trouvent un garage, un château d’eau et son local technique ainsi qu’une pièce pouvant faire office de chambre de gardien.</p>\r\n\r\n<p>Le jardin, partiellement engazonné, abrite une piscine de 11 x 5 m et est irrigué via un forage et un système d’arrosage automatique.</p>\r\n\r\n<p>Eléments techniques&nbsp;: compteur triphasé à carte, irrigation du jardin par un forage, raccordement de l’habitation au réseau d’eau, projecteurs solaires dans le jardin, chauffe-eau solaire de 300 L sur le toit, arrosage automatique, climatisation dans toutes les chambres.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>VNA confirmative</li>\r\n	<li>Vendue meublée sauf effets personnels</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Rurale - 340 m²','Vente Maison de campagne, 340 m² à Zone Rurale avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC82',NULL,4,NULL,NULL,0,NULL,340,4332,NULL,'2023-11-09 14:31:24','2025-01-02 10:28:44',0,0,0,NULL,0),(385,NULL,5,93,7956,15048,20,1,2,5,NULL,563,10,10,'Vente - Maison de campagne - Zone Rurale - 230 m² - 495000 €',NULL,'vente-maison-de-campagne-zone-rurale-230-m2-495000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Villa contemporaine de cinq chambres dont toutes les pièces font face à l’Océan.</p>\r\n\r\n<p>Calme et tranquillité à 15 minutes d’Essaouira.</p>\r\n\r\n<p>Possibilité d’extension.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p style=\"text-align:justify\">À une quinzaine de kilomètres d\'Essaouira, sur le littoral Atlantique, cette maison de 230 m² &nbsp;à l’architecture contemporaine est accessible par une piste de 500 mètres entièrement refaite qui traverse un petit bois de thuyas.</p>\r\n\r\n<p style=\"text-align:justify\">La propriété : de forme rectangulaire, s\'étend sur 11 000 m²&nbsp;environ. L\'ensemble est entièrement clos par un mur en pierres. Les deux premiers tiers du terrain sont naturels, complantés de nombreux arganiers, oliviers et autres fourrés. La piste privée serpente à travers la végétation avant d\'arriver dans une cour gravillonnée où se situe la villa.</p>\r\n\r\n<p style=\"text-align:justify\">De l\'autre côté, un jardin sauvage avec une belle vue sur l\'Océan et la piscine de 14 m x 4 m.&nbsp;</p>\r\n\r\n<p style=\"text-align:justify\">Rez-de-chaussée : Il se divise en 3 « blocs » : réception, service et nuit.</p>\r\n\r\n<p style=\"text-align:justify\">L\'entrée se fait dans le premier bloc de 60 m²&nbsp;formant un seul volume et s\'ouvrant largement sur une terrasse de 47 m²&nbsp;face à l\'Océan où se trouve un grand salon/pièce de vie avec cheminée et coin salle à manger.</p>\r\n\r\n<p style=\"text-align:justify\">Dans un autre bloc, la cuisine dinatoire et équipée s\'ouvrant sur l\'Océan, buanderie/arrière-cuisine avec entrée de service et toilettes.</p>\r\n\r\n<p style=\"text-align:justify\">Le troisième bloc est lui aussi tourné face à l\'Océan. Un corridor dessert quatre chambres avec salles d\'eau attenantes équipée de douche, d\'un lavabo, de toilettes et de placards de rangement.</p>\r\n\r\n<p style=\"text-align:justify\">Toutes les chambres s\'ouvrent vers l\'extérieur par des baies vitrées avec une vue panoramique sur la piscine, la campagne environnante et l’Océan.</p>\r\n\r\n<p style=\"text-align:justify\">Au premier étage se trouve la suite parentale avec sa salle d’eau attenante et WC, garantissant une intimité totale.</p>\r\n\r\n<p style=\"text-align:justify\">Terrasse panoramique de 62 m²&nbsp;accessible depuis un escalier extérieur ou depuis la suite du premier étage.</p>\r\n\r\n<p style=\"text-align:justify\">L’ensemble est épuré, contemporain et aux finitions soignées telles que sol en mosaïque avec baguettes de cuivre, bejmat sur la terrasse extérieure, pierre de pays par touches, tadelakt dans les salles de bain.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix&nbsp;: 495 000 €</li>\r\n	<li style=\"text-align:justify\">VNA confirmative</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendue meublée</li>\r\n	<li style=\"text-align:justify\">Exclusivité</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Rurale - 230 m² - 495000 €','Vente Maison de campagne, 230 m² à Zone Rurale pour 495000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC83',NULL,5,NULL,NULL,495000,NULL,230,11000,47,'2023-11-23 09:49:23','2025-01-02 10:28:44',0,0,0,NULL,0),(386,NULL,5,300,15051,15088,1,21,2,2,NULL,564,10,10,'Vente - Riad - Médina - 400 m² - 660000 €',NULL,'vente-riad-medina-400-m2-660000-eur',1,NULL,NULL,NULL,NULL,NULL,'<p>Riad d’exception en exploitation.</p>\r\n\r\n<p>Excellent état de présentation pour cette maison d’hôtes de six chambres très bien situé en Médina.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p style=\"text-align:justify\">Situé proche de la porte Marrakech de l’ancienne Médina d’Essaouira, ce riad traditionnel de 92 m² au sol est bâti sur trois niveaux.</p>\r\n\r\n<p style=\"text-align:justify\">Entièrement redécoré et repensé, l’atmosphère y est cosy et élégante.</p>\r\n\r\n<p style=\"text-align:justify\">Il comprend au-rez-de-chaussée un spacieux salon avec cheminée, une salle à manger, une cuisine équipée, un bar et des toilettes invités. Le puits de lumière confère une belle luminosité à ces espaces de vie.</p>\r\n\r\n<p style=\"text-align:justify\">Le premier étage héberge deux chambres et leurs&nbsp;salles de bain en tadelakt et zelliges.&nbsp;</p>\r\n\r\n<p style=\"text-align:justify\">Le deuxième étage abrite deux chambres qui se partagent une salle de bain et une troisième chambre avec salle de bain privative.</p>\r\n\r\n<p style=\"text-align:justify\">Les deux étages peuvent être indépendants et disposent chacun d’un confortable espace salon dans les coursives.&nbsp;</p>\r\n\r\n<p style=\"text-align:justify\">Le dernier étage est dédié à une terrasse, une cuisine, une buanderie et une chambre avec cheminée et salle de bain attenante. Un escalier mène à un solarium où un confortable salon marocain invite à la détente, où les couchers de soleil sur les toits de la Médina sont imprenables.</p>\r\n\r\n<p style=\"text-align:justify\">L’ensemble du riad est décoré avec beaucoup de raffinement et garde l’esprit traditionnel marocain.&nbsp;</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix&nbsp;: 660 000€&nbsp;</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé</li>\r\n	<li style=\"text-align:justify\">Autorisation d’exploitation en maison d’hôtes de 2ème catégorie</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Riad - Médina - 400 m² - 660000 €','Vente Riad, 400 m² à Médina pour 660000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VR29',NULL,6,NULL,NULL,660000,NULL,400,NULL,90,'2023-11-24 15:34:33','2024-03-15 17:28:23',0,0,0,NULL,0),(387,NULL,5,300,15075,15088,1,2,2,3,NULL,564,10,10,'Vente - Maison d\'hôtes - Médina - 400 m² - 660000 €',NULL,'vente-maison-dhotes-medina-400-m2-660000-eur',1,NULL,NULL,NULL,NULL,NULL,'<p>Riad d’exception en exploitation.</p>\r\n\r\n<p>Excellent état de présentation pour cette maison d’hôtes de six chambres très bien situé en Médina.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p style=\"text-align:justify\">Situé proche de la porte Marrakech de l’ancienne Médina d’Essaouira, ce riad traditionnel de 92 m² au sol est bâti sur trois niveaux.</p>\r\n\r\n<p style=\"text-align:justify\">Entièrement redécoré et repensé, l’atmosphère y est cosy et élégante.</p>\r\n\r\n<p style=\"text-align:justify\">Il comprend au-rez-de-chaussée un spacieux salon avec cheminée, une salle à manger, une cuisine équipée, un bar et des toilettes invités. Le puits de lumière confère une belle luminosité à ces espaces de vie.</p>\r\n\r\n<p style=\"text-align:justify\">Le premier étage héberge deux chambres et leurs&nbsp;salles de bain en tadelakt et zelliges.&nbsp;</p>\r\n\r\n<p style=\"text-align:justify\">Le deuxième étage abrite deux chambres qui se partagent une salle de bain et une troisième chambre avec salle de bain privative.</p>\r\n\r\n<p style=\"text-align:justify\">Les deux étages peuvent être indépendants et disposent chacun d’un confortable espace salon dans les coursives.&nbsp;</p>\r\n\r\n<p style=\"text-align:justify\">Le dernier étage est dédié à une terrasse, une cuisine, une buanderie et une chambre avec cheminée et salle de bain attenante. Un escalier mène à un solarium où un confortable salon marocain invite à la détente, où les couchers de soleil sur les toits de la Médina sont imprenables.</p>\r\n\r\n<p style=\"text-align:justify\">L’ensemble du riad est décoré avec beaucoup de raffinement et garde l’esprit traditionnel marocain.&nbsp;</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix&nbsp;: 660 000€&nbsp;</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé</li>\r\n	<li style=\"text-align:justify\">Autorisation d’exploitation en maison d’hôtes de 2ème catégorie</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison d\'hôtes - Médina - 400 m² - 660000 €','Vente Maison d\'hôtes, 400 m² à Médina pour 660000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMD12',NULL,6,NULL,NULL,660000,NULL,400,NULL,90,'2023-11-24 15:40:31','2023-11-29 08:47:24',0,0,0,NULL,0),(388,NULL,5,1229,15107,15106,2,3,2,1,NULL,565,10,10,'Vente - Appartement - 75 m²',NULL,'vente-appartement-nouvelle-ville-75-m2-3',1,NULL,NULL,NULL,NULL,NULL,'<ul>\r\n	<li style=\"text-align:justify\">Jardins et piscine dans les parties communes</li>\r\n	<li style=\"text-align:justify\">Parking commun en extérieur</li>\r\n	<li style=\"text-align:justify\">Local privatif de 5 m² en sous-sol</li>\r\n	<li style=\"text-align:justify\">Syndic de copropriété</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p style=\"text-align:justify\">A quelques pas de la plage et orienté plein ouest, ce duplex de 75 m² entièrement redécoré se situe dans une résidence sécurisée avec piscine et jardins communs.</p>\r\n\r\n<p style=\"text-align:justify\">Vendu meublé et équipé, il est très lumineux et se compose d’une grande pièce de vie conçue en open space avec une cuisine et ses équipements, un salon, une salle à manger et une salle de douche avec WC.</p>\r\n\r\n<p style=\"text-align:justify\">A l’étage, une chambre avec terrasse attenante dispose d’un espace dressing et d’une salle de bain avec WC.</p>\r\n\r\n<p style=\"text-align:justify\">Les baies vitrées et fenêtres sont équipées de volets roulants électriques.</p>\r\n\r\n<p style=\"text-align:justify\">Toutes les ouvertures ont une vue sur la piscine de la résidence et un aperçu Océan</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé</li>\r\n	<li style=\"text-align:justify\">Résidence sécurisée</li>\r\n	<li style=\"text-align:justify\">Exclusivité</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 75 m²','Vente Appartement, 75 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA78',NULL,1,NULL,NULL,0,NULL,75,NULL,7,'2023-12-04 11:21:31','2024-12-06 15:26:44',0,0,0,NULL,0),(389,NULL,5,1235,15141,15138,21,32,2,5,NULL,566,10,10,'Vente - Maison de campagne - Zone Urbaine - 102 m²',NULL,'vente-maison-de-campagne-zone-urbaine-102-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>Maison en état de présentation irréprochable.</p>\r\n\r\n<p>Joli pied à terre agréable et sans vis-à-vis.</p>\r\n\r\n<p>Environnement calme et résidentiel.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>A 10 minutes d’Essaouira, cette maison de plain-pied de 102 m² est édifiée sur une parcelle close de murs de 465 m².</p>\r\n\r\n<p>Elle est composée d’un hall d’entrée avec placards de rangement et d’un WC invités, deux chambres avec leur salle de bain attenante, d’un salon/salle à manger et d’une cuisine fermée et équipée.</p>\r\n\r\n<p>Les extérieurs&nbsp;: une piscine avec espace bronzage, un coin repas sous une pergola, parking voiture, local technique pour la piscine, jardin dallé en bejmat et arbres d’ornement.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Urbaine - 102 m²','Vente Maison de campagne, 102 m² à Zone Urbaine avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC84',NULL,2,NULL,NULL,0,NULL,102,NULL,465,'2023-12-07 16:01:29','2025-01-02 10:28:44',0,0,0,NULL,0),(390,NULL,5,1269,15152,15144,2,3,2,1,NULL,567,10,10,'Vente - Appartement - Nouvelle-Ville - 86 m²',NULL,'vente-appartement-nouvelle-ville-86-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>Pied à terre tout confort à deux pas de la plage.</p>\r\n\r\n<p>Produit investisseur avec rendement locatif.</p>\r\n\r\n<p>Prestations de qualité.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cet appartement de 86 m² est situé au troisième et dernier étage d’une résidence récente en deuxième ligne de la plage.</p>\r\n\r\n<p>La résidence est dotée d’un ascenseur pour l’accès aux étages et d’un service de gardiennage.</p>\r\n\r\n<p>En sous-sol, un grand emplacement de parking privatif est réservé à l’appartement.</p>\r\n\r\n<p>L’appartement est composé comme suit&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Une entrée avec placard de rangements</li>\r\n	<li>Deux chambres avec placards</li>\r\n	<li>Une salle de bain avec WC</li>\r\n	<li>Un salon</li>\r\n	<li>Une cuisine ouverte et équipée</li>\r\n	<li>Une salle à manger avec coin cuisine sous la véranda de la terrasse</li>\r\n	<li>Une terrasse vue Océan</li>\r\n</ul>\r\n\r\n<p>Les équipements&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Climatisation</li>\r\n	<li>Carrelage dans l’appartement et sur la terrasse</li>\r\n	<li>Volets roulants électriques</li>\r\n	<li>Huisseries en aluminium triple vitrage pour partie (double + simple)</li>\r\n	<li>Baies vitrées coulissantes</li>\r\n	<li>Stores électriques sur la terrasse</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Titre foncier</li>\r\n	<li>Parking sous-terrain</li>\r\n	<li>Gardiennage</li>\r\n	<li>Terrasse vue Océan</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 86 m²','Vente Appartement, 86 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA79',NULL,2,NULL,NULL,0,NULL,86,NULL,NULL,'2024-01-09 10:46:55','2024-12-06 15:26:44',0,0,0,NULL,0),(392,1,6,455,15209,15228,9,8,1,5,2,569,10,1,'Location - Maison de campagne - 120 m² - Ida Ougourd - 800 €',NULL,'location-maison-de-campagne-120-m2-ida-ougourd-800-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:justify\">A 15 kilomètres d’Essaouira, 12 kilomètres du golf et des plages, cette charmante maison de plain-pied aux allures africaines et andalouses dispose de 3 chambres (2 avec lits doubles et 1 twin) et 3 salles de bain.</p>\r\n\r\n<p style=\"text-align:justify\">Le jardin, soigné et verdoyant, s’articule autour de la propriété dotée d’une piscine de 9 x 5 m et d’une dépendance faisant office de troisième chambre avec salle de bain.</p>\r\n\r\n<p style=\"text-align:justify\">Le salon cosy avec cheminée ouvre sur une salle à manger et une grande terrasse couverte par une pergola, offrant ainsi un espace repas agréable avec vue sur le jardin et la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">Le calme et la détente sont de rigueurs, l’atmosphère dominante est entièrement destinée à profiter de la douceur de vie de la campagne. Repas en terrasse avec table et chaises en bordure de piscine, coin repos avec bains de soleil, parasols, un espace chill couvert pour profiter des longues soirées d’été à l’abris des regards et du vent.</p>\r\n\r\n<p style=\"text-align:justify\">Une véritable parenthèse de tranquillité, qui permet de couper à volonté avec l\'effervescence de la ville.</p>\r\n\r\n<p style=\"text-align:justify\"><strong>Tarifs : Location uniquement juin - juillet - août</strong></p>\r\n\r\n<p style=\"text-align:justify\">Basse saison&nbsp;: 800 €/sem : du 1er juin au 10 juillet</p>\r\n\r\n<p style=\"text-align:justify\">Haute saison 1 100 €/sem : du 11 juillet au 31 Août</p>\r\n\r\n<p style=\"text-align:justify\"><strong>Capacité d’accueil&nbsp;maxi : 6 personnes</strong></p>\r\n\r\n<p style=\"text-align:justify\">2 chambres doubles (lit matrimonial)</p>\r\n\r\n<p style=\"text-align:justify\">1 chambre twin (lits séparés)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Présence du jardinier pour l\'entretien des extérieurs</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie</p>\r\n\r\n<p style=\"text-align:justify\">Prestation cuisine en supplément.</p>\r\n\r\n<p style=\"text-align:justify\">Internet par box 4G.</p>\r\n\r\n<p style=\"text-align:justify\">Piscine.</p>\r\n\r\n<p style=\"text-align:justify\">Places de parking.</p>\r\n\r\n<p style=\"text-align:justify\">15 minutes des plages.</p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 120 m² - Ida Ougourd - 800 €','Location Maison de campagne, 120 m² à Ida Ougourd pour 800 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC98',NULL,3,NULL,NULL,800,NULL,120,945,NULL,'2024-02-07 10:03:34','2024-12-10 18:30:58',0,0,0,NULL,0),(393,NULL,5,1326,15264,15260,2,3,2,1,NULL,570,10,10,'Vente - Appartement - Nouvelle-Ville - 46 m²',NULL,'vente-appartement-nouvelle-ville-46-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>Coup de cœur pour cet appartement en excellent état de présentation et aux prestations soignées.</p>\r\n\r\n<p>Pied à terre de vacances idéal et rendement locatif certain.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cet appartement de 46 m² est situé en bordure de ceinture verte au troisième étage d’un immeuble de bonne facture dont la cage d’escalier vient d’être entièrement repeinte.</p>\r\n\r\n<p>Très bien agencé, l’espace de vie est constitué comme suit&nbsp;:</p>\r\n\r\n<ul>\r\n	<li>Une entrée</li>\r\n	<li>Une chambre sur vide cour</li>\r\n	<li>Une salle d’eau avec WC</li>\r\n	<li>Une cuisine ouverte et entièrement équipée</li>\r\n	<li>Un coin salon/TV</li>\r\n	<li>Un espace repas</li>\r\n	<li>Une chambre sur vide cour avec placards de rangement</li>\r\n</ul>\r\n\r\n<p>Une terrasse attenante permet de prendre les repas. Sous l’escalier, un coin buanderie.</p>\r\n\r\n<p>Au solarium, un espace bronzage, un coin repas sous pergola et un salon/bibliothèque sous une véranda, le tout avec une vue panoramique sur les toits d’Essaouira et la forêt.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Frais d’agence 3% TTC</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 46 m²','Vente Appartement, 46 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA80',NULL,2,NULL,NULL,0,NULL,46,NULL,NULL,'2024-02-20 15:22:52','2024-12-06 15:26:44',0,0,0,NULL,0),(395,1,6,41,15356,15347,6,8,1,5,2,575,12,12,'Résidence de haut standing',NULL,'location-maison-de-campagne-200-m2-ghazoua-3000-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Nichée au cœur d\'une résidence sécurisée, cette villa moderne offre une décoration élégante et raffinée. Climatisée et pourvue d\'une piscine privative, elle est entourée de vastes jardins paisibles.</p>\r\n\r\n<p>La villa peut accueillir confortablement jusqu’à huit personnes et comprend un salon spacieux, une salle à manger conviviale, une cuisine américaine entièrement équipée et quatre grandes chambres. Chaque chambre est équipée d\'un lit double et d\'une salle de bains privative avec toilettes.</p>\r\n\r\n<p>Deux terrasses ravissantes, l\'une de 70 m² au rez-de-chaussée bordant la piscine, et l\'autre de 35 m² à l\'étage , offrent des espaces de détente parfaits pour toute la famille.</p>\r\n\r\n<p>La piscine, judicieusement positionnée pour profiter du soleil toute la journée, ajoute une touche de fraîcheur et de plaisir à votre séjour.</p>\r\n\r\n<p>Les tarifs de location débutent à partir de 3000 euros par semaine, variant selon la saison.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Calme et sérénité',NULL,NULL,NULL,'Location - Maison de campagne - 200 m² - Ghazoua - 3000 €','Location Maison de campagne, 200 m² à Ghazoua pour 3000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC99',NULL,4,NULL,8,3000,'A partir de  3000 euros la semaine',200,150,NULL,'2024-02-26 13:18:41','2024-12-10 18:30:58',0,0,0,NULL,0),(399,1,6,1334,15566,15569,2,8,1,1,2,582,12,12,'Résidence vue sur mer',NULL,'location-appartement-156-m2-nouvelle-ville-850-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Ce charmant appartement est l\'option parfaite pour des vacances confortables et paisibles. Situé à seulement 30 mètres de la plage et à proximité de toutes les commodités ainsi que de la Médina, il propose deux chambres, un spacieux salon, une cuisine entièrement équipée (avec four, micro-ondes, cafetière, bouilloire, grille-pain et machine à laver), ainsi que deux terrasses pour admirer les magnifiques couchers de soleil sur l\'océan, et un solarium.</p>\r\n\r\n<p>La résidence est sécurisée et dispose d\'un ascenseur pour un accès facile.</p>\r\n\r\n<p>Les tarifs de location débutent à partir de 800 € par semaine et comprennent le linge de maison et de toilette, le Wifi et les chaînes TNT françaises.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 156 m² - Nouvelle-Ville - 850 €','Location Appartement, 156 m² à Nouvelle-Ville pour 850 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA101',NULL,2,NULL,4,850,'A partir de 850 euros la semaine',156,NULL,NULL,'2024-02-29 11:37:17','2024-12-10 18:30:58',0,0,0,NULL,0),(402,1,6,1333,15779,15770,3,8,1,4,2,587,12,12,'Villa sur Golf',NULL,'location-villa-golf-350-m2-mogador-3200-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Cette villa, située à seulement 5 minutes d’Essaouira, offre un cadre exceptionnel, parfait pour accueillir les familles dans un espace confortable et fonctionnel. Conçue pour privilégier le confort familial, elle propose des aménagements pensés pour la vie quotidienne.</p>\r\n\r\n<h3>Aménagements Intérieurs</h3>\r\n\r\n<ul>\r\n	<li><strong>Cuisine Américaine</strong> : Lumineuse et entièrement équipée, elle constitue le cœur de la villa.</li>\r\n	<li><strong>Espace Repas</strong> : Ouvert sur deux salons séparés par une cheminée décorative aux lignes épurées.</li>\r\n	<li><strong>Chambres</strong> : Quatre chambres chaleureuses, dont une master bedroom avec salle de bain privative équipée d\'une douche et d\'une baignoire.</li>\r\n</ul>\r\n\r\n<h3>Espaces Extérieurs</h3>\r\n\r\n<ul>\r\n	<li><strong>Terrasse</strong> : Salons extérieurs offrant des moments de détente en famille avec vue sur la piscine chauffée, entourée de transats et de petits salons d’extérieur.</li>\r\n	<li><strong>Solarium</strong> : Accessible par un escalier depuis la terrasse et les jardins, offrant une vue panoramique sur le golf et l\'océan. Équipé de transats, d\'un salon extérieur confortable et d’un barbecue.</li>\r\n</ul>\r\n\r\n<h3>Confort et Services</h3>\r\n\r\n<ul>\r\n	<li><strong>Architecture</strong> : Élégante, favorisant le bien-être et la sérénité.</li>\r\n	<li><strong>Tarif de Location</strong> : À partir de 3200 € par semaine, selon la saison.</li>\r\n	<li><strong>Capacité d’Accueil</strong> : 10 personnes réparties dans 4 chambres.</li>\r\n	<li><strong>Services Inclus</strong> : Linge de toilette et de maison fourni, ménage d’entrée et de sortie inclus.</li>\r\n	<li><strong>Équipements</strong> : Wi-Fi, chaînes françaises, climatisation réversible, place de parking.</li>\r\n</ul>\r\n\r\n<h3>Accès et Commodités</h3>\r\n\r\n<ul>\r\n	<li><strong>Spa et Club Enfants</strong> : Accès facile au Spa Sofitel (tarifs partenaires) et au club enfants (Sofitel selon la saison).</li>\r\n	<li><strong>Restaurants</strong> : Proximité de restaurants (Sofitel et Club House).</li>\r\n	<li><strong>Golf</strong> : Accès au golf avec tarifs partenaires.</li>\r\n</ul>\r\n\r\n<p>Cette villa combine élégance et fonctionnalité, offrant un cadre idyllique pour des vacances familiales ou un séjour entre amis.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Villa golf - 350 m² - Mogador - 3200 €','Location Villa golf, 350 m² à Mogador pour 3200 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSVG102',NULL,4,NULL,10,3200,'A partir de  3200 euros la semaine',350,NULL,NULL,'2024-03-04 09:08:55','2024-12-10 18:30:58',0,0,0,NULL,0),(403,1,6,1334,15805,15797,1,8,1,2,2,588,12,12,'Joli Riad',NULL,'location-riad-350-m2-medina-2000-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Ce charmant Riad familial, idéalement situé à proximité de tous les sites et commodités de la célèbre Médina d’Essaouira, est parfait pour des vacances en famille ou un séjour romantique en couple.</p>\r\n\r\n<h3>Hébergement et Aménagements</h3>\r\n\r\n<p>Le Riad dispose de cinq suites, dont quatre chambres équipées de salles de bains privées et toilettes séparées, deux cuisines et trois terrasses. L\'une des terrasses offre une vue panoramique à 360 degrés sur la vieille ville, parfaite pour admirer les couchers de soleil emblématiques d’Essaouira. Vous trouverez également un grand salon avec cheminée, un espace télévision, et une chambre principale avec terrasse privée et une baignoire de style marocain.</p>\r\n\r\n<h3>Répartition des Espaces</h3>\r\n\r\n<p>Réparti sur quatre étages, le Riad offre des espaces de vie confortables et bien équipés :</p>\r\n\r\n<ul>\r\n	<li><strong>Rez-de-chaussée</strong> : Une suite comprenant un lit double, un lit simple dans une alcôve pour enfant ou invité, et une salle de bains attenante.</li>\r\n	<li><strong>Premier étage</strong> : Deux suites avec salle d’eau et toilettes, ainsi qu\'un espace télévision séparé.</li>\r\n	<li><strong>Deuxième étage</strong> : Un toit-terrasse avec un salon couvert chauffé au gaz, une deuxième cuisine et des toilettes. Une autre terrasse offre une vue imprenable sur la Médina, idéale pour des dîners romantiques.</li>\r\n	<li><strong>Quatrième étage</strong> : Un solarium avec cinq transats et une vue à 360 degrés sur Essaouira.</li>\r\n</ul>\r\n\r\n<h3>Services et Tarifs</h3>\r\n\r\n<p>Pour une expérience culinaire authentique, des repas faits maison peuvent être préparés sur demande par la maîtresse de maison.</p>\r\n\r\n<p>Les tarifs incluent le linge de maison et de toilette, le Wi-Fi et les chaînes TNT françaises.</p>\r\n\r\n<p>Le Riad est disponible à partir de 2000 € la semaine, avec la possibilité de louer pour 2 personnes également.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p><br />\r\n<br />\r\n&nbsp;</p>\r\n\r\n<p>&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Riad - 350 m² - Médina - 2000 €','Location Riad, 350 m² à Médina pour 2000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSR103',NULL,5,NULL,10,2000,'A partir de  2000 euros la semaine',350,NULL,NULL,'2024-03-04 14:06:50','2024-12-10 18:30:58',0,0,0,NULL,0),(404,1,6,41,15825,15830,4,8,1,5,2,589,12,12,'Location - Maison de campagne - 380 m² - Campagne - 3500 €',NULL,'location-maison-de-campagne-380-m2-campagne-3500-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Cette charmante villa en pierres sèches représente une retraite séduisante pour des vacances en famille ou entre amis, à quelques kilomètres d\'Essaouira. Inspirée de l\'architecture des kasbahs marocaines, la maison offre des intérieurs contemporains tout en préservant l\'authenticité avec des matériaux et des objets traditionnels.</p>\r\n\r\n<p>Les Chambres : Trois chambres sont situées au rez-de-jardin, tandis que la quatrième chambre est accessible par un escalier depuis la terrasse sur le toit, offrant ainsi une certaine indépendance. La villa comprend deux grandes chambres doubles avec possibilité d\'aménager un ou deux couchages pour enfants, une troisième chambre double pour un couple, et une chambre avec trois lits simples, idéale pour les enfants.</p>\r\n\r\n<p>Les Intérieurs : Au rez-de-jardin, la villa se compose d\'un salon, d\'une salle à manger et d\'une cuisine, chacune donnant sur un vaste patio central couvert, baigné de lumière naturelle et agrémenté d\'une fontaine. La villa est autonome en eau et en électricité grâce à des panneaux solaires et un groupe électrogène de secours. Elle est équipée d\'appareils de qualité tels qu\'une télévision à écran plat, un lecteur DVD, une cuisine entièrement équipée et un système audio pour lecteur MP3, ainsi que des transats au bord de la piscine et du linge de maison.</p>\r\n\r\n<p>Les Extérieurs : Nichée dans un jardin d\'un hectare, la villa dispose d\'une grande piscine non sécurisée, à côté de laquelle se trouve un spacieux pool house comprenant un salon, une cuisine et une salle de bains/WC. La vue dégagée sur tous les côtés ajoute au charme des lieux.</p>\r\n\r\n<p>Équipements Extérieurs :</p>\r\n\r\n<ul>\r\n	<li>Barbecue</li>\r\n	<li>Douche extérieure</li>\r\n	<li>Espace(s) repas en plein air</li>\r\n	<li>Grand parc privé et jardin</li>\r\n	<li>Pool house</li>\r\n	<li>Transats au bord de la piscine</li>\r\n</ul>\r\n\r\n<p>Cuisine &amp; Électroménager :</p>\r\n\r\n<ul>\r\n	<li>Cuisine entièrement équipée</li>\r\n</ul>\r\n\r\n<p>Pour les Enfants :</p>\r\n\r\n<ul>\r\n	<li>Lit bébé</li>\r\n	<li>Lit supplémentaire pour enfant sur demande</li>\r\n	<li>Service de nounou ou de baby-sitter sur demande</li>\r\n</ul>\r\n\r\n<p>Loisirs, Bien-être &amp; Activités Sportives :</p>\r\n\r\n<ul>\r\n	<li>Hammam</li>\r\n	<li>Livres</li>\r\n	<li>Piscine extérieure chauffée</li>\r\n	<li>Programmes du câble ou satellite</li>\r\n	<li>Télévision avec TNT française</li>\r\n	<li>Accès Internet</li>\r\n</ul>\r\n\r\n<p>Personnel :</p>\r\n\r\n<ul>\r\n	<li>Cuisinière disponible en supplément</li>\r\n	<li>Personnel de maison</li>\r\n</ul>\r\n\r\n<p>Pour votre Confort et votre Agrément :</p>\r\n\r\n<ul>\r\n	<li>Cheminée dans la salle à manger</li>\r\n	<li>Cheminée dans le salon</li>\r\n	<li>Rooftop aménagé en terrasse</li>\r\n	<li>Salle à manger</li>\r\n	<li>Serviettes de plage</li>\r\n	<li>Terrasse couverte ou véranda</li>\r\n	<li>Terrasses</li>\r\n</ul>\r\n\r\n<p>À partir de 3500 Euros par semaine selon la saison.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 380 m² - Campagne - 3500 €','Location Maison de campagne, 380 m² à Campagne pour 3500 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC104',NULL,5,NULL,10,3500,'A partir de  3500 euros la semaine',380,NULL,NULL,'2024-03-04 16:40:17','2024-12-10 18:30:58',0,0,0,NULL,0),(405,NULL,5,1342,15891,15894,4,3,2,5,NULL,591,12,10,'Vente - Maison de campagne - Campagne - 135 m²',NULL,'vente-maison-de-campagne-campagne-135-m2',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>À seulement 10 minutes d\'Essaouira, cette maison de plain-pied de 135 m² est érigée sur un terrain clos de 600 m².</p>\r\n\r\n<p>Elle se compose de deux chambres avec leurs propres salles de bain attenantes, l\'une d\'entre elles disposant même d\'un dressing. Il est également possible de créer une troisième chambre. La maison offre une cuisine équipée donnant sur un salon/salle à manger, ainsi qu\'un atelier de 27 m².</p>\r\n\r\n<p>Les extérieurs comprennent un jardin entourant la maison et une pergola. De plus, un portail électrique assure un accès sécurisé.</p>\r\n\r\n<p>Titre foncier disponible. La maison est vendue non meublée, à l\'exception des appareils électroménagers.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 135 m²','Vente Maison de campagne, 135 m² à Campagne avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC86',NULL,2,NULL,NULL,0,NULL,135,600,NULL,'2024-03-07 09:46:27','2025-01-02 10:28:44',0,0,0,NULL,0),(406,NULL,5,1349,15919,15933,1,7,2,2,NULL,592,10,10,'Vente - Riad - Médina - 180 m² - 300000 €',NULL,'vente-riad-medina-180-m2-300000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:justify\">Riad de quatre chambres en excellent état de présentation.</p>\r\n\r\n<p style=\"text-align:justify\">Vue sur l’Océan avec terrasse et solarium.</p>\r\n\r\n<p style=\"text-align:justify\">Pied à terre de vacances idéal et possibilité de rendement locatif.</p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,'<p style=\"text-align:justify\">Ce riad sur deux façades mesure 61 m² au sol et est situé dans une artère bien connue des Souiris, facile d’accès depuis la porte de Bab Marrakech.</p>\r\n\r\n<p style=\"text-align:justify\">L’entrée sert de trait d’union entre les escaliers pour l’accès aux étages et les pièces du rez-de-chaussée composées d’un salon cosy sous un puits de lumière séparant deux chambres et une salle de bain avec WC.</p>\r\n\r\n<p style=\"text-align:justify\">A l’étage, une grande pièce en open space s’articulant autour du puits de lumière abrite&nbsp;une kitchenette, une salle de bain avec WC, une salle à manger, une chambre et un salon avec cheminée.</p>\r\n\r\n<p style=\"text-align:justify\">Le côté traversant du riad laisse entrer la lumière naturelle, conférant une atmosphère douce et aérée.</p>\r\n\r\n<p style=\"text-align:justify\">A la terrasse, se trouvent une dernière chambre avec salle de bain séparée ainsi qu’un solarium avec une vue imprenable sur la place.</p>\r\n\r\n<p style=\"text-align:justify\">C’est aussi à l’ombre d’un parasol et avec une vue très agréable sur l’Océan que l’espace détente prend tout son sens.</p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix&nbsp;: 300 000 €</li>\r\n	<li style=\"text-align:justify\">Vendu meublé saufs effets personnels</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Exclusivité</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Riad - Médina - 180 m² - 300000 €','Vente Riad, 180 m² à Médina pour 300000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VR30',NULL,4,NULL,NULL,300000,NULL,180,NULL,NULL,'2024-03-15 17:28:22','2024-08-27 08:51:24',0,0,0,NULL,0),(408,NULL,5,1367,15972,15980,1,32,2,11,NULL,594,10,10,'Vente - Dar - Médina - 128 m²',NULL,'vente-dar-medina-128-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>Coup de cœur pour ce dar entièrement rénové et décoré par une architecte d’intérieur.</p>\r\n\r\n<p>Pièces de vie baignées de lumière.</p>\r\n\r\n<p>Bien à rendement locatif.</p>\r\n\r\n<p>Emplacement de qualité.</p>\r\n\r\n<p>Vue sur l’Océan.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p style=\"text-align:justify\">Ce dar traditionnel de 48 m² au sol développe une superficie habitable totale d’environ 128 m². Très facile d’accès, il est situé dans une ruelle connue et appréciée des Souiris et des touristes.</p>\r\n\r\n<p style=\"text-align:justify\">Entièrement rénové et décoré par une architecte d’intérieur, il bénéficie d’ouvertures sur deux façades, le rendant ainsi très lumineux.</p>\r\n\r\n<p style=\"text-align:justify\">L’habitation comprend quatre niveaux&nbsp;:</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Au rez-de-chaussée&nbsp;: une entrée abrite une salle manger, une salle de bain avec WC, une cuisine et un salon transformé en chambre, un WC invités.</li>\r\n	<li style=\"text-align:justify\">Au premier étage&nbsp;: une suite avec sa salle de bain et WC, un dressing.</li>\r\n	<li style=\"text-align:justify\">Au deuxième étage&nbsp;: un espace de vie baigné de lumière comprenant un salon très cosy avec cheminée, un WC, un espace kitchenette caché par des portes de placards, un mange debout/espace bureau.</li>\r\n	<li style=\"text-align:justify\">Au dernier étage&nbsp;: une terrasse avec un salon sous une veranda et un accès au solarium supérieur avec un aperçu sur l’Océan et les toits de la Médina.</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">Les finitions&nbsp;: c’est un mélange de carreaux de ciments, de bejmat, de boiseries et de tadelakt, accentuant ainsi une atmosphère douce et cosy à l’habitation.</p>\r\n\r\n<p style=\"text-align:justify\">La décoration est raffinée. Les suspensions, un couplage de modernité et d’art marocain, mettent en avant les différentes plantes d’ornement, les tableaux d’artistes d’Essaouira et le mobilier style colonial, marocain ou contemporain, un vrai melting pot séduisant.</p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé sauf effets personnels</li>\r\n	<li style=\"text-align:justify\">Excellent état de présentation</li>\r\n	<li style=\"text-align:justify\">Exclusivité L’Immobilière d’Essaouira</li>\r\n	<li style=\"text-align:justify\">Vue Océan</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Dar - Médina - 128 m²','Vente Dar, 128 m² à Médina avec L\'immobilière d\'Essaouira',NULL,NULL,'VD6',NULL,2,NULL,NULL,0,NULL,128,NULL,40,'2024-04-04 16:43:04','2024-12-26 16:12:00',0,0,0,NULL,0),(409,NULL,5,1367,15977,15980,1,32,2,1,NULL,594,10,10,'Vente - Appartement - Médina - 128 m²',NULL,'vente-appartement-medina-128-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>Coup de cœur pour ce dar entièrement rénové et décoré par une architecte d’intérieur.</p>\r\n\r\n<p>Pièces de vie baignées de lumière.</p>\r\n\r\n<p>Bien à rendement locatif.</p>\r\n\r\n<p>Emplacement de qualité.</p>\r\n\r\n<p>Vue sur l’Océan.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p style=\"text-align:justify\">Ce dar traditionnel de 48 m² au sol développe une superficie habitable totale d’environ 128 m². Très facile d’accès, il est situé dans une ruelle connue et appréciée des Souiris et des touristes.</p>\r\n\r\n<p style=\"text-align:justify\">Entièrement rénové et décoré par une architecte d’intérieur, il bénéficie d’ouvertures sur deux façades, le rendant ainsi très lumineux.</p>\r\n\r\n<p style=\"text-align:justify\">L’habitation comprend quatre niveaux&nbsp;:</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Au rez-de-chaussée&nbsp;: une entrée abrite une salle manger, une salle de bain avec WC, une cuisine et un salon transformé en chambre, un WC invités.</li>\r\n	<li style=\"text-align:justify\">Au premier étage&nbsp;: une suite avec sa salle de bain et WC, un dressing.</li>\r\n	<li style=\"text-align:justify\">Au deuxième étage&nbsp;: un espace de vie baigné de lumière comprenant un salon très cosy avec cheminée, un WC, un espace kitchenette caché par des portes de placards, un mange debout/espace bureau.</li>\r\n	<li style=\"text-align:justify\">Au dernier étage&nbsp;: une terrasse avec un salon sous une véranda&nbsp;et un accès au solarium supérieur avec un aperçu sur l’Océan et les toits de la Médina.</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">Les finitions&nbsp;: c’est un mélange de carreaux de ciments, de bejmat, de boiseries et de tadelakt, accentuant ainsi une atmosphère douce et cosy à l’habitation.</p>\r\n\r\n<p style=\"text-align:justify\">La décoration est raffinée. Les suspensions, un couplage de modernité et d’art marocain, mettent en avant les différentes plantes d’ornement, les tableaux d’artistes d’Essaouira et le mobilier style colonial, marocain ou contemporain, un vrai melting pot séduisant.</p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé sauf effets personnels</li>\r\n	<li style=\"text-align:justify\">Excellent état de présentation</li>\r\n	<li style=\"text-align:justify\">Exclusivité L’Immobilière d’Essaouira</li>\r\n	<li style=\"text-align:justify\">Vue Océan</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Médina - 128 m²','Vente Appartement, 128 m² à Médina avec L\'immobilière d\'Essaouira',NULL,NULL,'VA81',NULL,2,NULL,NULL,0,NULL,128,NULL,40,'2024-04-04 16:46:04','2024-12-06 15:26:44',0,0,0,NULL,0),(410,NULL,5,1372,15996,16009,21,1,2,5,NULL,595,12,10,'Résidence de haut standing',NULL,'vente-maison-de-campagne-zone-urbaine-222-m2-340000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<h3 style=\"text-align:center\"><strong>Résidence Immobilière de Promotion Touristique (RIPT)</strong></h3>\r\n\r\n<p>Située dans un complexe privé sécurisé de 2 hectares, à seulement 10 minutes d\'Essaouira, cette villa moderne de 222 mètres carrés offre un cadre de vie exceptionnel avec sécurité 24h/24.</p>\r\n\r\n<h3>Caractéristiques de la Villa</h3>\r\n\r\n<p>Construite sur deux niveaux, la villa dispose d\'une disposition intérieure optimale :</p>\r\n\r\n<h4>Rez-de-chaussée :</h4>\r\n\r\n<ul>\r\n	<li>Une entrée accueillante.</li>\r\n	<li>Une vaste pièce de vie comprenant :\r\n	<ul>\r\n		<li>Coin salon avec cheminée.</li>\r\n		<li>Salle à manger.</li>\r\n		<li>Salon télévision.</li>\r\n	</ul>\r\n	</li>\r\n	<li>Cuisine ouverte donnant sur le séjour et la piscine.</li>\r\n	<li>Une chambre climatisée avec salle de bain attenante.</li>\r\n</ul>\r\n\r\n<h4>Étage :</h4>\r\n\r\n<ul>\r\n	<li>Un escalier élégant menant à un couloir lumineux grâce à de petites baies vitrées.</li>\r\n	<li>Trois chambres, chacune avec :\r\n	<ul>\r\n		<li>Salle de bain attenante.</li>\r\n		<li>Vue sur la piscine.</li>\r\n		<li>Placards de rangement.</li>\r\n		<li>Climatisation.</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<h3>Extérieur</h3>\r\n\r\n<ul>\r\n	<li>Grande piscine de 32 mètres carrés (8x4m) entourée d\'une terrasse de 68 mètres carrés.</li>\r\n	<li>Terrasse supplémentaire de 34 mètres carrés, idéale pour les repas en plein air.</li>\r\n</ul>\r\n\r\n<h3>Équipements et Services</h3>\r\n\r\n<ul>\r\n	<li>Climatisation dans toutes les chambres.</li>\r\n	<li>Détecteurs de fumée et extincteur.</li>\r\n	<li>Service de réception et gardiennage 24h/24.</li>\r\n	<li>Entretien annuel.</li>\r\n	<li>Terrain de sport sur place.</li>\r\n</ul>\r\n\r\n<h3>Opportunité d\'Achat</h3>\r\n\r\n<p>Cette propriété est vendue meublée avec titre foncier, parfaite pour une résidence principale ou un investissement locatif.</p>\r\n\r\n<h3>Prix de vente</h3>\r\n\r\n<p>340 000 €.hors frais d\'agence</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Urbaine - 222 m² - 340000 €','Vente Maison de campagne, 222 m² à Zone Urbaine pour 340000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC87',NULL,4,NULL,NULL,340000,NULL,222,1500,102,'2024-04-10 10:48:19','2025-01-02 10:28:44',0,0,0,NULL,0),(411,NULL,5,1377,16030,16031,2,9,2,1,NULL,596,10,13,'Vente - Appartement - Nouvelle-Ville - 70 m² - 102000 €',NULL,'vente-appartement-nouvelle-ville-70-m2-102000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Pied à terre de vacances</p>\r\n\r\n<p>Bien à rendement locatif</p>\r\n\r\n<p>Emplacement de qualité</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Situé au 3ème et dernier étage d’un immeuble neuf cet appartement de 70 m² avec terrasse attenante de 9 m² et solarium de 80 m² bénéficie d’une belle luminosité.</p>\r\n\r\n<p>Exposé sur deux façades, nord et est, il est situé à Rawnak tout proche de Carrefour dans un quartier calme avec facilités de parking.</p>\r\n\r\n<p>L’appartement dispose de deux chambres dont une avec dressing et salle de bain privative, une salle de bain, une cuisine contemporaine non équipée, un salon et un séjour. Le solarium offre une vue panoramique sur les toits de la ville.</p>\r\n\r\n<p>Les finitions sont soignées avec carrelage imitation marbre au sol, portes en bois massif, huisseries coulissantes en aluminium et volets électriques.</p>\r\n\r\n<p>Ce bien est idéal pour un pied à terre et offre aussi un rendement locatif intéressant.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 1 100 000 dhs</li>\r\n	<li>Titre foncier</li>\r\n	<li>Solarium et terrasse</li>\r\n	<li>Vendu vide</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 70 m² - 102000 €','Vente Appartement, 70 m² à Nouvelle-Ville pour 102000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA82',NULL,2,NULL,NULL,102000,NULL,70,NULL,70,'2024-04-15 14:18:36','2024-12-06 15:26:44',0,0,0,NULL,0),(414,2,6,1380,16138,16130,2,13,1,1,1,600,12,12,'Charmant Appartement 1 Chambre dans Résidence Paisible et Sécurisée',NULL,'location-appartement-nouvelle-ville-500-eur-1',0,NULL,NULL,NULL,NULL,NULL,NULL,'Appartement 1 chambre','<div>\r\n<p><strong>Charmant Appartement 1 Chambre avec 2 Salles de Bain dans Résidence Paisible et Sécurisée</strong></p>\r\n\r\n<p>Situé dans la résidence prisée de Jawharat, cet appartement lumineux offre confort et sécurité au cœur d\'un environnement calme. Avec une chambre spacieuse et deux salles de bain élégamment carrelées, l\'appartement est parfait pour les célibataires ou les couples à la recherche d\'un espace de vie moderne et fonctionnel.</p>\r\n\r\n<p><strong>Caractéristiques de l\'appartement :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>1 chambre confortable avec fenêtres offrant une lumière naturelle abondante.</li>\r\n	<li>2 salles de bain complètes, dotées de finitions modernes et de carrelages aux motifs traditionnels.</li>\r\n	<li>Salon accueillant avec un espace de détente généreux, accentué par une décoration aux touches de bleu vibrant et un mobilier confortable.</li>\r\n	<li>Salle à manger séparée avec des sièges en bois robuste, idéal pour les repas et les rassemblements.</li>\r\n	<li>Cuisine entièrement équipée avec des appareils électroménagers modernes, prête pour préparer des repas gastronomiques.</li>\r\n	<li>Un deuxième espace de toilette, combinant praticité et design.</li>\r\n	<li>Aménagement intérieur pensé pour un mélange parfait de style et de fonctionnalité.</li>\r\n	<li>Internet haut débit.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<p><strong>Avantages de la résidence :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>Sécurité 24h/24 pour une tranquillité d\'esprit totale.</li>\r\n	<li>Résidence calme, offrant un havre de paix loin de l\'agitation urbaine.</li>\r\n	<li>Emplacement idéal avec accès facile aux commodités locales, commerces, et transports.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<p>&nbsp;</p>\r\n\r\n<p>Tarif à partir de 450 Euros la semaine.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés&nbsp; </strong></p>\r\n</div>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - Nouvelle-Ville - 500 €','Location Appartement à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA106',NULL,1,NULL,2,500,'500',NULL,NULL,NULL,'2024-04-24 15:03:29','2025-01-24 10:39:41',0,0,0,NULL,0),(415,2,6,1388,16142,16143,1,15,1,6,1,601,12,12,'Maison Beldi dans la Médina',NULL,'location-maison-de-ville-medina-920-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<div>\r\n<p><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Charmante Maison Beldi de 2 Chambres avec Terrasse Privative </strong></p>\r\n\r\n<p>Offrez-vous une expérience authentique avec cette maison Beldi à la location mensuelle , sise dans l\'intimité de la médina d\'Essaouira. Avec ses deux chambres spacieuses et sa terrasse privative, cette demeure est une invitation à la détente et à la découverte.</p>\r\n\r\n<p><strong>Description :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li><strong>Emplacement de Rêve :</strong> Vivez au rythme d\'Essaouira en vous installant à quelques minutes des attractions historiques, des marchés vivants et des cafés en terrasse.</li>\r\n	<li><strong>Architecture Beldi Authentique :</strong> Des voûtes majestueuses en pierre et un plafond en bois préservé évoquent l\'histoire de cette maison pleine de caractère.</li>\r\n	<li><strong>Aménagements Modernes :</strong> Cuisine parfaitement équipée pour vos repas, un salon chaleureux avec cheminée pour vos soirées, connexion Wi-Fi rapide et un espace de travail avec vue imprenable.</li>\r\n	<li><strong>Deux Chambres Confortables :</strong> Chacune décorée avec soin, pour une atmosphère apaisante et un sommeil réparateur.</li>\r\n	<li><strong>Terrasse Privative :</strong> Surplombant les toits de la médina, cet espace extérieur est votre havre de paix pour les petits déjeuners au soleil ou les soirées étoilées.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<h3><strong>Annonce de Location Longue Durée</strong></h3>\r\n\r\n<p><strong>Appartement à Louer - Quartier Erraounak, Essaouira</strong></p>\r\n\r\n<p><strong>Description :</strong></p>\r\n\r\n<p>Nous proposons à la location longue durée un magnifique appartement situé au 2ème étage d\'un immeuble calme et sécurisé dans le quartier prisé d\'Erraounak, à Essaouira. Idéalement situé, cet appartement lumineux et bien agencé offre tout le confort nécessaire pour un cadre de vie agréable.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Superficie :</strong> m²</li>\r\n	<li><strong>Pièces :</strong> 2 chambres, 1 salon, 1 cuisine, 1 salle de bain</li>\r\n	<li><strong>Étage :</strong> 2ème étage</li>\r\n</ul>\r\n\r\n<p><strong>Détails de l\'appartement :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chambres :</strong> Deux chambres spacieuses avec placards intégrés.</li>\r\n	<li><strong>Salon :</strong> Un salon lumineux avec cheminée, offrant un espace de vie confortable.</li>\r\n	<li><strong>Cuisine :</strong> Une cuisine fonctionnelle et équipée.</li>\r\n	<li><strong>Salle de bain :</strong> Une salle de bain moderne avec douche.</li>\r\n	<li><strong>Terrasse :</strong> Accès à une terrasse commune offrant une vue dégagée et un espace extérieur agréable.</li>\r\n</ul>\r\n\r\n<p><strong>Avantages :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Proximité :</strong> Situé à proximité des commerces, écoles et transports en commun.</li>\r\n	<li><strong>Environnement :</strong> Quartier résidentiel calme et sécurisé.</li>\r\n	<li><strong>Accessibilité :</strong> Facilité de stationnement à proximité de l\'immeuble.</li>\r\n	<li><strong>Cheminée :</strong> Parfaite pour les soirées fraîches, apportant une touche chaleureuse à votre intérieur.</li>\r\n</ul>\r\n\r\n<p><strong>Conditions de location :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Loyer mensuel :</strong> 920 Euros.</li>\r\n	<li><strong>Dépôt de garantie :</strong> Un mois de loyer.</li>\r\n	<li><strong>Frais d\'agence :</strong>&nbsp;920 Euros&nbsp;</li>\r\n</ul>\r\n\r\n<p>&nbsp; &nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés&nbsp; </strong></p>\r\n</div>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de ville - Médina - 920 €','Location Maison de ville à Médina pour 920 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDV107',NULL,2,NULL,4,920,'920 mois',NULL,NULL,NULL,'2024-04-24 15:31:23','2025-01-24 10:39:41',0,0,0,NULL,0),(416,1,6,1390,16166,16170,2,8,1,1,2,602,12,12,'Charmant et moderne appartement 1 chambre',NULL,'location-appartement-nouvelle-ville-345-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<div>\r\n<p style=\"text-align:center\"><strong>Location Saisonnière: Appartement Charmant et Moderne - 1 Chambre </strong></p>\r\n\r\n<p style=\"text-align:center\"><strong>Quartier Erraounak</strong></p>\r\n\r\n<p>Découvrez le confort et l\'élégance au cœur de Erraounak, un des quartiers les plus recherchés. Cet appartement d\'une chambre est parfaitement équipé pour vos séjours de courte ou moyenne durée.</p>\r\n\r\n<p><strong>À propos de l\'appartement :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li><strong>Chambre cosy :</strong> Une chambre spacieuse avec un lit confortable, garantissant un sommeil réparateur.</li>\r\n	<li><strong>Cuisine moderne :</strong> Entièrement équipée avec des appareils en acier inoxydable, parfaite pour préparer vos repas comme à la maison.</li>\r\n	<li><strong>Salon vibrant :</strong> Espace de vie accueillant avec des canapés aux couleurs vives et une décoration murale captivante qui reflète une ambiance chaleureuse.</li>\r\n	<li><strong>Salle à manger :</strong> Dotée d\'un ensemble de table à manger bleu éclatant, idéale pour vos dîners ou pour travailler.</li>\r\n	<li><strong>Conforts supplémentaires :</strong> Machine à laver, Wi-Fi haut débit, et facile d\'accès au centre-ville et aux attractions locales.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<p><strong>Pourquoi choisir cet appartement?</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>Emplacement idéal dans le dynamique quartier de Erraounak.</li>\r\n	<li>Décoré avec soin pour allier confort et style.</li>\r\n	<li>Tous les équipements nécessaires pour un séjour sans soucis.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<p><strong>Tarifs et Disponibilités:</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>Disponible pour des locations courtes ou moyennes durées.</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n</div>\r\n\r\n<div>\r\n<p>&nbsp;</p>\r\n\r\n<p>Tarif à partir de 345 Euros la semaine.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<div>\r\n<p>&nbsp;</p>\r\n</div>\r\n</div>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - Nouvelle-Ville - 345 €','Location Appartement à Nouvelle-Ville pour 345 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA108',NULL,1,NULL,2,345,'A partir de',NULL,NULL,NULL,'2024-04-25 15:41:32','2024-12-10 18:30:58',0,0,0,NULL,0),(417,NULL,5,1392,16209,16189,20,2,2,5,NULL,603,10,10,'Vente - Maison de campagne - Zone Rurale - 600 m² - 690000 €',NULL,'vente-maison-de-campagne-zone-rurale-600-m2-690000-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p><strong>Magnifique propriété marocaine de 600m² avec piscine et jardin luxuriant</strong></p>\r\n\r\n<p>Cette somptueuse demeure marocaine est nichée sur un terrain clos de 1 hectare, offrant une oasis de luxe et de tranquillité. Située à l\'abri des regards, l\'accès se fait par une piste praticable de un kilomètre, garantissant intimité et exclusivité.</p>\r\n\r\n<p>À votre arrivée, vous serez accueilli par une majestueuse allée cimentée serpentant à travers un jardin fleuri et arboré, menant à la bâtisse principale. À l\'entrée, une charmante maison de gardien assure la sécurité et offre une première impression chaleureuse.</p>\r\n\r\n<p>La maison principale, d\'une superficie généreuse de 600m², vous invite à découvrir un mariage parfait entre tradition et modernité. Une vaste entrée avec fontaine centrale relie harmonieusement les espaces de vie, comprenant un salon cosy orienté vers le jardin et la piscine, un salon marocain avec cheminée, une salle à manger élégante, une cuisine entièrement équipée et une arrière-cuisine pratique.</p>\r\n\r\n<p>Le rez-de-chaussée abrite également un WC invités et un couloir desservant trois chambres avec salles de bain privatives, offrant confort et intimité à vos invités.</p>\r\n\r\n<p>À l\'étage, la master bedroom vous attend avec son dressing, sa salle de bain et sa terrasse privative offrant une vue panoramique sur le jardin, créant un véritable havre de paix.</p>\r\n\r\n<p>À l\'extérieur, une terrasse entoure la piscine en forme de haricot, idéale pour se détendre et se rafraîchir en toute intimité. Le jardin luxuriant, composé d\'arganiers, d\'oliviers, de plantes florales et d\'arbres fruitiers, offre un cadre enchanteur et serein.</p>\r\n\r\n<p>Côté technique et finitions, cette propriété est équipée de panneaux solaires, d\'un chauffe-eau solaire et d\'un compteur triphasé à carte, démontrant un engagement envers la durabilité et l\'efficacité énergétique.</p>\r\n\r\n<p>Les matériaux utilisés, tels que le tadelakt, le bejmat, les carreaux de ciment, la pierre de pays, le zellige et le bois, ainsi que les portes en fer forgé, ajoutent une touche d\'authenticité et de raffinement à cette demeure unique.</p>\r\n\r\n<p>Offrant un mélange de beldi chic, de contemporain et de marocain, cette propriété est une véritable invitation à vivre une expérience de vie exceptionnelle au cœur de la culture et de la beauté du Maroc.</p>\r\n\r\n<p>Contactez-nous dès maintenant pour planifier une visite et découvrir par vous-même le charme incomparable de cette propriété d\'exception.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix : 7 500 000 dirhams</li>\r\n	<li>Titre foncier</li>\r\n	<li>Pas de VNA : accessible uniquement à une clientèle marocaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\">&nbsp;<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Rurale - 600 m² - 690000 €','Vente Maison de campagne, 600 m² à Zone Rurale pour 690000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC88',NULL,4,NULL,NULL,690000,NULL,600,10000,NULL,'2024-04-26 09:37:27','2025-01-02 10:28:44',0,0,0,NULL,0),(420,2,5,1398,13762,13763,6,13,1,5,1,518,10,12,'Location - Maison de campagne - 230 m² - Ghazoua - 650 €',NULL,'location-maison-de-campagne-230-m2-ghazoua-650-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Pied à terre en excellent état de présentation. Proche des commerces et à 5 minutes d’Essaouira.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p style=\"text-align:justify\"><strong>Location Longue Durée - Maison Mitoyenne de 124 m² à Essaouira</strong></p>\r\n\r\n<p>À la recherche d\'un foyer accueillant dans un cadre paisible à proximité d\'Essaouira ? Cette maison mitoyenne de 124 m², nichée dans un lotissement verdoyant et tranquille, est l\'endroit idéal pour vous installer confortablement.</p>\r\n\r\n<p><strong>Caractéristiques de la maison :</strong></p>\r\n\r\n<ul>\r\n	<li>Surface habitable de 124 m² répartie sur deux niveaux</li>\r\n	<li>Cour avant et terrasse semi-couverte à l\'arrière, parfaites pour profiter du plein air</li>\r\n	<li>Rez-de-chaussée avec pièce de vie en open space : salon, salle à manger, cuisine ouverte et équipée, WC invités avec buanderie</li>\r\n	<li>À l\'étage, un palier avec dressing dessert trois chambres, dont une avec salle de douche privative et balcon, ainsi qu\'une salle de douche commune aux deux autres chambres</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Équipements et finitions :</strong></p>\r\n\r\n<ul>\r\n	<li>Fenêtres PVC en double vitrage et volets roulants pour une isolation optimale</li>\r\n	<li>Système de sécurité avec quatre caméras et grilles aux fenêtres pour une tranquillité d\'esprit</li>\r\n	<li>Climatisation réversible dans le salon pour un confort toute l\'année</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Localisation :</strong> La maison est située dans un lotissement agréable, calme et fleuri à seulement 8 kilomètres d\'Essaouira, offrant ainsi un équilibre parfait entre la sérénité de la campagne et la proximité des commodités urbaines.</p>\r\n\r\n<p><strong>Conditions de location :</strong></p>\r\n\r\n<ul>\r\n	<li>Location durée (12 mois minimum) 7 000 dhs/mois</li>\r\n	<li>Caution exigée : 1 mois de loyer</li>\r\n	<li>Frais d\'agence à prévoir : 1 mois de loyer</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Cette maison est disponible dès maintenant pour vous accueillir dans un environnement chaleureux et fonctionnel. Contactez-nous dès aujourd\'hui pour organiser une visite et envisager votre futur chez-vous à Essaouira.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 230 m² - Ghazoua - 650 €','Location Maison de campagne, 230 m² à Ghazoua pour 650 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDMDC87',NULL,3,NULL,NULL,650,NULL,230,NULL,NULL,'2024-04-30 15:08:14','2025-01-24 10:39:41',0,0,0,NULL,0),(421,1,6,30,16294,16279,5,7,1,1,2,608,12,12,'Appartement 2 chambres vue sur l\'océan',NULL,'location-appartement-diabet-800-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<div>\r\n<p style=\"text-align:center\"><strong>Découvrez le luxe et le confort dans notre appartement avec vue sur l\'océan à Diabat, Essaouira</strong></p>\r\n\r\n<p>Ce spacieux appartement est une oasis de tranquillité et de style, situé dans un emplacement privilégié avec une vue imprenable sur l\'océan Atlantique. Avec ses intérieurs élégants et son atmosphère accueillante, il offre le cadre idéal pour des vacances mémorables.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li><strong>Chambres :</strong> Deux chambres charmantes avec une décoration soignée et des couleurs vives qui apportent une touche de gaieté et de chaleur. Chaque chambre est équipée de lits confortables et de tout le nécessaire pour un repos bien mérité.</li>\r\n	<li><strong>Salon :</strong> Un vaste espace de vie avec des canapés en cuir et des fauteuils colorés qui invite à la détente. La pièce est agrémentée d\'un grand tableau vibrant, ajoutant une touche artistique à l\'espace.</li>\r\n	<li><strong>Cuisine et salle à manger :</strong> Une cuisine moderne et bien équipée avec des éléments en rouge brillant, parfaite pour préparer des repas tout en profitant de la vue sur la mer. La salle à manger adjacente est prête à accueillir vos repas en famille ou entre amis.</li>\r\n	<li><strong>Terrasse :</strong> Une terrasse spacieuse avec des plantes en pots et un garde-corps en verre permet une vue dégagée sur l\'océan et les alentours verdoyants. L\'espace extérieur est idéal pour les bains de soleil ou pour un dîner sous les étoiles.</li>\r\n	<li><strong>Salle de bain :</strong> Équipée avec modernité, la salle de bain dispose de deux vasques et d\'une douche, offrant commodité et confort.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<p><strong>À proximité :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>Situé à quelques minutes de la vibrante ville d\'Essaouira, vous pourrez facilement explorer les souks locaux, les galeries d\'art et les restaurants de fruits de mer. Les amateurs de sports nautiques apprécieront également la proximité des plages célèbres pour le kite surf et le windsurf.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<p><strong>Idéal pour :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>Familles cherchant une escapade paisible avec tous les conforts de la maison.</li>\r\n	<li>Amis désireux de découvrir la culture marocaine tout en profitant d\'un cadre luxueux.</li>\r\n	<li>Toute personne souhaitant se détendre et s\'évader dans un cadre magnifique.</li>\r\n</ul>\r\n\r\n<p>Tarif à partir de 800 Euros la semaine.</p>\r\n</div>\r\n\r\n<div>\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n</div>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - Diabet - 800 €','Location Appartement à Diabet pour 800 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA111',NULL,2,NULL,4,800,'A partir de 800 euros la semaine',NULL,NULL,NULL,'2024-05-03 10:52:45','2024-12-10 18:30:58',0,0,0,NULL,0),(422,2,6,279,NULL,NULL,2,13,1,1,1,609,12,12,'Studio avec terrasse',NULL,'location-appartement-nouvelle-ville-250-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\"><strong>Charmant studio à louer à Borj, Essaouira avec terrasse privative</strong></p>\r\n\r\n<p>Situé dans le quartier paisible de Borj à Essaouira, ce studio est parfait pour ceux qui recherchent un espace confortable et privé. Avec sa terrasse spacieuse et ses vues dégagées, c\'est l\'endroit idéal pour se détendre et profiter de la tranquillité.</p>\r\n\r\n<p><strong>Caractéristiques du studio :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Espace de vie :</strong> Studio lumineux et aéré avec un grand lit double, un canapé confortable et un coin repas pratique. La décoration est simple et fonctionnelle, offrant un cadre accueillant.</li>\r\n	<li><strong>Cuisine :</strong> Cuisine compacte équipée de tout le nécessaire pour la préparation des repas, y compris une cuisinière, un réfrigérateur et de nombreux rangements.</li>\r\n	<li><strong>Salle de bain :</strong> Salle de bain &nbsp;avec douche, parfaitement entretenue.</li>\r\n	<li><strong>Terrasse privative :</strong> Grande terrasse privative avec des plantes en pots, offrant un espace extérieur privé pour se détendre ou recevoir des invités.</li>\r\n</ul>\r\n\r\n<p><strong>Avantages supplémentaires :</strong></p>\r\n\r\n<ul>\r\n	<li>Situation idéale dans un quartier calme, à quelques minutes de toutes les commodités d\'Essaouira, y compris des marchés, des restaurants et des cafés.</li>\r\n	<li>Parfait pour les célibataires ou les couples à la recherche d\'un espace de vie privé et confortable.</li>\r\n</ul>\r\n\r\n<p><strong>Location :</strong></p>\r\n\r\n<ul>\r\n	<li>Disponible pour une location de longue durée.</li>\r\n	<li>Tarifs compétitifs avec un excellent rapport qualité-prix.</li>\r\n</ul>\r\n\r\n<p>Ce studio offre une combinaison parfaite de confort, de fonctionnalité et de tranquillité.</p>\r\n\r\n<p>Loyer mensuel de 250 Euros charges comprises (eau et électricité)</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - Nouvelle-Ville - 250 €','Location Appartement à Nouvelle-Ville pour 250 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA88',NULL,1,NULL,2,250,NULL,NULL,NULL,NULL,'2024-05-03 11:19:31','2025-01-24 10:39:41',0,0,0,NULL,0),(423,1,6,1402,16316,16319,6,2,1,5,2,610,12,12,'Charmante villa Dar Koum',NULL,'location-maison-de-campagne-ghazoua-2800-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Villa de Charme pour Location Saisonnière - Ghazoua, près d\'Essaouira</strong></p>\r\n\r\n<p>Évadez-vous dans la tranquillité de la campagne marocaine avec cette magnifique villa située à seulement quelques kilomètres de la ville animée d\'Essaouira. Parfaitement nichée dans un cadre paisible, cette propriété offre un havre de sérénité doté de tout le confort d\'une maison moderne.</p>\r\n\r\n<p><strong>Caractéristiques Principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Localisation :</strong> Ghazoua, à quelques minutes en voiture d\'Essaouira</li>\r\n	<li><strong>Hébergement :</strong> 4 chambres bien aménagées</li>\r\n	<li><strong>Équipements :</strong> Cuisine entièrement équipée, espaces de vie spacieux, salles de bains modernes, wifi</li>\r\n	<li><strong>Extérieurs :</strong> Grande piscine privée, jardins magnifiquement paysagers, multiples terrasses pour les repas et la détente</li>\r\n	<li><strong>Style Intérieur :</strong> Décorée avec goût, mélangeant design marocain traditionnel et contemporain</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li><strong>Idéal pour :</strong> Familles, groupes ou toute personne à la recherche d\'une escapade paisible</li>\r\n</ul>\r\n\r\n<p>Profitez du charme de la campagne marocaine tout en étant à proximité des commodités et attractions d\'Essaouira. Que ce soit pour une évasion le temps d\'un week-end ou pour un séjour plus long, cette villa est la base idéale pour se relaxer, se détendre et explorer les merveilles de la région.</p>\r\n\r\n<p>Vous pouvez bénéficier d\'une cuisinière qui pourra vous préparer de très bons plats traditionnels en supplément.</p>\r\n\r\n<p><strong>Réservation et Disponibilité :</strong></p>\r\n\r\n<ul>\r\n	<li>Disponible pour la location saisonnière</li>\r\n	<li>Tarif à partir de 2800 euros la semaine selon la saison.</li>\r\n</ul>\r\n\r\n<p>Vivez le confort ultime et la tranquillité de cette villa de Ghazoua, où le charme traditionnel rencontre la modernité dans un cadre champêtre époustouflant.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - Ghazoua - 2800 €','Location Maison de campagne à Ghazoua pour 2800 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC112',NULL,4,NULL,10,2800,'A partir de 2800',NULL,NULL,NULL,'2024-05-03 15:28:07','2024-12-10 18:30:58',0,0,0,NULL,0),(424,1,6,1456,16337,16332,3,8,1,4,2,611,12,12,'Villa sur Golf',NULL,'location-villa-golf-390-m2-mogador-3500-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\"><strong>Luxe et Sérénité dans un Écrin de Verdure à Essaouira</strong></p>\r\n\r\n<p>Plongez dans le confort et l\'élégance d\'une villa contemporaine nichée dans un domaine sécurisé, offrant une intimité absolue et des prestations haut de gamme.</p>\r\n\r\n<p><strong>Superficie et Environnement :</strong><br />\r\nAvec ses 390 m² habitables, cette villa d\'exception est bâtie sur un terrain paysager de 2300 m², où palmiers, cactus et bougainvilliers s’entrelacent dans une symphonie végétale marocaine.</p>\r\n\r\n<p><strong>Points Forts de la Propriété :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Espaces Extérieurs Magnifiques :</strong> Promenez-vous dans un jardin enchanteur et partagez des moments conviviaux sur le terrain de pétanque éclairé.</li>\r\n	<li><strong>Intérieurs Spacieux et Lumineux :</strong> Un espace de vie ouvert de plus de 100 m², baigné de lumière grâce à ses baies vitrées, s’ouvre sur des terrasses et une superbe piscine à débordement chauffée, sécurisée sur demande.</li>\r\n	<li><strong>Piscine Abritée et Intime :</strong> Un mur de pierre traditionnelle protège la piscine du vent, créant un cocon parfait pour vos moments de détente.</li>\r\n	<li><strong>Chambres Confortables :</strong> Quatre chambres avec dressings et salles de bains attenantes, dont une suite parentale avec baignoire, assurent un confort absolu.</li>\r\n	<li><strong>Cuisine Entièrement Équipée :</strong> Profitez d\'une cuisine moderne ou des services d’un personnel de maison pour une expérience culinaire sans effort.</li>\r\n</ul>\r\n\r\n<p><strong>Services Exclusifs :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Options de Restauration :</strong> Faites-vous plaisir avec des repas préparés sur mesure dans le cadre raffiné de votre villa.</li>\r\n	<li><strong>Avantages Golf :</strong> Accédez à des tarifs préférentiels pour le golf et bénéficiez de 10 % de réduction au Sofitel Mogador Golf &amp; Spa.</li>\r\n</ul>\r\n\r\n<p><strong>Tarif :</strong> À partir de 3500 € la semaine.</p>\r\n\r\n<p>Offrez-vous un séjour unique dans un cadre enchanteur, où luxe et sérénité se rencontrent. Pour toute demande, contactez-nous dès aujourd\'hui !</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Villa golf - 390 m² - Mogador - 3500 €','Location Villa golf, 390 m² à Mogador pour 3500 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSVG113',NULL,4,NULL,8,3500,'A partir de  3500 euros la semaine',390,2300,NULL,'2024-05-07 09:31:17','2024-12-10 18:30:58',0,0,0,NULL,0),(425,1,6,1414,16370,16403,4,2,1,5,2,613,12,12,'Villa d\'exception',NULL,'location-maison-de-campagne-450-m2-campagne-3500-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Maison de Campagne à Essaouira avec Piscine&nbsp; - Idéale pour des Vacances Inoubliables</strong></p>\r\n\r\n<p>Vous recherchez une escapade de charme à Essaouira ? Cette maison de campagne exceptionnelle est l\'endroit parfait pour des vacances inoubliables en famille ou entre amis.</p>\r\n\r\n<p>Nichée dans un cadre enchanteur à quelques minutes seulement d\'Essaouira, cette propriété offre tout le confort moderne dans un cadre naturel préservé. Avec sa piscine&nbsp; et ses vastes espaces extérieurs, elle promet des moments de détente et de convivialité sous le soleil du Maroc.</p>\r\n\r\n<p><strong>Caractéristiques principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>6 chambres</strong> élégamment aménagées, offrant un hébergement confortable pour jusqu\'à 12 personnes.</li>\r\n	<li><strong>5 salles de bains</strong> pour un confort optimal et une intimité préservée.</li>\r\n	<li><strong>Annexe indépendante</strong> avec 2 chambres supplémentaires et une salle de bain, idéale pour les invités ou pour plus d\'intimité.</li>\r\n	<li><strong>Piscine </strong>&nbsp;pour des baignades agréables tout au long de l\'année.</li>\r\n	<li><strong>Grand terrain</strong> avec jardin paysager, offrant de vastes espaces pour se détendre, jouer et profiter de la nature.</li>\r\n	<li><strong>Vue panoramique</strong> sur les paysages environnants, offrant une ambiance sereine et relaxante.</li>\r\n</ul>\r\n\r\n<p>Cette maison de campagne est l\'endroit parfait pour une escapade estivale ou hivernale au Maroc. Que vous souhaitiez explorer les environs d\'Essaouira, vous détendre au bord de la piscine ou simplement profiter de moments de convivialité avec vos proches, cette propriété répondra à toutes vos attentes.</p>\r\n\r\n<p>Tarif à partir de 3500 Euros la semaine.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 450 m² - Campagne - 3500 €','Location Maison de campagne, 450 m² à Campagne pour 3500 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC114',NULL,8,NULL,19,3500,'A partir de 3500 euros la semaine',450,5000,NULL,'2024-05-13 15:22:20','2024-12-10 18:30:58',0,0,0,NULL,0),(426,1,6,1408,16407,16344,4,8,1,5,2,615,12,12,'Villa d\'élégance',NULL,'location-maison-de-campagne-campagne-3500-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\"><strong>Villa de Charme à Essaouira: Séjournez dans une Oasis de Sérénité</strong></p>\r\n\r\n<p>Bienvenue dans notre villa nichée au cœur de la campagne d\'Essaouira, où l\'atmosphère authentique de la région se marie harmonieusement avec un style de maison d\'hôtes unique.</p>\r\n\r\n<p>Cette élégante retraite offre 5 chambres spacieuses, chacune imprégnée de son propre charme et décorée de manière atypique, offrant un refuge luxueux pour les voyageurs en quête de tranquillité.</p>\r\n\r\n<p>Dès votre arrivée, laissez-vous envoûter par l\'atmosphère paisible et les vastes espaces qui entourent notre propriété. Plongez dans la piscine chauffée, idéale pour se rafraîchir lors des chaudes journées ensoleillées ou pour se détendre sous les étoiles lors des douces soirées.</p>\r\n\r\n<p>Les jardins luxuriants invitent à la promenade et à la contemplation, offrant un cadre idyllique pour se ressourcer.</p>\r\n\r\n<p>Votre séjour sera également enchanté par notre hôte attentionné, prêt à vous accueillir chaleureusement et à vous offrir une expérience culinaire inoubliable.</p>\r\n\r\n<p>Le petit déjeuner est inclus dans votre séjour, pour bien commencer chaque journée avec des délices locaux et des saveurs exquises.</p>\r\n\r\n<p>De plus, pour ceux qui souhaitent découvrir davantage la cuisine marocaine, nos repas sont disponibles en option, préparés avec soin et mettant en valeur les ingrédients frais de la région.</p>\r\n\r\n<p>Que vous soyez en quête d\'aventure, de repos ou de découvertes culturelles, notre villa à la campagne d\'Essaouira est l\'endroit idéal pour votre escapade.</p>\r\n\r\n<p>Possibilité de louer par chambre : à partir de 120 Euros la nuit pour la chambre simple et 150 Euros la nuit pour la suite.</p>\r\n\r\n<p>Une dépendance peut être aussi proposée au tarif de 150 Euros la nuit.</p>\r\n\r\n<p>Tarif à partitr de 3500 Euros la semaine.</p>\r\n\r\n<div>\r\n<p>&nbsp;</p>\r\n</div>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - Campagne - 3500 €','Location Maison de campagne à Campagne pour 3500 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC115',NULL,5,NULL,10,3500,'3500  la semaine',NULL,NULL,NULL,'2024-05-14 09:33:48','2024-12-10 18:30:58',0,0,0,NULL,0),(429,NULL,5,1420,16455,16458,4,5,2,5,NULL,618,10,10,'Vente - Maison de campagne - Campagne - 195 m²',NULL,'vente-maison-de-campagne-campagne-195-m2-320000-eur',1,NULL,NULL,NULL,NULL,NULL,'<p>Pied à terre idéal niché à quelques kilomètres d\'Essaouira.</p>\r\n\r\n<p>Bien à rendement locatif.</p>\r\n\r\n<p>Qualité des prestations.</p>\r\n\r\n<p>Excellent état de présentation</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>&nbsp;</p>\r\n\r\n<p>Une perle nichée à seulement 12 kilomètres d\'Essaouira, cette villa en pierre de pays est idéalement située dans une copropriété hôtelière et résidentielle, elle offre un cadre de vie exclusif et sécurisé.</p>\r\n\r\n<p>Terrain spacieux de 1521 m² et une surface habitable de 195 m², cette propriété offre un espace généreux pour vivre et se détendre.</p>\r\n\r\n<p>Jardin luxuriant : Un jardin magnifiquement arboré et fleuri entoure la villa, offrant un cadre paisible pour des moments de détente en plein air.</p>\r\n\r\n<p>Piscine privée : Plongez dans le luxe avec une piscine privée, parfaite pour se rafraîchir les jours ensoleillés.</p>\r\n\r\n<p>Intérieur raffiné : À l\'intérieur, un grand couloir avec trois paliers mène à une cuisine entièrement équipée, un salon accueillant avec cheminée, un WC invités, trois chambres à coucher et trois salles de bains, ainsi que des dressings ou placards de rangement pratiques.</p>\r\n\r\n<p>Climatisation : Confort assuré avec la climatisation dans toutes les pièces.</p>\r\n\r\n<p>Patio en plein air pour profiter des repas en extérieur, offrant une atmosphère intime et conviviale.</p>\r\n\r\n<p>Toit terrasse : Le toit de la villa abrite une quatrième chambre et une salle de bain, idéale pour les invités ou comme chambre de service.</p>\r\n\r\n<p>Les finitions soignées comprennent des carreaux de ciment, du tadelakt, du bejmat et du zellige, ajoutant une touche d\'authenticité à chaque coin de la maison.</p>\r\n\r\n<p>Charges de copropriété : Les charges de copropriété varient entre 230€/mois et 520€/mois selon les forfaits, couvrant des services tels que le gardiennage, l\'entretien des espaces communs, l\'entretien de la piscine et le ménage quotidien.</p>\r\n\r\n<p>La villa est vendue meublée et décorée.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix&nbsp;: 320 000 €</li>\r\n	<li>VNA confirmative</li>\r\n	<li>Exclusivité L\'Immobilière d\'Essaouira</li>\r\n	<li>Vendue meublée sauf effets personnels</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 195 m² - 320000 €','Vente Maison de campagne, 195 m² à Campagne pour 320000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC89',NULL,4,NULL,NULL,320000,NULL,195,1521,NULL,'2024-05-21 09:38:24','2025-01-06 15:00:50',0,0,0,NULL,0),(430,NULL,5,148,16523,16511,21,3,2,5,NULL,619,10,10,'Vente - Maison de campagne - Zone Urbaine - 150 m²',NULL,'vente-maison-de-campagne-zone-urbaine-150-m2',0,NULL,NULL,NULL,NULL,NULL,'<p>Coup de cœur pour cette villa à 8 minutes d’Essaouira.</p>\r\n\r\n<p>Pied à terre cosy dont le rendement locatif est intéressant.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<div>\r\n<p>Nichée à six kilomètres d’Essaouira, cette maison de plain-peid en pierre de pays est bâite sur un terrain de 820m² et offre une superficie habitable d\'environ 150m². Son agencement en U lui confère une allure atypique et un charme indéniable.</p>\r\n\r\n<p style=\"text-align:start\">Dotée de trois chambres et quatre salles de bain, dont une suite parentale avec deux salles de bain et un grand dressing, cette maison saura répondre à tous vos besoins en matière de confort et d\'espace. Un couloir desservant les chambres mène aux pièces de vie lumineuses, comprenant une cuisine et une grande arrière-cuisine, un coin bar, ainsi qu\'un vaste salon/salle à manger agrémenté d\'une cheminée, idéal pour des moments conviviaux en famille ou entre amis.</p>\r\n\r\n<p style=\"text-align:start\">Les baies vitrées présentes sur toutes les façades inondent l\'intérieur de lumière et offrent une vue imprenable sur le jardin luxuriant, verdoyant et fleuri. Un local de stockage ainsi qu\'une citerne de 6m3 viennent compléter cet ensemble harmonieux.</p>\r\n\r\n<p style=\"text-align:start\">Le toit-terrasse, accessible par un escalier, offre une vue à 360° sur la campagne environnante, parfait pour des soirées contemplatives ou des moments de détente en plein air.</p>\r\n\r\n<p style=\"text-align:start\">Côté équipements, cette maison ne fait pas défaut : puits, citerne, surpresseur, compteur à carte triphasé, chauffage électrique, climatisation réversible et cheminée vous assurent un confort optimal en toute saison.</p>\r\n\r\n<p style=\"text-align:start\">Les finitions, réalisées avec des matériaux du pays tels que la pierre de pays, le tadelakt, le bejmat, le zellige et les poutres en bois, confèrent à cette demeure une atmosphère chaleureuse et cosy, où il fait bon vivre.</p>\r\n\r\n<p style=\"text-align:start\">Enfin, la terrasse ombragée sous une pergola couverte par des bougainvilliers constitue l\'endroit parfait pour profiter de repas en extérieur ou simplement se détendre en toute tranquillité.</p>\r\n\r\n<p style=\"text-align:start\">Ne laissez pas passer cette opportunité unique d\'acquérir une maison confortable à proximité d\'Essaouira. Contactez-nous dès maintenant pour organiser une visite.</p>\r\n</div>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue vide</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Urbaine - 150 m²','Vente Maison de campagne, 150 m² à Zone Urbaine avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC90',NULL,3,NULL,NULL,0,NULL,150,820,NULL,'2024-05-21 13:11:49','2025-01-02 10:28:44',0,0,0,NULL,0),(431,NULL,5,1424,16536,16539,2,9,2,1,NULL,620,10,10,'Vente - Appartement - Nouvelle-Ville - 62 m² - 98000 €',NULL,'vente-appartement-nouvelle-ville-62-m2-98000-eur',0,NULL,'976',NULL,NULL,NULL,'<p>Opportunité à saisir pour cet appartement en excellent état de présentation.</p>\r\n\r\n<p>Pied à terre de vacances recherché.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<div>\r\n<p><strong>Duplex de 62m² avec </strong><strong>t</strong><strong>errasse à Borj</strong></p>\r\n\r\n<p style=\"text-align:start\">Cet appartement en duplex est situé au cœur de Borj, offrant un style de vie confortable. Avec ses 62m² intelligemment agencés, cet espace offre une atmosphère accueillante et fonctionnelle.</p>\r\n\r\n<p style=\"text-align:start\">En entrant, un hall spacieux distribue les différentes pièces, offrant ainsi la possibilité d\'aménager un coin salon ou un espace bureau selon vos besoins. Deux grandes chambres avec placards intégrés pour un espace de rangement optimal, tandis qu\'une salle de bain avec WC et un WC invités ajoutent au confort quotidien.</p>\r\n\r\n<p style=\"text-align:start\">À l\'étage, accessible par un escalier en dur, une grande cuisine aménagée ouverte sur une terrasse, partiellement couverte par une véranda. Cet espace extérieur devient une extension naturelle de votre intérieur, offrant un coin repas cosy et un lieu de détente idéal. De plus, un coin barbecue et un espace bronzage vous permet de profiter pleinement des beaux jours, à l\'abri des regards indiscrets.</p>\r\n\r\n<p style=\"text-align:start\">La possibilité de fermer la véranda offre la flexibilité de créer une véritable pièce de vie supplémentaire, adaptée aux besoins et au style de vie.</p>\r\n\r\n<p style=\"text-align:start\">Une opportunité unique d\'habiter dans un appartement alliant confort, fonctionnalité et charme à Borj.</p>\r\n\r\n<p>Contactez-nous dès aujourd\'hui pour organiser une visite.</p>\r\n\r\n<p>&nbsp;</p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>Prix&nbsp;: 98 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Quartier prisé</li>\r\n</ul>\r\n</div>\r\n\r\n<div style=\"margin-left:48px\">\r\n<p>&nbsp;</p>\r\n</div>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 62 m² - 98000 €','Vente Appartement, 62 m² à Nouvelle-Ville pour 98000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA83',NULL,3,NULL,NULL,98000,NULL,62,NULL,NULL,'2024-05-22 09:15:40','2024-12-06 15:26:44',0,0,0,NULL,0),(433,2,6,1427,NULL,NULL,2,15,1,1,1,622,12,12,'Location - Appartement - Nouvelle-Ville - 370 €',NULL,'location-appartement-nouvelle-ville-370-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\"><strong>Appartement à Louer - Quartier Erraounak, Essaouira</strong></p>\r\n\r\n<p><strong>Description :</strong></p>\r\n\r\n<p>Nous proposons à la location longue durée un magnifique appartement situé au 2ème étage d\'un immeuble calme et sécurisé dans le quartier prisé d\'Erraounak, à Essaouira. Idéalement situé, cet appartement lumineux et bien agencé offre tout le confort nécessaire pour un cadre de vie agréable.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Pièces :</strong> 2 chambres, 1 salon, 1 cuisine, 1 salle de bain</li>\r\n	<li><strong>Étage :</strong> 2ème étage</li>\r\n</ul>\r\n\r\n<p><strong>Détails de l\'appartement :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chambres :</strong> Deux chambres spacieuses.</li>\r\n	<li><strong>Salon :</strong> Un salon lumineux avec cheminée, offrant un espace de vie confortable.</li>\r\n	<li><strong>Cuisine :</strong> Une cuisine fonctionnelle et équipée.</li>\r\n	<li><strong>Salle de bain :</strong> Une salle de bain moderne avec douche.</li>\r\n	<li><strong>Terrasse :</strong> Accès à une terrasse commune offrant&nbsp;un espace extérieur agréable.</li>\r\n</ul>\r\n\r\n<p><strong>Avantages :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Proximité :</strong> Situé à proximité des commerces, écoles et transports en commun.</li>\r\n	<li><strong>Environnement :</strong> Quartier calme et sécurisé.</li>\r\n	<li><strong>Accessibilité :</strong> Facilité de stationnement à proximité de l\'immeuble.</li>\r\n	<li><strong>Cheminée :</strong> Parfaite pour les soirées fraîches, apportant une touche chaleureuse à votre intérieur.</li>\r\n</ul>\r\n\r\n<p><strong>Conditions de location :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Durée :</strong> Contrat de location longue durée (minimum 1 an).</li>\r\n	<li><strong>Loyer mensuel :</strong>&nbsp;370 Euros .</li>\r\n	<li><strong>Caution :</strong>&nbsp;1 mois de loyer .</li>\r\n	<li><strong>Frais d\'agence</strong> : 370 Euros&nbsp;</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - Nouvelle-Ville - 370 €','Location Appartement à Nouvelle-Ville pour 370 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA89',NULL,2,NULL,4,370,'370',NULL,NULL,NULL,'2024-05-27 14:39:23','2025-01-24 10:39:41',0,0,0,NULL,0),(434,1,6,1395,16589,16569,4,8,1,5,2,624,12,12,'Maison au calme',NULL,'location-maison-de-campagne-campagne-1200-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\"><strong>Charmante Maison de Campagne avec Piscine - À 20 min d\'Essaouira</strong></p>\r\n\r\n<p>Vivez une escapade rurale inoubliable dans cette maison de campagne sereine, située à seulement 20 minutes d\'Essaouira. Avec ses 3 chambres spacieuses, cette demeure est une invitation au confort et à la détente pour les familles ou les groupes désireux de s\'éloigner de l\'effervescence urbaine tout en restant à proximité de la ville.</p>\r\n\r\n<ul>\r\n	<li><strong>Extérieur</strong>: Admirez une magnifique façade en pierre naturelle qui confère à la propriété un charme authentique. La piscine privée est le cœur de la vie en plein air, idéale pour se rafraîchir lors des chaudes journées marocaines ou pour se détendre en toute tranquillité.</li>\r\n	<li><strong>Intérieur</strong>: Entrez dans un espace chaleureux où les tons terreux des murs se mêlent harmonieusement au design moderne et aux touches traditionnelles. La maison dispose d\'une cuisine équipée, prête à accueillir vos envies culinaires, et d\'un coin salon douillet pour des soirées conviviales.</li>\r\n	<li><strong>Chambres</strong>: Trois chambres accueillantes promettent repos et intimité, avec des vues apaisantes sur le paysage environnant. Les couleurs douces et l\'ameublement minimaliste garantissent une atmosphère propice à la détente.Elles disposent toutes leur propre salle de bain.</li>\r\n	<li><strong>Localisation</strong>: Parfaitement positionnée à 20 minutes d\'Essaouira, cette maison est un havre de paix facilement accessible, offrant le meilleur des deux mondes : la tranquillité de la campagne et la proximité de la ville historique, ses plages, ses marchés et sa culture vibrante.</li>\r\n	<li><strong>Services inclus</strong>: Profitez de la sérénité d\'un jardin parfaitement entretenu par notre jardinier, d\'une connexion Wi-Fi fiable pour toutes vos nécessités numériques, et des chambres&nbsp;climatisées pour votre confort</li>\r\n	<li>Tarif à partir de 1200&nbsp;Euros la semaine .</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - Campagne - 1200 €','Location Maison de campagne à Campagne pour 1200 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC117',NULL,3,NULL,6,1200,'A partir de  1200 euros la semaine',NULL,NULL,NULL,'2024-05-29 10:30:27','2024-12-10 18:30:58',0,0,0,NULL,0),(435,NULL,5,1432,16598,16626,21,1,2,5,NULL,625,10,10,'Vente - Maison de campagne - Zone Urbaine - 200 m² - 345000 €',NULL,'vente-maison-de-campagne-zone-urbaine-200-m2-345000-eur',1,NULL,NULL,NULL,NULL,NULL,'<p>Coup de coeur à 10 minutes d\'Essaouira disposant de cinq chambres + piscine.</p>\r\n\r\n<p>Maison en excellent état de présentation.</p>\r\n\r\n<p>Qualité des prestations.</p>\r\n\r\n<p>Vendue meublée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette maison d’une surface habitable de 200 m², bâtie sur un terrain de 489 m², est située dans un regroupement de sept maisons. Le cadre est agréable, calme et fleuri en zone urbaine et à 8 kilomètres d’Essaouira. Accessible par une piste de 600 m.</p>\r\n\r\n<p><br />\r\nL’entrée ouvre sur une pièce de vie en open space où se trouvent : un salon marocain, une salle à manger et la cuisine équipée ainsi qu’un salon cosy. Toutes ces pièces sont équipées de baies vitrées qui apportent de la luminosité aux espaces et font face à la piscine.<br />\r\nA l’étage, un palier dessert les quatre chambres qui disposent d’une terrasse commune.</p>\r\n\r\n<p><strong>Rez-de-chaussée :</strong>&nbsp;<br />\r\n•&nbsp;&nbsp; &nbsp;Cuisine équipée<br />\r\n•&nbsp;&nbsp; &nbsp;Deux salons&nbsp;<br />\r\n•&nbsp;&nbsp; &nbsp;Une salle à manger<br />\r\n•&nbsp;&nbsp; &nbsp;Une chambre avec salle de bain et placards<br />\r\n•&nbsp;&nbsp; &nbsp;Un WC invités<br />\r\n•&nbsp;&nbsp; &nbsp;Une buanderie<br />\r\n<strong>Premier étage :&nbsp;</strong><br />\r\n•&nbsp;&nbsp; &nbsp;Quatre chambres avec leurs salles de bain&nbsp;<br />\r\n•&nbsp;&nbsp; &nbsp;Dressing dans la master bedroom<br />\r\n•&nbsp;&nbsp; &nbsp;Un bureau<br />\r\n•&nbsp;&nbsp; &nbsp;Terrasse commune<br />\r\n<strong>Deuxième étage :</strong>&nbsp;<br />\r\n•&nbsp;&nbsp; &nbsp;Terrasse + espace de stockage&nbsp;<br />\r\n<strong>Extérieurs :&nbsp;</strong><br />\r\n•&nbsp;&nbsp; &nbsp;Piscine 7 x 4 m<br />\r\n•&nbsp;&nbsp; &nbsp;Bains de soleil<br />\r\n•&nbsp;&nbsp; &nbsp;Jardin arboré</p>\r\n\r\n<p><br />\r\n•&nbsp;&nbsp; &nbsp;Prix : 345 000€<br />\r\n•&nbsp;&nbsp; &nbsp;Titre foncier<br />\r\n•&nbsp;&nbsp; &nbsp;Vendue meublée sauf effets personnels<br />\r\n•&nbsp;&nbsp; &nbsp;Zone urbaine</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Urbaine - 200 m² - 345000 €','Vente Maison de campagne, 200 m² à Zone Urbaine pour 345000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC91',NULL,5,NULL,NULL,345000,NULL,200,489,NULL,'2024-05-29 14:03:18','2025-01-02 10:28:44',0,0,0,NULL,0),(436,1,6,1419,16631,16634,4,8,1,5,2,626,12,12,'Location - Maison de campagne - 140 m² - Campagne - 1800 €',NULL,'location-maison-de-campagne-140-m2-campagne-1400-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<h3 style=\"text-align:center\"><strong>&nbsp;Maison de Charme à la Campagne, près d\'Essaouira</strong></h3>\r\n\r\n<p><strong>Description :</strong></p>\r\n\r\n<p>Venez découvrir cette magnifique maison de campagne située à seulement 20 minutes d\'Essaouira. Cette propriété de charme, parfaitement intégrée dans son environnement naturel, offre un cadre idéal pour des vacances reposantes et ressourçantes.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chambres</strong> : 3&nbsp;chambres spacieuses et lumineuses, décorées avec goût. Chacune offre un confort optimal et une atmosphère apaisante.</li>\r\n	<li><strong>Salles de Bain</strong> : 3&nbsp;salles de bain en tadelakt, un savoir-faire traditionnel marocain, offrant élégance et authenticité.</li>\r\n	<li><strong>Espaces de Vie</strong> : Une grande salle de séjour, un salon confortable et une cuisine entièrement équipée. La maison est décorée avec des touches marocaines raffinées, mêlant artisanat et modernité.</li>\r\n	<li><strong>Piscine</strong> : Une belle piscine extérieure entourée d’un espace détente avec sa pergola. Idéal pour se rafraîchir et profiter du soleil.</li>\r\n	<li><strong>Patio Intérieur</strong> : Un superbe patio avec verrière, inondant l’espace de lumière naturelle et offrant un cadre charmant pour des moments de détente.</li>\r\n	<li><strong>Jardin</strong> : Un vaste jardin paysager, planté de palmiers et de plantes locales, parfait pour des promenades matinales ou des soirées à la belle étoile.</li>\r\n	<li><strong>Équipements</strong> : Wi-Fi, douche extérieure, barbecue, lave linge, télévision avec chaines française et Canal+, cafetière , frigo/congélateur,linge de maison fourni.....</li>\r\n</ul>\r\n\r\n<p><strong>Conditions de Location :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Capacité</strong> : Jusqu\'à 6&nbsp;personnes.</li>\r\n	<li><strong>Tarif</strong> : À partir de 1400 Euros à 1540 Euros la semaine selon la saison.</li>\r\n	<li><strong>Durée</strong> : Location à la semaine, avec possibilité de séjours plus longs.</li>\r\n	<li><strong>Disponibilité</strong> : De Juillet à Octobre.</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Maison à la campagne',NULL,NULL,NULL,'Location - Maison de campagne - 140 m² - Campagne - 1400 €','Location Maison de campagne, 140 m² à Campagne pour 1400 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC118',NULL,3,NULL,6,1400,'1400',140,NULL,NULL,'2024-05-29 17:56:49','2025-01-14 15:45:00',0,0,0,NULL,0),(437,NULL,6,1432,16627,16626,4,2,1,5,2,625,12,1,'Charmante  maison 5 Chambres  dans Résidence Paisible.',NULL,'location-maison-de-campagne-200-m2-campagne-1750-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\"><strong>Maison de Vacances à Louer près d\'Essaouira</strong></p>\r\n\r\n<p>Découvrez cette magnifique maison de 200 m² habitables, située à seulement 8 kilomètres d\'Essaouira, dans un cadre agréable, calme et fleuri. Nichée au sein d\'un regroupement de sept maisons, cette propriété se trouve sur un terrain de 489 m² et est accessible par une piste de 600 mètres. Idéale pour des vacances en famille ou entre amis, elle offre tout le confort nécessaire pour un séjour mémorable.</p>\r\n\r\n<h3>Description de la Maison</h3>\r\n\r\n<p><strong>Rez-de-Chaussée :</strong></p>\r\n\r\n<ul>\r\n	<li>Cuisine équipée</li>\r\n	<li>Deux salons dont un salon marocain</li>\r\n	<li>Salle à manger</li>\r\n	<li>Une chambre avec salle de bain et placards</li>\r\n	<li>WC invités</li>\r\n	<li>Buanderie</li>\r\n</ul>\r\n\r\n<p><strong>Premier Étage :</strong></p>\r\n\r\n<ul>\r\n	<li>Quatre chambres avec salles de bain privatives</li>\r\n	<li>Dressing dans la chambre principale (master bedroom)</li>\r\n	<li>Bureau</li>\r\n	<li>Terrasse commune accessible depuis toutes les chambres</li>\r\n</ul>\r\n\r\n<p><strong>Deuxième Étage :</strong></p>\r\n\r\n<ul>\r\n	<li>Grande terrasse avec espace de stockage</li>\r\n</ul>\r\n\r\n<h3>Espaces Extérieurs</h3>\r\n\r\n<ul>\r\n	<li>Piscine de 7 x 4 mètres</li>\r\n	<li>Bains de soleil</li>\r\n	<li>Jardin arboré, idéal pour se détendre et profiter du plein air</li>\r\n</ul>\r\n\r\n<h3>Atouts de la Maison</h3>\r\n\r\n<p>L\'entrée s\'ouvre sur un vaste espace de vie en open space comprenant un salon marocain, une salle à manger, une cuisine équipée, ainsi qu\'un salon cosy. De grandes baies vitrées illuminent les pièces et offrent une vue imprenable sur la piscine et le jardin.</p>\r\n\r\n<h3>Localisation</h3>\r\n\r\n<p>Située à seulement 8 kilomètres d\'Essaouira, cette maison est un havre de paix en zone urbaine, offrant à la fois tranquillité et proximité avec les commodités de la ville.</p>\r\n\r\n<p>Pour des vacances inoubliables, louez cette maison et profitez d\'un cadre enchanteur alliant confort moderne et charme marocain.</p>\r\n\r\n<p>&nbsp;Tarif à partir de 1750 Euros la semaine&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 200 m² - Campagne - 1750 €','Location Maison de campagne, 200 m² à Campagne pour 1750 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC119',NULL,5,NULL,10,1750,'A partir de  1750 euros la semaine',200,NULL,NULL,'2024-05-29 19:06:01','2024-12-10 18:30:58',0,0,0,NULL,0),(439,1,6,1438,16649,16651,6,1,1,5,2,627,12,12,'Résidence de standing avec piscine privée',NULL,'location-maison-de-campagne-ghazoua-2500-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Découvrez ce complexe privé de 2 hectares, situé à seulement 10 minutes d’Essaouira, idéal pour vos séjours en location saisonnière.</p>\r\n\r\n<p>Ce havre de paix comprend 11 magnifiques villas nichées dans une enceinte sécurisée 24h/24.</p>\r\n\r\n<p>Avec seulement 5 % de la surface totale construite, les 95 % restants sont dédiés à de luxuriants espaces verts et arborés, offrant un cadre idyllique et reposant.</p>\r\n\r\n<p>Cette villa, d\'une superficie de 200 m², est entourée d’un jardin privé de 1500 m² et dispose d\'une piscine privative.&nbsp; Moderne et climatisée, décorée avec goût, conçue pour accueillir jusqu’à 8 personnes.</p>\r\n\r\n<p>Elle se compose d’un salon spacieux, d’une salle à manger, d’une cuisine américaine équipée, et de 4 grandes chambres. Chaque chambre est équipée d’un lit double, d’une salle de bain et de toilettes.</p>\r\n\r\n<p>La villa possède également deux terrasses : une terrasse de 70 m² au rez-de-chaussée, entourant la piscine, et une terrasse de 35 m² à l’étage, offrant une vue imprenable sur la mer.</p>\r\n\r\n<p>La piscine est idéalement orientée pour être ensoleillée toute la journée, garantissant des moments de détente inoubliables.</p>\r\n\r\n<p>Le complexe met à votre disposition un bâtiment de réception proposant une multitude de services tout au long de l’année pour simplifier votre séjour : entretien, location, service traiteur, pressing, personnel de maison, et la réservation de parcours de golf grâce à notre partenariat exclusif avec le Golf de Mogador.</p>\r\n\r\n<p>Venez vivre une expérience unique et profitez pleinement de vos vacances dans un cadre exceptionnel, alliant confort, luxe et tranquillité.</p>\r\n\r\n<p>Réservez dès maintenant votre villa et laissez-vous séduire par la magie d’Essaouira.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Tarif :&nbsp; 2500 Euros par semaine&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong>.</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - Ghazoua - 2500 €','Location Maison de campagne à Ghazoua pour 2500 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC120',NULL,4,NULL,8,2500,'2500',NULL,NULL,NULL,'2024-06-03 16:55:28','2025-01-14 15:44:52',0,0,0,NULL,0),(440,NULL,NULL,1439,16682,16681,4,1,2,5,NULL,628,13,13,'Vente - Maison de campagne - Campagne - 100 m² - 185000 €',NULL,'vente-maison-de-campagne-campagne-100-m2-185000-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Cette ancienne bergerie rénovée est un véritable havre de paix au cœur de la campagne en zone urbaine.</p>\r\n\r\n<p>Elle est accessible par une piste praticable de 300 m et est bâtie de plain-pied sur un terrain de 255 m2, avec une surface habitable de 100 m².</p>\r\n\r\n<p>Avec ses caractéristiques authentiques préservées, elle dispose d\'un espace de vie chaleureux et accueillant, idéal pour ceux qui recherchent la tranquillité à proximité d\'Essaouira.</p>\r\n\r\n<p>Le vaste séjour, baigné de lumière naturelle grâce à son puits de lumière, crée une ambiance conviviale et relie harmonieusement les différentes pièces de la maison. Les deux chambres, conçues pour offrir des espaces intimes et reposants, invitent au confort et à la détente.</p>\r\n\r\n<p>La kitchenette fonctionnelle est complétée par une arrière-pièce offrant la possibilité d\'étendre l\'espace selon les besoins.&nbsp;</p>\r\n\r\n<p>La salle de bain en tadelakt, un matériau traditionnel marocain, ajoute une touche d\'élégance et de caractère à la maison.</p>\r\n\r\n<p>À l\'extérieur, une piscine, une terrasse ensoleillée et un jardin arboré offrent des espaces de loisirs et de détente, parfaits pour profiter pleinement du cadre naturel environnant.</p>\r\n\r\n<p>Le toit de la propriété est accessible par un escalier en dur avec une vue panoramique sur la campagne environnante.</p>\r\n\r\n<p>- Prix : 185 000 €</p>\r\n\r\n<p>- Réquisition immobilière</p>\r\n\r\n<p>- Vendue meublée</p>\r\n\r\n<p>- Zone urbaine</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 100 m² - 185000 €','Vente Maison de campagne, 100 m² à Campagne pour 185000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC93',NULL,2,NULL,NULL,185000,NULL,100,255,NULL,'2024-06-03 17:19:50','2025-01-02 10:28:44',0,0,0,NULL,0),(441,NULL,6,1438,16649,16651,6,NULL,2,5,NULL,627,12,10,'Vente - Maison de campagne - Ghazoua - 222 m² - 400000 €',NULL,'vente-maison-de-campagne-ghazoua-222-m2-400000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<h3 style=\"text-align:center\"><strong>Résidence Immobilière de Promotion Touristique (RIPT)</strong></h3>\r\n\r\n<p>Située dans un complexe privé sécurisé de 2 hectares, à seulement 10 minutes d\'Essaouira, cette villa moderne de 222 mètres carrés offre un cadre de vie exceptionnel avec sécurité 24h/24.</p>\r\n\r\n<h3>Caractéristiques de la Villa</h3>\r\n\r\n<p>Construite sur deux niveaux, la villa dispose d\'une disposition intérieure optimale :</p>\r\n\r\n<h4><strong>Rez-de-chaussée :</strong></h4>\r\n\r\n<ul>\r\n	<li>Une entrée accueillante.</li>\r\n	<li>Une vaste pièce de vie comprenant :\r\n	<ul>\r\n		<li>Coin salon avec cheminée.</li>\r\n		<li>Salle à manger.</li>\r\n		<li>Salon télévision.</li>\r\n	</ul>\r\n	</li>\r\n	<li>Cuisine ouverte donnant sur le séjour et la piscine.</li>\r\n	<li>Une chambre climatisée avec salle de bain attenante.</li>\r\n</ul>\r\n\r\n<h4><strong>Étage :</strong></h4>\r\n\r\n<ul>\r\n	<li>Un escalier élégant menant à un couloir lumineux grâce à de petites baies vitrées.</li>\r\n	<li>Trois chambres, chacune avec :\r\n	<ul>\r\n		<li>Salle de bain attenante.</li>\r\n		<li>Vue sur la piscine.</li>\r\n		<li>Placards de rangement.</li>\r\n		<li>Climatisation.</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<h3><strong>Extérieur:</strong></h3>\r\n\r\n<ul>\r\n	<li>Grande piscine de 32 mètres carrés (8x4m) entourée d\'une terrasse de 68 mètres carrés.</li>\r\n	<li>Terrasse supplémentaire de 34 mètres carrés, idéale pour les repas en plein air.</li>\r\n</ul>\r\n\r\n<h3><strong>Équipements et Services:</strong></h3>\r\n\r\n<ul>\r\n	<li>Climatisation dans toutes les chambres.</li>\r\n	<li>Détecteurs de fumée et extincteur.</li>\r\n	<li>Service de réception et gardiennage 24h/24.</li>\r\n	<li>Entretien annuel.</li>\r\n	<li>Terrain de sport sur place.</li>\r\n</ul>\r\n\r\n<h3><strong>Opportunité d\'Achat :</strong></h3>\r\n\r\n<p>Cette propriété est vendue meublée avec titre foncier, parfaite pour une résidence principale ou un investissement locatif.</p>\r\n\r\n<h3><strong>Prix de vente:</strong></h3>\r\n\r\n<p>400 000 €. entièrement meublée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Ghazoua - 222 m² - 400000 €','Vente Maison de campagne, 222 m² à Ghazoua pour 400000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC94',NULL,4,NULL,NULL,400000,'400000',222,1500,102,'2024-06-04 08:38:55','2025-01-02 10:28:44',0,0,0,NULL,0),(443,NULL,NULL,1279,16739,16780,4,3,2,5,NULL,631,13,10,'Vente - Maison de campagne - Campagne - 400 m²',NULL,'vente-maison-de-campagne-campagne-400-m2',1,NULL,NULL,NULL,NULL,NULL,'<p>Villa coup de coeur située en zone urbaine à 9 minutes d\'Essaouira.</p>\r\n\r\n<p>Construction traditionnelle aux beaux volumes.</p>\r\n\r\n<p>Autorisation d\'exploitation en maison d\'hôtes.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Nichée au cœur d’un écrin de verdure de 3 200 m², en zone urbaine, cette villa traditionnelle de 400 m² habitables est entièrement construite en pierre de pays.</p>\r\n\r\n<p>Edifiée en R+1 elle est articulée comme suit&nbsp;:</p>\r\n\r\n<p>Au rez-de-chaussée&nbsp;: Une entrée sous porche dessert un hall avec WC invités et un vestibule.</p>\r\n\r\n<p>Une vaste pièce de vie composée d’un coin salon avec poêle, une salle à manger et un salon TV.</p>\r\n\r\n<p>Une cuisine ouverte sur le séjour ainsi qu’une arrière-cuisine et buanderie avec accès extérieur.</p>\r\n\r\n<p>Une chambre avec climatisation et salle de bain attenante.</p>\r\n\r\n<p>A l’étage&nbsp;: Un patio/salon, couvert par des baies vitrées, distribue les&nbsp;quatre chambres dont une en duplex, toutes avec salles de bain attenantes et puits de lumière, placards de rangement, climatisations réversibles et portes serviettes chauffants.</p>\r\n\r\n<p>Côtés extérieurs&nbsp;: Une allée serpente au milieu des oliviers (110 L d’huile en 2023) et autres arbres pour arriver à l’habitation.</p>\r\n\r\n<p>Une grande piscine à débordement de 18x2,5 et 18x4 avec escaliers entourée d’un espace bronzage, diverses plantes et gazon.</p>\r\n\r\n<p>Une terrasse couverte sert d’espace salle à manger extérieur avec banquettes marocaines.</p>\r\n\r\n<p>Une bodega couverte révèle un espace convivial avec bar, un coin barbecue et un coin repas + espace de rangement pour le matériel de piscine.</p>\r\n\r\n<p>A l’arrière de la villa se trouve une pièce pouvant faire office de maison de gardien.</p>\r\n\r\n<p>Equipements et finitions :</p>\r\n\r\n<ul>\r\n	<li>Climatisation dans toutes les chambres</li>\r\n	<li>Détecteurs de fumée</li>\r\n	<li>Citerne de 8 000 L</li>\r\n	<li>Système de recyclage des eaux usées pour l’irrigation du jardin</li>\r\n	<li>Puits abondant à 118 mètres</li>\r\n	<li>Système d’osmose pour l’eau de la maison</li>\r\n	<li>Electricité fournie par panneaux solaires</li>\r\n	<li>Compteur triphasé à abonnement</li>\r\n	<li>Portes serviettes chauffants dans toutes les salles de bain</li>\r\n	<li>Au sol&nbsp;: carreaux de ciment, béton ciré et bejmat.</li>\r\n	<li>Tadelakt dans les salles de bain</li>\r\n	<li>Plafonds traditionnels en thuya</li>\r\n	<li>Huisseries en fer</li>\r\n	<li>Autorisation d\'exploitation en maison d\'hôtes accordée en juin 2023</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue vide</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 400 m²','Vente Maison de campagne, 400 m² à Campagne avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC96',NULL,5,NULL,NULL,0,NULL,400,3200,NULL,'2024-06-05 13:44:13','2025-01-02 10:28:44',0,0,0,NULL,0),(444,1,6,1354,16805,16804,2,8,1,1,2,632,12,12,'Belle vue sur l\'océan',NULL,'location-appartement-nouvelle-ville-500-eur-2',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\"><strong>Appartement design avec rooftop face à la mer</strong>.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Peut-être la plus belle vue d’Essaouira…</strong></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>De ce duplex au dernier étage d’un petit immeuble en première ligne sur la mer découvrez la plus belle vue sur les remparts de la médina et sur l’océan Atlantique.</p>\r\n\r\n<p>Depuis l’appartement décoré avec beaucoup de goûts, entièrement en Tadelak, vous aurez un accès direct à la plage située à 50 mètres.</p>\r\n\r\n<p>Ce duplex est constitué d un appartement avec salon / salle à manger, deux chambres, une salle de bains et un salon de massage sous verrière. Il est surmonté d’un rooftop où vous pourrez dîner ou contempler le coucher de soleil sur l’océan et la médina dans une très jolie harmonie de couleurs inspirée des jardins Majorelle.</p>\r\n\r\n<p>Cet endroit unique par son emplacement et sa décoration est constitué de :</p>\r\n\r\n<ul>\r\n	<li>Deux chambres colorées avec un lit double et deux lits simples</li>\r\n	<li>Un grand espace salon salle à manger avec la vue sur la place Bab Doukhala décorée avec du mobilier design et des tableaux et affiches contemporains&nbsp;</li>\r\n	<li>Une cuisine moderne entièrement équipée dans laquelle vous pourrez prendre des cours de cuisine ou vous faire préparer des spécialités marocaines à la demande&nbsp;</li>\r\n	<li>Une salle de bains avec une douche à l’italienne et une vasque.</li>\r\n	<li>Un salon de massage et salon de lecture avec une table de massage pour une personne que vous pourrez aussi utiliser comme lit d’appoint. Un service de massage à domicile pourra vous être proposé à la demande.</li>\r\n	<li>Un rooftop de près de 50 m2 décorée avec de jolies plantes de la région. De cet espace extérieur vous pourrez bénéficier de la très belle vue et du splendide coucher de soleil sur l’océan. Et bien sûr profiter de bains de soleil et de très jolis dîners sous les étoiles du ciel marocain.&nbsp;</li>\r\n</ul>\r\n\r\n<p>Aux alentours :</p>\r\n\r\n<ul>\r\n	<li>Le duplex idéalement situé sur la place Bab Doukhala vous permettra un accès direct à la célèbre plage et à la médina. Vous profiterez ainsi de l’ambiance unique de la ville marocaine et de ses marchés et souks authentiques.</li>\r\n</ul>\r\n\r\n<p>Ce duplex à la décoration moderne et très originale est idéal pour tous ceux qui souhaitent être dans le centre d’Essaouira avec une vue incroyable tout en découvrant le meilleur de la culture marocaine</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Tarif à partir de 550 Euros la semaine.</p>\r\n\r\n<div>\r\n<p>&nbsp;</p>\r\n</div>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - Nouvelle-Ville - 500 €','Location Appartement à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA121',NULL,2,NULL,4,500,'500',NULL,NULL,NULL,'2024-06-07 10:41:19','2024-12-10 18:30:58',0,0,0,NULL,0),(446,2,6,1443,16870,16879,2,2,1,1,1,634,12,12,'Joli appartement avec terrasse',NULL,'location-appartement-nouvelle-ville-500-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\"><strong>&nbsp;Appartement&nbsp; douillet&nbsp; dans le&nbsp; Quartier d\'Azlef, Essaouira</strong></p>\r\n\r\n<p>Découvrez cet appartement charmant et lumineux, idéalement situé dans le quartier prisé d\'Azlef à Essaouira. Offrant une expérience unique et confortable, cet appartement est parfait pour vos séjours saisonniers. Voici les détails de cette merveilleuse propriété :</p>\r\n\r\n<h4>Caractéristiques de l\'Appartement :</h4>\r\n\r\n<ul>\r\n	<li><strong>Localisation :</strong> Quartier d\'Azlef, Essaouira</li>\r\n	<li><strong>Nombre de Chambres :</strong> 1 chambre avec possibilité d\'aménager une autre pièce en chambre ou en salle de repos</li>\r\n	<li><strong>Surface :</strong> Spacieuse avec un agencement bien pensé</li>\r\n	<li><strong>Terrasse Privative :</strong> Une grande terrasse ensoleillée avec vue panoramique sur les toits de la ville</li>\r\n	<li><strong>Décoration :</strong> Style moderne et épuré avec des touches traditionnelles marocaines</li>\r\n</ul>\r\n\r\n<h4><strong>Description des Pièces</strong> :</h4>\r\n\r\n<ul>\r\n	<li><strong>Chambre :</strong> Une chambre confortable avec une décoration sobre et élégante, équipée de tout le nécessaire pour un séjour reposant.</li>\r\n	<li><strong>Salon :</strong> Un espace de vie cosy et lumineux, parfait pour se détendre après une journée de découverte.</li>\r\n	<li><strong>Terrasse :</strong> Profitez de la terrasse privée équipée de chaises longues et de plantes succulentes. Un espace idéal pour bronzer, lire un livre ou simplement admirer la vue.</li>\r\n	<li><strong>Autres Équipements :</strong> Bureau, Wi-Fi, proche de toutes commodités etc.</li>\r\n</ul>\r\n\r\n<h4><strong>Points Forts :</strong></h4>\r\n\r\n<ul>\r\n	<li><strong>Proximité des commodités :</strong> À quelques pas des commerces, restaurants et attractions touristiques.</li>\r\n	<li><strong>Ambiance conviviale et paisible :</strong> Parfait pour un séjour relaxant loin de l\'agitation.</li>\r\n	<li><strong>Flexibilité d\'aménagement :</strong> Possibilité de transformer une pièce supplémentaire en chambre ou en salle de repos selon vos besoins.</li>\r\n</ul>\r\n\r\n<h4><strong>Tarifs et Disponibilités : A partir de fin Septembre&nbsp;</strong></h4>\r\n\r\n<ul>\r\n	<li><strong>Tarif :</strong>&nbsp;500 dhs mensuel&nbsp;</li>\r\n	<li>Frais d\'agence : 1 mois</li>\r\n	<li>1 mois de caution</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - Nouvelle-Ville - 500 €','Location Appartement à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA123',NULL,1,NULL,3,500,'500',NULL,NULL,NULL,'2024-06-07 18:58:19','2025-01-24 10:39:41',0,0,0,NULL,0),(447,NULL,NULL,1448,16913,16917,21,7,2,1,NULL,635,13,10,'Vente - Appartement - Zone Urbaine - 59 m² - 165000 €',NULL,'vente-appartement-zone-urbaine-59-m2-165000-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:justify\">Cet appartement de 59m² est situé au deuxième étage d’une résidence sécurisée à<br />\r\nproximité de la Médina et à deux pas de la plage.</p>\r\n\r\n<p style=\"text-align:justify\">Caractéristiques :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Un salon&nbsp;</li>\r\n	<li style=\"text-align:justify\">Une cuisine équipée : machine à laver, lave-vaisselle, four, hotte, placards de rangement</li>\r\n	<li style=\"text-align:justify\">Une chambre lumineuse avec placard offant une vue sur l\'océan</li>\r\n	<li style=\"text-align:justify\">Une Salle de bain en marbre de carrare et un WC séparé</li>\r\n	<li style=\"text-align:justify\">Parking souterrain inclus</li>\r\n	<li style=\"text-align:justify\">Ascenseur</li>\r\n	<li style=\"text-align:justify\">Équipements modernes : double vitrage, volets roulants électriques, interphone</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<p style=\"text-align:justify\">Cet appartement représente une opportunité idéale pour un investissement locatif ou<br />\r\npour une résidence principale.&nbsp;</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Charges de copropriété : 4000 dhs/an</li>\r\n	<li style=\"text-align:justify\">Taxe urbaine : 2000 dhs/an</li>\r\n	<li style=\"text-align:justify\">Prix&nbsp;: 165 000€</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendue meublé sauf effets personnels</li>\r\n</ul>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Zone Urbaine - 59 m² - 165000 €','Vente Appartement, 59 m² à Zone Urbaine pour 165000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA84',NULL,1,NULL,NULL,165000,NULL,59,NULL,NULL,'2024-06-14 10:04:25','2024-12-09 13:13:16',0,0,0,NULL,0),(448,1,6,1448,16938,16937,2,2,1,1,2,636,12,12,'Location - Appartement - 72 m² - Nouvelle-Ville - 700 €',NULL,'location-appartement-72-m2-nouvelle-ville-560-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<h3>&nbsp;</h3>\r\n\r\n<h4 style=\"text-align:center\"><strong>Appartement 1 Chambre avec Vue sur l\'Océan à Essaouira</strong></h4>\r\n\r\n<p><strong>Localisation</strong> : Essaouira, dans une résidence sécurisée avec ascenseur, proche de la médina.</p>\r\n\r\n<p><strong>Description de l\'Appartement</strong> :</p>\r\n\r\n<ul>\r\n	<li><strong>Chambre</strong> : 1 chambre spacieuse avec lit double et grande fenêtre donnant sur le balcon.</li>\r\n	<li><strong>Salon</strong> : Salon lumineux avec accès direct à un balcon offrant une vue imprenable sur l\'océan. Équipé de canapés confortables et de décoration chaleureuse.</li>\r\n	<li><strong>Balcon</strong> : Grand balcon avec des chaises longues et une table, parfait pour se détendre tout en profitant de la vue sur l\'océan et la verdure environnante.</li>\r\n	<li><strong>Cuisine</strong> : Cuisine&nbsp;entièrement équipée .</li>\r\n	<li><strong>Salle de Bain</strong> : Salle de bain spacieuse moderne.</li>\r\n</ul>\r\n\r\n<p><strong>Équipements et Avantages</strong> :</p>\r\n\r\n<ul>\r\n	<li>Résidence sécurisée avec ascenseur.</li>\r\n	<li>Proximité immédiate de la médina d\'Essaouira.</li>\r\n	<li>Vue&nbsp;sur l\'océan.</li>\r\n	<li>Ambiance calme et relaxante.</li>\r\n	<li>Wi-Fi&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Tarif à partir de 700 Euros la semaine.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>&nbsp;Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 72 m² - Nouvelle-Ville - 560 €','Location Appartement, 72 m² à Nouvelle-Ville pour 560 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA124',NULL,1,NULL,2,560,'560',72,NULL,NULL,'2024-06-16 09:00:13','2025-01-14 15:36:50',0,0,0,NULL,0),(449,NULL,NULL,1455,16946,16976,4,25,2,5,NULL,637,13,10,'Vente - Maison de campagne - Campagne - 300 m² - 430000 €',NULL,'vente-maison-de-campagne-campagne-300-m2-430000-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Cette maison de campagne, entièrement construite en pierre dans un style marocain authentique et agrémentée de finitions en bejmat et tadelakt, s\'étend sur un grand terrain de 3500m², avec un bâti de 300m².</p>\r\n\r\n<p><br />\r\nIntérieur :<br />\r\n* Une entrée avec hall, patio et fontaine.<br />\r\n* Un vaste salon avec cheminée, coin TV et salle à manger<br />\r\n* Un WC invités<br />\r\n* Une grande cuisine américaine avec arrière-cuisine et cave<br />\r\n* Une chambre avec salle de bain<br />\r\n* Un coin nuit avec deux chambres et salle de bain commune<br />\r\n* Une suite parentale avec salle de bain, cheminée et climatisation</p>\r\n\r\n<p>Extérieur :<br />\r\n* Une maison de gardien comprenant une douche, WC, cuisine et chambre.<br />\r\n* Une salle de yoga de 70m², avec salle de bain<br />\r\n* Un garage</p>\r\n\r\n<p>* Un bureau avec point d\'eau<br />\r\n* Une piscine à débordement de 10x5m avec filtration à sable<br />\r\n* Une terrasse avec coin repas sous abri avec barbecue,four a pizza et point d\'eau à l’abri du vent<br />\r\n* Vue dégagée à 360°<br />\r\n* Arganiers et diverses plantes ornementales</p>\r\n\r\n<p>Installations supplémentaires :<br />\r\n* 1 puits + raccordement à l\'eau de la ville<br />\r\n* 1 château d\'eau (5m3) sur le toit<br />\r\n* 1 surpresseur<br />\r\n* Chauffe-eau solaire<br />\r\n* Compteur triphasé à carte</p>\r\n\r\n<p><br />\r\nCette propriété offre un cadre de vie idyllique, parfait pour les amoureux de la nature en quête de tranquillité ou pour une résidence secondaire. Avec ses équipements modernes, sa piscine à débordement et sa vue imprenable, cette maison est une oasis de calme et de confort.</p>\r\n\r\n<p>Prix : 430 000 €<br />\r\nTitre foncier<br />\r\nVocation non agricole confirmative<br />\r\nVendue meublée<br />\r\nZone rurale</p>\r\n\r\n<p style=\"text-align:center\"><strong>&nbsp;Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Campagne - 300 m² - 430000 €','Vente Maison de campagne, 300 m² à Campagne pour 430000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC97',NULL,4,NULL,NULL,430000,NULL,300,3500,NULL,'2024-06-24 10:56:19','2025-01-02 10:28:44',0,0,0,NULL,0),(450,1,6,1460,17007,16996,4,2,1,2,2,638,12,12,'Magnifique Riad',NULL,'location-riad-campagne-4200-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\"><strong>Riad Al Qadar - Location Saisonnière de Luxe à 20 min d\'Essaouira</strong></p>\r\n\r\n<p>Découvrez le Riad Al Qadar, un véritable joyau architectural niché à seulement 20 minutes de la pittoresque ville d\'Essaouira. Ce riad somptueux vous offre un cadre idyllique pour des vacances inoubliables, alliant le charme traditionnel marocain au confort moderne.</p>\r\n\r\n<h3 style=\"text-align:center\"><strong>Une Échappée au Cœur des Terres d’Essaouira</strong></h3>\r\n\r\n<p>Entre tradition marocaine et modernité, le Riad est composé de six suites (avec salle d’eau ou de bain entièrement équipée) et d’un luxuriant jardin de 5000m². La piscine est à débordement et possède une plage pour enfants. Pour vous prélasser au soleil, notre terrasse exposée plein sud sera idéale. Pour vos déjeuners et vos diners entourés de vos proches, le Pool House fera votre bonheur.</p>\r\n\r\n<h3><strong>Caractéristiques du Riad :</strong></h3>\r\n\r\n<ul>\r\n	<li><strong>6 Suites Luxueuses</strong> : Chaque suite est décorée avec goût, alliant élégance et confort. Les chambres spacieuses sont dotées de lits king size, de linge de maison de qualité supérieure et d\'une décoration raffinée qui crée une atmosphère chaleureuse et accueillante. Parmi elles, une suite royale donnant directement sur la piscine pour un accès privilégié.</li>\r\n	<li><strong>Piscine à Débordement</strong> : Profitez de la grande piscine extérieure avec une plage pour enfants, entourée d\'une terrasse ensoleillée avec chaises longues et parasols. Un lieu parfait pour se détendre et profiter du soleil marocain.</li>\r\n	<li><strong>Salle de Sport</strong> : Restez en forme durant votre séjour grâce à une salle de sport entièrement équipée.</li>\r\n	<li><strong>Salle de Jeux et Télévision</strong> : Une salle de jeux équipée pour divertir petits et grands, ainsi qu\'un espace télévision pour des soirées relaxantes.</li>\r\n	<li><strong>Service de Cuisinière et de Ménage</strong> : Une cuisinière peut être mise à disposition pour concocter des plats traditionnels marocains ou internationaux, et une femme de ménage est disponible pour assurer un séjour sans souci et maintenir le riad impeccable.</li>\r\n</ul>\r\n\r\n<h3><strong>Description des Espaces </strong>:</h3>\r\n\r\n<ul>\r\n	<li><strong>Salon et Salle à Manger</strong> : Une vaste pièce à vivre lumineuse avec un accès direct à la terrasse et à la piscine. Le salon est aménagé avec des canapés confortables et des éléments décoratifs marocains, tandis que la salle à manger peut accueillir jusqu\'à 14&nbsp;&nbsp;personnes pour des repas conviviaux.</li>\r\n	<li><strong>Cuisine Entièrement Équipée</strong> : Une cuisine moderne et fonctionnelle, équipée de tous les appareils nécessaires pour préparer de délicieux repas.</li>\r\n	<li><strong>Terrasse et Jardin</strong> : Un espace extérieur magnifique avec des jardins paysagers, des coins salons et des zones ombragées pour se détendre en toute tranquillité.</li>\r\n	<li>d’un vaste jardin verdoyant de 5000m².</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Tarif à partir de 4200 Euros la semaine</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\">&nbsp;<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<h3>&nbsp;</h3>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Riad - Campagne - 4200 €','Location Riad à Campagne pour 4200 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSR125',NULL,6,NULL,14,4200,'4200',NULL,5000,NULL,'2024-07-01 19:05:51','2025-01-14 15:36:27',0,0,0,NULL,0),(451,1,6,840,17045,17042,2,8,1,1,2,639,12,12,'Location - Appartement - 74 m² - Nouvelle-Ville - 420 €',NULL,'location-appartement-74-m2-nouvelle-ville-350-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\"><strong>Appartement de Vacances à Louer - Confort et Modernité à Proximité de Carrefour</strong></p>\r\n\r\n<p>Cet appartement de 74 m², situé au deuxième étage d’un immeuble proche du supermarché Carrefour, vous offre un cadre idéal pour vos séjours. Vous apprécierez la facilité de stationnement à proximité.</p>\r\n\r\n<p><strong>Description de l\'appartement :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Entrée :</strong> Accès à une salle de bain et WC invités.</li>\r\n	<li><strong>Salon :</strong> Convivial avec une cheminée en état de fonctionnement.</li>\r\n	<li><strong>Salle à manger :</strong> Spacieuse et accueillante.</li>\r\n	<li><strong>Cuisine :</strong> Moderne, ouverte et entièrement équipée.</li>\r\n	<li><strong>Couloir :</strong> Aménagé en bureau.</li>\r\n	<li><strong>Chambres :</strong> Deux chambres confortables, dont une avec salle de bain et dressing intégré.</li>\r\n</ul>\r\n\r\n<p><strong>Finitions et Équipements :</strong></p>\r\n\r\n<ul>\r\n	<li>Climatisation réversible dans les chambres et le salon.</li>\r\n	<li>Cuisine moderne et fonctionnelle.</li>\r\n	<li>Fenêtres en PVC avec volets roulants électriques.</li>\r\n	<li>Murs en tadelakt pour une touche d’élégance.</li>\r\n</ul>\r\n\r\n<p><strong>Bonus :</strong></p>\r\n\r\n<p>Profitez de la terrasse commune située à l’étage supérieur, aménagée en espace salon/chambre avec coin eau et douche. Vous y trouverez également un espace barbecue et un coin repas extérieur, parfaits pour des moments de détente et de convivialité.</p>\r\n\r\n<p>Ne manquez pas cette opportunité de séjourner dans un appartement alliant confort, modernité et praticité.</p>\r\n\r\n<p>Tarif à la semaine à partir de 420 Euros&nbsp;</p>\r\n\r\n<p>Peut-être louer au mois selon la saison et disponibilités</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 74 m² - Nouvelle-Ville - 350 €','Location Appartement, 74 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA126',NULL,2,NULL,4,350,'350',74,NULL,NULL,'2024-07-04 10:44:23','2024-12-10 18:30:58',0,0,0,NULL,0),(452,1,6,1466,17050,17049,4,2,1,3,2,640,12,12,'Location - Maison d\'hôtes - 550 m² - Campagne - 3850 €',NULL,'location-maison-dhotes-550-m2-campagne-3850-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Découvrez cette magnifique villa de 530 m², nichée dans la verdoyante vallée d\'Ida Ougourd, à seulement 15 minutes d\'Essaouira et de la plage de Sidi Kaouki. Enveloppée par une nature luxuriante et d\'une tranquillité absolue, la propriété offre de nombreux espaces autour d\'une vaste piscine.</p>\r\n\r\n<p>La gouvernante est à votre disposition pour préparer les petits déjeuners et/ou repas, et assure l\'entretien quotidien des chambres et des cinq suites. La villa offre des conditions idéales pour un repos optimal, bercé par le chant des oiseaux dès l\'aube.</p>\r\n\r\n<h3>Le logement</h3>\r\n\r\n<p>Cette charmante villa se distingue par ses vastes espaces. Chaque chambre dispose de sa propre salle de bain, équipée d\'un sèche-cheveux et de produits naturels de la coopérative Marjana au Km 14. Une penderie est également disponible pour ranger vos vêtements. Les sommiers et matelas sont de grande qualité. Nous accordons une importance primordiale à l\'accueil et au service de nos voyageurs.</p>\r\n\r\n<p>Le jardin exceptionnel, agrémenté de fleurs et d\'arbres, contribue à votre bien-être dans les meilleures conditions.</p>\r\n\r\n<h4>5 chambres avec leur salle de bain</h4>\r\n\r\n<p>Profitez de cette villa exceptionnelle pour des vacances inoubliables, au cœur de la nature et à proximité des plus belles plages de la région.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Tarif à partir de 3850 Euros par semaine.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison d\'hôtes - 550 m² - Campagne - 3850 €','Location Maison d\'hôtes, 550 m² à Campagne pour 3850 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMD127',NULL,5,NULL,10,3850,'3850',550,NULL,NULL,'2024-07-09 11:49:23','2024-12-10 18:30:58',0,0,0,NULL,0),(453,NULL,5,1479,17096,17096,2,1,2,8,NULL,641,10,10,'Vente - Affaire commerciale - Nouvelle-Ville - 109 m² - 165000 €',NULL,'vente-affaire-commerciale-nouvelle-ville-109-m2-165000-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p><strong>À vendre : Murs et Fonds de Commerce en Nouvelle Ville</strong></p>\r\n\r\n<p>Opportunité unique d\'acquérir un local commercial avec fonds de commerce prospère dans la dynamique Nouvelle Ville. Le local spacieux de 109m² + une mezzanine de 22m², est idéalement situé pour attirer une clientèle diversifiée. Facilité d\'accès et de parking. Rue commerçante.</p>\r\n\r\n<p>Le fonds de commerce comprend :</p>\r\n\r\n<ul>\r\n	<li>La société d’exploitation</li>\r\n	<li>Voiture de fonction</li>\r\n	<li>Mobilier de qualité</li>\r\n	<li>Site internet optimisé</li>\r\n	<li>Équipements professionnels de pointe</li>\r\n	<li>Contrats de référencement établis</li>\r\n	<li>Possibilité de reprendre le personnel (optionnel)</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li><strong>Prix attractif : 165 000 € pour les murs et le fonds de commerce</strong></li>\r\n	<li>Titre foncier</li>\r\n	<li>Nouvelle ville</li>\r\n</ul>\r\n\r\n<p>Ne manquez pas cette occasion de démarrer ou d\'élargir votre activité dans un emplacement stratégique. Pour plus d\'informations et pour organiser une visite, contactez-nous dès aujourd\'hui.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Affaire commerciale - Nouvelle-Ville - 109 m² - 165000 €','Vente Affaire commerciale, 109 m² à Nouvelle-Ville pour 165000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VAC5',NULL,NULL,NULL,NULL,165000,NULL,109,NULL,NULL,'2024-07-22 11:10:01','2024-07-22 11:10:02',0,0,0,NULL,0),(454,NULL,5,1503,17098,17128,18,29,2,5,NULL,642,10,10,'Vente - Maison de campagne - Route De Marrakech - 250 m² - 470000 €',NULL,'vente-maison-de-campagne-route-de-marrakech-250-m2-470000-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<h3>À vendre : Maison de plain-pied avec piscine, près d’Essaouira</h3>\r\n\r\n<p><strong>Localisation :</strong> À 25 minutes d’Essaouira<br />\r\n<strong>Superficie totale :</strong> 10 631 m²&nbsp;<br />\r\n<strong>Superficie bâtie :</strong> 250 m²<br />\r\n<strong>Terrain :</strong> Clos de murs sur 3 000 m² et 7000m² constructibles</p>\r\n\r\n<h4>Description de la propriété :</h4>\r\n\r\n<p>Cette élégante maison de plain-pied, au charme andalou, est idéalement située dans un cadre paisible. Conçue en forme de chevron, elle se compose de deux ailes distinctes :</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Aile nuit :</strong></p>\r\n\r\n	<ul>\r\n		<li>3 chambres spacieuses avec salles de bain attenantes</li>\r\n		<li>WC invité</li>\r\n		<li>Buanderie</li>\r\n	</ul>\r\n	</li>\r\n	<li>\r\n	<p><strong>Aile jour :</strong></p>\r\n\r\n	<ul>\r\n		<li>Cuisine fermée</li>\r\n		<li>Salon</li>\r\n		<li>Salle à manger</li>\r\n		<li>Espace de stockage</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<p>Toutes les pièces sont orientées vers la piscine de 12x6 mètres, offrant ainsi une vue dégagée et agréable. Vous trouverez également à l\'entrée de la propriété :</p>\r\n\r\n<ul>\r\n	<li>Salle de bain pour le jardinier</li>\r\n	<li>Ancien poulailler</li>\r\n	<li>Parking</li>\r\n	<li>Local technique et château d\'eau</li>\r\n</ul>\r\n\r\n<p><strong>Extérieurs :</strong></p>\r\n\r\n<ul>\r\n	<li>Terrasse couverte et ombragée</li>\r\n	<li>Deux espaces de stockage supplémentaires situés de part et d\'autre de la terrasse</li>\r\n</ul>\r\n\r\n<p><strong>Installations :</strong></p>\r\n\r\n<ul>\r\n	<li>Piscine avec bâche à eau et système de filtration au chlore alimenté par panneaux solaires</li>\r\n	<li>Forage à 122 mètres + citerne de 10 m³ avec local technique</li>\r\n	<li>Surpresseur pour la distribution de l\'eau</li>\r\n	<li>4 climatiseurs (dont 2 Inverter)</li>\r\n	<li>2 compteurs à carte monophasé pour une consommation d’électricité à tarif réduit</li>\r\n</ul>\r\n\r\n<p>Cette propriété offre une combinaison parfaite de confort moderne et de cadre naturel, idéale pour une résidence principale ou secondaire. VNA confirmative.</p>\r\n\r\n<p>Pour plus d\'informations ou pour organiser une visite, veuillez nous contacter.</p>\r\n\r\n<ul>\r\n	<li>Prix : 470 000 € vendue vide</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vocation Non Agricole confirmative</li>\r\n	<li>Villa en excellent état de présentation</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>&nbsp;Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Route De Marrakech - 250 m² - 470000 €','Vente Maison de campagne, 250 m² à Route De Marrakech pour 470000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC98',NULL,3,NULL,NULL,470000,NULL,250,10631,NULL,'2024-08-16 12:37:01','2025-01-02 10:28:44',0,0,0,NULL,0),(455,NULL,5,1525,17143,17150,1,1,2,1,NULL,643,10,10,'Vente - Appartement - Médina - 45 m² - 50000 €',NULL,'vente-appartement-medina-45-m2-50000-eur',0,NULL,'500',NULL,NULL,NULL,'<p>Coup de coeur pour ce joli deux chambres en plein de coeur de la Médina.</p>\r\n\r\n<p>Excellent état de présentation.</p>\r\n\r\n<p>Pied à terre de vacances ou investissement locatif.</p>\r\n\r\n<p>Prix attractif.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,'<p>Cet appartement plein de charme de 45 m² est idéalement situé dans la médina d\'Essaouira, offrant un mélange parfait de confort et de caractère. Ce bien rare se compose de :</p>\r\n\r\n<ul>\r\n	<li><strong>2 chambres</strong> lumineuses</li>\r\n	<li><strong>1 salle de bain</strong> avec WC</li>\r\n	<li><strong>1 salon/cuisine</strong> lumineux&nbsp;à la terrasse</li>\r\n</ul>\r\n\r\n<p>En excellent état de présentation, cet appartement est vendu entièrement meublé et décoré avec soin. Il bénéficie de finitions soignées et des parties communes très bien entretenues, garantissant un cadre de vie agréable.</p>\r\n\r\n<p>L’appartement est parfait pour un pied-à-terre de vacances ou un investissement locatif. Avec un rendement locatif certain (chiffres disponibles sur demande), il représente une excellente opportunité d\'investissement dans l\'une des régions les plus prisées.</p>\r\n\r\n<p>Le bâtiment, composé de 3 appartements (un par étage), assure tranquillité et intimité.</p>\r\n\r\n<p>Proche de toutes commodités et attractions locales. Facile d\'accès.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li>Superficie : 45 m²</li>\r\n	<li>2 chambres</li>\r\n	<li>1 salle de bain</li>\r\n	<li>Salon/cuisine à la terrasse</li>\r\n	<li>Excellent état</li>\r\n	<li>Meublé et décoré</li>\r\n	<li>Rendement locatif attractif</li>\r\n	<li>Aucun travaux à prévoir</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix : 50 000 €</li>\r\n	<li>Vendu meublé et décoré</li>\r\n	<li>Non titré</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Médina - 45 m² - 50000 €','Vente Appartement, 45 m² à Médina pour 50000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA85',NULL,2,NULL,NULL,50000,NULL,45,NULL,NULL,'2024-09-04 11:40:49','2024-12-06 15:26:44',0,0,0,NULL,0),(456,NULL,5,1528,17162,17178,2,5,2,1,NULL,644,10,10,'Vente - Appartement - Nouvelle-Ville - 108 m² - 87000 €',NULL,'vente-appartement-nouvelle-ville-108-m2-87000-eur',1,NULL,NULL,NULL,NULL,NULL,'<p>Appartement en excellent état de présentation.</p>\r\n\r\n<p>Grande superficie.</p>\r\n\r\n<p>Quartier calme.</p>\r\n\r\n<p>Vendu meublé</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Appartement spacieux et lumineux de 108 m² situé au rez-de-chaussée d\'un immeuble de bonne facture, offrant un cadre de vie agréable et confortable.</p>\r\n\r\n<p>Il est composé comme suit :</p>\r\n\r\n<ul>\r\n	<li>Deux patios dont un couvert&nbsp;permettant de laisser entrer la lumière</li>\r\n	<li>Deux chambres&nbsp;avec placards de rangements et ouvertes sur le patio</li>\r\n	<li>Une salle de bain moderne et fonctionnelle avec WC</li>\r\n	<li>Deux espaces salons&nbsp;dont un avec cheminée&nbsp;</li>\r\n	<li>Une pièce de vie spacieuse et conviviale</li>\r\n	<li>Grande cuisine équipée et aménagée&nbsp;</li>\r\n</ul>\r\n\r\n<p>L\'appartement est en excellent état, aucun travaux à prévoir, et à proximité des commerces tout en étant au calme dans un environnement résidentiel.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix : 87 000 €</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Quartier résidentiel</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 108 m² - 87000 €','Vente Appartement, 108 m² à Nouvelle-Ville pour 87000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA86',NULL,2,NULL,NULL,87000,NULL,108,NULL,NULL,'2024-09-09 12:33:29','2024-12-06 15:26:44',0,0,0,NULL,0),(457,NULL,5,904,13678,13699,6,1,2,1,NULL,514,10,10,'Vente - Appartement - Ghazoua - 50 m² - 80000 €',NULL,'vente-appartement-ghazoua-50-m2-80000-eur-1',1,NULL,NULL,NULL,NULL,NULL,'<p>Ne manquez pas cette opportunité d’acquérir un duplex idéal pour une résidence principale ou un investissement locatif.&nbsp;</p>\r\n\r\n<p>Excellent état de présentation et décoré avec goût.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Ce charmant duplex de 50 m² se situe en zone urbaine, à seulement 8 km d’Essaouira, au cœur des commerces de proximité.</p>\r\n\r\n<p><strong>Agencement :</strong></p>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Rez-de-chaussée :</strong></p>\r\n\r\n	<ul>\r\n		<li>Entrée avec toilettes invités</li>\r\n		<li>Cuisine ouverte entièrement équipée, donnant sur un patio à ciel ouvert</li>\r\n		<li>Salon et salle à manger lumineux donnant sur le jardin</li>\r\n	</ul>\r\n	</li>\r\n	<li>\r\n	<p><strong>À l’étage :</strong></p>\r\n\r\n	<ul>\r\n		<li>Deux chambres, dont une avec balcon</li>\r\n		<li>Salle de bain avec WC</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<p><strong>Extérieur :</strong></p>\r\n\r\n<ul>\r\n	<li>Jardin clos avec terrasse dallée</li>\r\n	<li>Bel espace extérieur agrémenté d’arbres et de plantes diverses</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix : 80 000 €</li>\r\n	<li>Exclusivité</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé (sauf effets personnels)</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Ghazoua - 50 m² - 80000 €','Vente Appartement, 50 m² à Ghazoua pour 80000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA87',NULL,2,NULL,NULL,80000,NULL,50,NULL,NULL,'2024-09-24 10:40:33','2024-12-06 15:26:44',0,0,0,NULL,0),(458,1,6,1548,17202,17196,4,20,1,5,2,645,12,12,'Villa 4 chambres au calme',NULL,'location-maison-de-campagne-300-m2-campagne-1800-eur-1',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<h3 style=\"text-align:center\"><strong>&nbsp; &nbsp;Villa Authentique avec Piscine à Louer à Ounagha, Essaouira</strong></h3>\r\n\r\n<p>Nichée dans la magnifique campagne d\'Essaouira, cette superbe villa offre un cadre paisible et dépaysant pour des vacances inoubliables. Située à Ounagha, à quelques kilomètres des plages d\'Essaouira, la villa allie charme traditionnel et confort moderne, idéale pour une escapade en famille ou entre amis.</p>\r\n\r\n<h4><strong>Caractéristiques principales :</strong></h4>\r\n\r\n<ul>\r\n	<li><strong>4 chambres spacieuses</strong> avec une décoration typiquement marocaine et de grandes fenêtres pour laisser entrer la lumière naturelle.</li>\r\n	<li><strong>4 salles de bains au style traditionnel</strong>, avec des touches artisanales qui reflètent l\'authenticité de la région.</li>\r\n	<li>Un <strong>salon lumineux</strong> avec cheminée, alliant confort et convivialité, parfait pour des soirées cosy (voir photos).</li>\r\n	<li>Une grande <strong>terrasse ombragée</strong> donnant sur un magnifique jardin verdoyant.</li>\r\n	<li>Une <strong>piscine privée</strong> avec chaises longues pour se détendre en toute sérénité, entourée de verdure et avec une vue imprenable sur la nature environnante.</li>\r\n	<li>Une vue imprenable sur les <strong>collines arides</strong> et la campagne environnante, offrant un cadre relaxant et apaisant.</li>\r\n</ul>\r\n\r\n<h4><strong>Services et équipements :</strong></h4>\r\n\r\n<ul>\r\n	<li>Cuisine entièrement équipée</li>\r\n	<li>Connexion Wi-Fi</li>\r\n	<li>Espace extérieur aménagé pour des repas en plein air</li>\r\n	<li>Parking privé</li>\r\n</ul>\r\n\r\n<h4><strong>Localisation :</strong></h4>\r\n\r\n<ul>\r\n	<li>À 20 minutes d’Essaouira, de ses plages et de sa médina classée au patrimoine mondial de l\'UNESCO</li>\r\n	<li>Proximité des vignobles et des paysages typiques de la région</li>\r\n</ul>\r\n\r\n<p>Cette villa est l’endroit idéal pour ceux qui cherchent à se ressourcer en pleine nature, tout en restant proche des commodités et des attractions touristiques d\'Essaouira.</p>\r\n\r\n<h4><strong>Tarif :</strong></h4>\r\n\r\n<p>Disponible à la location saisonnière à partir de 1800 Euros la semaine (Basse saison)</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 300 m² - Campagne - 1800 €','Location Maison de campagne, 300 m² à Campagne pour 1800 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC128',NULL,4,NULL,8,1800,'A partir de  1800 euros la semaine',300,4500,NULL,'2024-10-14 11:25:24','2024-12-10 18:30:58',0,0,0,NULL,0),(459,1,6,1550,17217,17215,4,20,1,2,2,646,12,12,'Riad 7 chambres',NULL,'location-riad-600-m2-campagne-1200-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\"><strong>Riad de Charme avec Piscine Chauffée – 7 Suites Individuelles à Louer, Proche d\'Essaouira</strong></p>\r\n\r\n<p>Situé à seulement 5 km de l\'aéroport d\'Essaouira et à 11 km de la célèbre médina, ce somptueux riad à la campagne offre une expérience unique pour un séjour relaxant. Avec ses 7 suites élégantes et indépendantes, ce riad fonctionne comme une maison d’hôtes, parfait pour accueillir des voyageurs à la recherche d\'authenticité, de calme et de confort.</p>\r\n\r\n<h4><strong>Caractéristiques principales :</strong></h4>\r\n\r\n<ul>\r\n	<li><strong>7 suites spacieuses</strong>, chacune décorée dans un style raffiné et authentique, avec salle de bain privative. Chaque suite est disponible à la location individuelle, offrant à vos invités intimité et sérénité.</li>\r\n	<li><strong>Des&nbsp;espaces communs</strong> chaleureux et accueillant, idéal pour des moments de détente.</li>\r\n	<li><strong>Piscine chauffée</strong> entourée d’un vaste jardin verdoyant de 3000 m², offrant une véritable oasis de fraîcheur en plein cœur de la campagne.</li>\r\n	<li><strong>Terrain de 3000 m²</strong> soigneusement entretenu, idéal pour se ressourcer en pleine nature.</li>\r\n	<li><strong>Riad de 600 m²</strong>, alliant tradition et modernité, conçu pour garantir un séjour paisible et confortable.</li>\r\n</ul>\r\n\r\n<h4><strong>Services et équipements :</strong></h4>\r\n\r\n<ul>\r\n	<li>Connexion Wi-Fi dans tout le riad</li>\r\n	<li>Petit-déjeuner inclus dans la formule maison d\'hôtes</li>\r\n	<li>Parking sécurisé sur place</li>\r\n	<li>Espace extérieur pour des repas en plein air</li>\r\n</ul>\r\n\r\n<h4><strong>Localisation :</strong></h4>\r\n\r\n<ul>\r\n	<li><strong>À seulement</strong> <strong>5 km de l’aéroport d’Essaouira</strong>, facilitant l’accès à vos invités.</li>\r\n	<li><strong>11 km de la médina d’Essaouira</strong>, classée au patrimoine mondial de l’UNESCO, avec ses plages, restaurants et boutiques.</li>\r\n</ul>\r\n\r\n<p>Ce riad de charme est l\'endroit rêvé pour découvrir la région d’Essaouira tout en profitant d\'un cadre paisible et enchanteur. Idéal pour les voyageurs en quête de tranquillité, les suites peuvent être réservées individuellement pour un séjour sur mesure.</p>\r\n\r\n<h4><strong>Tarif :</strong></h4>\r\n\r\n<p>À partir de 1200 Euros la semaine pour une suite de 2 personnes ou 170 Euros par suite.</p>\r\n\r\n<p>Le riad peut être privatisé à partir de 1200 Euros la nuit pour 14 personnes.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Riad à la campagne',NULL,NULL,NULL,'Location - Riad - 600 m² - Campagne - 1200 €','Location Riad, 600 m² à Campagne pour 1200 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSR129',NULL,7,NULL,14,1200,'A partir de  1200 Euros la semaine',600,3000,NULL,'2024-10-14 15:03:04','2024-12-10 18:30:58',0,0,0,NULL,0),(460,1,6,1522,17231,17228,2,1,1,1,2,647,12,12,'Grand Appartement 2 Chambres dans Résidence Paisible et Sécurisée',NULL,'location-appartement-94-m2-nouvelle-ville-450-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\"><strong>Appartement à louer - 94 m² près de la plage à Essaouira</strong></p>\r\n\r\n<p>Profitez de ce superbe appartement de 94 m², situé dans une résidence sécurisée à seulement <strong>10 minutes de la Médina d\'Essaouira</strong> et à proximité immédiate de la plage.</p>\r\n\r\n<ul>\r\n	<li><strong>2 chambres</strong>, dont une chambre triple, offrant espace et confort.</li>\r\n	<li><strong>Cuisine moderne</strong> entièrement équipée avec tous les appareils nécessaires (four, plaque de cuisson, réfrigérateur, lave linge, lave vaisselle , machine à café Nespresso,etc.).</li>\r\n	<li><strong>Grand salon</strong> décoré dans un style marocain élégant, idéal pour vos moments de détente.avec une télévision écran plat munie d\'un récepteur de chaînes par satellite.</li>\r\n	<li><strong>Localisation idéale</strong>, à quelques pas&nbsp;de la plage et à 10 minutes de la célèbre Médina d\'Essaouira.</li>\r\n</ul>\r\n\r\n<p>Ce logement vous offre tout le confort nécessaire dans une résidence&nbsp; sécurisée et un ascenseur.</p>\r\n\r\n<p><strong>Disponible immédiatement</strong> pour location.</p>\r\n\r\n<p>Tarif à partir de 450 Euros la semaine ( Basse saison)</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<div>\r\n<p>&nbsp;</p>\r\n</div>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 94 m² - Nouvelle-Ville - 450 €','Location Appartement, 94 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA130',NULL,2,NULL,5,450,'A partir de  450 euros la semaine',94,NULL,NULL,'2024-10-15 13:29:51','2024-12-10 18:30:58',0,0,0,NULL,0),(461,NULL,5,1552,17241,17242,2,32,2,1,NULL,648,10,10,'Vente - Appartement - Nouvelle-Ville - 77 m²',NULL,'vente-appartement-nouvelle-ville-77-m2-2',1,NULL,'1420',NULL,NULL,NULL,'<p>Appartement en excellent état de présentation.</p>\r\n\r\n<p>Pied à terre de vacances idéal.</p>\r\n\r\n<p>Au calme dans un quartier commerçant.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p><strong>Appartement lumineux 77 m²</strong></p>\r\n\r\n<p>Situé au troisième et dernier étage d\'un immeuble dans un quartier commerçant, cet appartement traversant offre un cadre de vie agréable et lumineux.</p>\r\n\r\n<p><strong>Composition :</strong></p>\r\n\r\n<ul>\r\n	<li>Entrée</li>\r\n	<li>Salle de bain avec WC</li>\r\n	<li>Buanderie</li>\r\n	<li>Deux chambres</li>\r\n	<li>Cuisine équipée, semi-ouverte sur le salon avec cheminée</li>\r\n</ul>\r\n\r\n<p><strong>Extérieur :</strong></p>\r\n\r\n<ul>\r\n	<li>Petite terrasse à l\'abri des regards</li>\r\n	<li>Accès à un solarium avec espace détente, point d\'eau et électricité</li>\r\n	<li>Terrasse aménageable en matériaux légers pour un bel extérieur</li>\r\n</ul>\r\n\r\n<p><strong>Détails supplémentaires :</strong></p>\r\n\r\n<ul>\r\n	<li>Finishes soignées : volets, huisseries en aluminium, double vitrage</li>\r\n	<li>Aucun travaux à prévoir : appartement en excellent état</li>\r\n	<li>Vendu meublé, sauf effets personnels</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 77 m²','Vente Appartement, 77 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira',NULL,NULL,'VA88',NULL,2,NULL,NULL,0,NULL,77,NULL,70,'2024-10-16 08:35:44','2024-12-30 11:12:17',0,0,0,NULL,0),(462,NULL,5,1553,17268,17280,2,29,2,1,NULL,649,10,10,'Vente - Appartement - Nouvelle-Ville - 135 m² - 122000 €',NULL,'vente-appartement-nouvelle-ville-135-m2-122000-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p><strong>Appartement lumineux de 135 m²</strong></p>\r\n\r\n<p>? <strong>Localisation :</strong> Situé au rez-de-chaussée dans une impasse, dans un quartier prisé et calme.</p>\r\n\r\n<p>? <strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li>Superficie : 135 m²</li>\r\n	<li>Entrée desservant :\r\n	<ul>\r\n		<li>Salle à manger</li>\r\n		<li>Deux salons (l\'un pouvant être reconverti en garage de 27 m²)</li>\r\n		<li>Cuisine équipée</li>\r\n		<li>Arrière-cuisine</li>\r\n		<li>Trois chambres</li>\r\n		<li>Deux salles de bain</li>\r\n		<li>Espace de stockage</li>\r\n	</ul>\r\n	</li>\r\n	<li>Patio à ciel ouvert offrant une belle luminosité.</li>\r\n</ul>\r\n\r\n<p>? <strong>État :</strong><br />\r\nAppartement en excellent état de présentation, vendu meublé (hors électroménager et TV).</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix : 1 300 000 dhs</li>\r\n	<li>2 titres fonciers</li>\r\n	<li>Vendu meublé sauf électoménager</li>\r\n	<li>Quartier calme</li>\r\n	<li>Appartement lumineux</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 135 m² - 122000 €','Vente Appartement, 135 m² à Nouvelle-Ville pour 122000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA89',NULL,3,NULL,NULL,122000,NULL,135,NULL,NULL,'2024-10-17 15:36:52','2024-12-06 15:26:44',0,0,0,NULL,0),(463,2,6,738,17291,17285,6,1,1,1,1,650,12,12,'Charmant Appartement 1 Chambre  Paisible',NULL,'location-appartement-77-m2-ghazoua-420-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\"><strong>&nbsp;Location Longue Durée : Appartement à Ghazoua</strong></p>\r\n\r\n<p>Situé dans un quartier très calme de Ghazoua, cet appartement moderne d\'une superficie de <strong>65m²</strong> est disponible à la location longue durée.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>1 chambre spacieuse</strong> avec un lit double confortable et un grand placard.</li>\r\n	<li><strong>Cuisine équipée</strong> avec des meubles modernes et des carreaux au style marocain traditionnel.</li>\r\n	<li><strong>Salon lumineux</strong> avec un mobilier de style marocain, idéal pour se détendre.</li>\r\n	<li><strong>Salle de bain moderne</strong> avec douche.</li>\r\n</ul>\r\n\r\n<p>L\'appartement est bien agencé et bénéficie d\'une luminosité naturelle grâce à ses grandes fenêtres.</p>\r\n\r\n<p><strong>Tarif</strong> : 420 euros mensuel .</p>\r\n\r\n<p><strong>Caution</strong> : 1 mois</p>\r\n\r\n<p><strong>Frais d\'agence</strong> : 1 mois&nbsp;</p>\r\n\r\n<p>Idéal pour une personne seule ou un couple cherchant un cadre paisible à quelques minutes d\'Essaouira. Pour plus d\'informations ou pour organiser une visite, n\'hésitez pas à me contacter.<br />\r\n&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Calme et sérénité',NULL,NULL,NULL,'Location - Appartement - 77 m² - Ghazoua - 420 €','Location Appartement, 77 m² à Ghazoua pour 420 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA124',NULL,1,NULL,2,420,'420',77,NULL,NULL,'2024-10-22 10:27:48','2025-01-24 10:39:41',0,0,0,NULL,0),(464,2,6,738,17295,17292,6,15,1,1,1,651,12,12,'Charmant Appartement 2 chambres au calme',NULL,'location-appartement-75-m2-ghazoua-530-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Appartement à louer à Ghazoua – 2 chambres – 1er étage&nbsp;</strong></p>\r\n\r\n<p>Découvrez cet appartement moderne et lumineux situé dans un quartier calme de Ghazoua, au 1er étage. Avec une superficie généreuse, il offre deux chambres confortables, un salon spacieux, ainsi qu\'une cuisine entièrement équipée.</p>\r\n\r\n<p>L’appartement est également doté d\'une connexion wifi, idéal pour le télétravail ou le divertissement en ligne.</p>\r\n\r\n<p>Caractéristiques principales :</p>\r\n\r\n<ul>\r\n	<li>Superficie : 75 m2</li>\r\n	<li>2 chambres</li>\r\n	<li>Cuisine équipée</li>\r\n	<li>Wifi inclus</li>\r\n	<li>Quartier calme</li>\r\n</ul>\r\n\r\n<p>Loyer mensuel : 530 EUR</p>\r\n\r\n<p>Caution : 1 mois&nbsp;</p>\r\n\r\n<p>Frais d\'agence : 1 mois&nbsp;</p>\r\n\r\n<p>&nbsp;Pour plus d\'informations ou pour organiser une visite, n\'hésitez pas à me contacter.</p>\r\n\r\n<div>\r\n<p>&nbsp;</p>\r\n</div>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 75 m² - Ghazoua - 530 €','Location Appartement, 75 m² à Ghazoua pour 530 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA125',NULL,2,NULL,4,530,'530',75,NULL,NULL,'2024-10-22 12:27:39','2025-01-24 10:39:41',0,0,0,NULL,0),(465,2,6,738,17320,17322,6,15,1,1,1,653,12,12,'LOUE',NULL,'location-appartement-60-m2-ghazoua-380-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Studio à louer à Ghazoua - Longue Durée</strong></p>\r\n\r\n<p>Charmant studio à la location longue durée situé à Ghazoua, dans un quartier calme et agréable. D\'une superficie confortable, ce studio dispose d\'une chambre séparée offrant un espace de repos distinct.</p>\r\n\r\n<p><strong>Caractéristiques principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chambre séparée</strong> pour plus d\'intimité</li>\r\n	<li><strong>Grande terrasse privée</strong> avec vue dégagée</li>\r\n	<li><strong>Environnement paisible</strong> dans un quartier calme</li>\r\n	<li><strong>Proche des commodités</strong> (commerces, transport)</li>\r\n</ul>\r\n\r\n<p>Le studio est idéal pour une personne seule ou un couple cherchant un cadre de vie tranquille tout en restant à proximité d\'Essaouira.</p>\r\n\r\n<p><strong>Tarif :</strong>&nbsp;380 EUR mensuel</p>\r\n\r\n<p><strong>Caution</strong> : 1 mois</p>\r\n\r\n<p><strong>Frais d\'agence </strong>: 1 mois</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 60 m² - Ghazoua - 380 €','Location Appartement, 60 m² à Ghazoua pour 380 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA126',NULL,1,NULL,2,380,'380',60,NULL,15,'2024-10-22 13:07:53','2025-01-24 10:39:41',0,0,0,NULL,0),(466,1,6,1560,17347,17341,4,8,1,5,2,654,12,12,'Villa à la campagne',NULL,'location-maison-de-campagne-250-m2-campagne-1700-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\"><strong>Villa de style colonial à louer, à 11 km d\'Essaouira – Calme et luxe au cœur de la campagne</strong></p>\r\n\r\n<p>Découvrez le charme et la tranquillité de notre villa de style colonial, nichée dans une vaste propriété de 5000 m², à seulement 11 km du centre d\'Essaouira. Cette spacieuse demeure de 250 m² sur deux niveaux offre un cadre idéal pour des vacances en famille ou entre amis.</p>\r\n\r\n<p><strong>Caractéristiques de la propriété :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Piscine et jardin paysager</strong> : Profitez d’une grande piscine et d’un jardin aménagé avec soin, parfaits pour des moments de détente en plein air.</li>\r\n	<li><strong>Décoration marocaine raffinée</strong> : La villa est ornée de magnifiques zelliges, créant une ambiance élégante et authentique.</li>\r\n	<li><strong>Capacité d\'accueil</strong> : 5 chambres, chacune avec salle de bains privative et balcon privé offrant une vue spectaculaire. Chambres climatisées pour un confort optimal.</li>\r\n	<li><strong>Espaces conviviaux</strong> : Une cuisine entièrement équipée et une salle à manger avec table pour 10 convives. La terrasse spacieuse avec deux grandes tables invite à des repas en plein air avec vue panoramique.</li>\r\n	<li><strong>Espace de détente extérieur</strong> : Chaises longues autour de la piscine, coin salon ombragé sous un majestueux arganier.</li>\r\n	<li><strong>Activités extérieures</strong> : Grand terrain offrant un espace idéal pour les loisirs et les activités de plein air.</li>\r\n</ul>\r\n\r\n<p><strong>Commodités supplémentaires</strong> : Parking privé spacieux à l’intérieur de la propriété.</p>\r\n\r\n<p><strong>Conditions d’accès</strong> : La villa entière est à disposition des locataires dès la réservation confirmée.</p>\r\n\r\n<p>Plongez dans un cadre apaisant et profitez de la beauté de la campagne d\'Essaouira dans cette villa unique, parfaite pour un séjour inoubliable.</p>\r\n\r\n<p><strong>Tarif à partir de 1700 Euros la semaine</strong></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 250 m² - Campagne - 1700 €','Location Maison de campagne, 250 m² à Campagne pour 1700 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSMDC131',NULL,5,NULL,10,1700,'A partir de  1700 euros la semaine',250,5000,NULL,'2024-10-28 13:50:30','2024-12-10 18:30:58',0,0,0,NULL,0),(467,1,6,1569,17531,17526,3,8,1,4,2,663,12,12,'Villa luxueuse sur Golf',NULL,'location-villa-golf-395-m2-mogador-4200-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\"><strong>Villa de Luxe à Louer sur le Golf de Mogador, Essaouira</strong></p>\r\n\r\n<p><strong>Description :</strong> Notre splendide villa située sur le prestigieux Golf de Mogador à Essaouira est un havre de paix, idéal pour des vacances en famille ou entre amis. Avec ses 3 chambres doubles et 2 chambres dédiée aux enfants (6 lits), elle peut accueillir confortablement 2 à 3 familles.</p>\r\n\r\n<p><strong>Aménagements et confort :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Espaces de vie</strong> : Grand salon lumineux, salle à manger, salon TV avec chaîne stéréo et lecteur DVD, cheminée pour une ambiance chaleureuse.</li>\r\n	<li><strong>Extérieur</strong> : Terrasse ombragée, espace lounge, jardin, transats au bord de la piscine, et barbecue pour des moments conviviaux en plein air.</li>\r\n	<li><strong>Piscine</strong> : Piscine privée à l\'eau salée, chauffée sur demande, avec possibilité de pré-chauffage.</li>\r\n</ul>\r\n\r\n<p><strong>Équipements :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Cuisine entièrement équipée</strong> : Machine à café Nespresso, ustensiles de cuisine modernes pour préparer vos repas.</li>\r\n	<li><strong>Confort</strong> : Air conditionné, sèche-cheveux, connexion internet WIFI.</li>\r\n	<li><strong>Loisirs et sport</strong> : Terrain de tennis commun et accès au Golf de Mogador, un parcours de 18 trous.</li>\r\n</ul>\r\n\r\n<p><strong>Services inclus :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Consommation</strong> : Eau, électricité, gaz, internet WIFI.</li>\r\n	<li><strong>Linge de maison</strong> : Draps et serviettes fournis.</li>\r\n	<li><strong>Personnel de maison</strong> : Entretien quotidien assuré par notre employée Ghislaine, qui peut également vous assister pour la préparation des repas et les courses (hors coût des ingrédients).</li>\r\n</ul>\r\n\r\n<p><strong>Services avec participation :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chauffage de la piscine</strong> : à partir de 10 EUR par jour.</li>\r\n	<li><strong>Forfait pré-chauffage piscine</strong> : à partir de 20 EUR.</li>\r\n	<li><strong>Service de courses</strong> : à partir de 20 EUR.</li>\r\n	<li><strong>Service de cuisinière après 17h</strong> : à partir de 30 EUR.</li>\r\n	<li><strong>Transfert aéroport</strong> : sur demande.</li>\r\n</ul>\r\n\r\n<p><strong>À proximité :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Golf de Mogador</strong> : à quelques minutes à pied du Club House et de l\'hôtel Sofitel, avec accès à un spa et restaurant.</li>\r\n	<li><strong>Plage</strong> : accessible en 10 minutes.</li>\r\n	<li><strong>Chemin d\'accès</strong> au rivage pour des promenades relaxantes.</li>\r\n</ul>\r\n\r\n<p>Profitez de la lumière exceptionnelle d’Essaouira, du confort soigné de notre villa et de prestations de qualité pour un séjour reposant et luxueux.</p>\r\n\r\n<p>Tarif : 4200 Euros la semaine</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Villa golf - 395 m² - Mogador - 4200 €','Location Villa golf, 395 m² à Mogador pour 4200 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSVG132',NULL,5,NULL,10,4200,'4200',395,NULL,NULL,'2024-11-08 12:56:55','2024-12-10 18:30:58',0,0,0,NULL,0),(468,1,6,1589,17390,17404,2,1,1,1,2,656,12,12,'Charmant Appartement 3 Chambres',NULL,'location-appartement-93-m2-nouvelle-ville-560-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\"><strong>&nbsp;Appartement à Essaouira (Nouvelle Ville)</strong></p>\r\n\r\n<p>Découvrez ce superbe appartement idéal pour vos séjours à Essaouira, situé dans la Nouvelle Ville, à proximité de toutes les commodités.</p>\r\n\r\n<h3><strong>Description :</strong></h3>\r\n\r\n<ul>\r\n	<li><strong>Superficie</strong> : Spacieux et lumineux, parfait pour des vacances en famille ou entre amis.</li>\r\n	<li><strong>Chambres</strong> : 3 chambres élégamment décorées, offrant confort et tranquillité.</li>\r\n	<li><strong>Salle de bain</strong> : Une salle de bain fonctionnelle et bien équipée.</li>\r\n	<li><strong>Terrasse</strong> : Une grande terrasse aménagée avec pergola, idéale pour profiter des beaux jours, se détendre ou prendre vos repas avec une vue dégagée.</li>\r\n	<li><strong>Connexion Internet</strong> : Wi-Fi inclus pour rester connecté durant votre séjour.</li>\r\n</ul>\r\n\r\n<h3><strong>Équipements :</strong></h3>\r\n\r\n<ul>\r\n	<li>Cuisine équipée avec tout le nécessaire pour préparer vos repas.</li>\r\n	<li>Salon confortable pour des moments de détente.</li>\r\n	<li>Décoration chaleureuse combinant modernité et style marocain.</li>\r\n</ul>\r\n\r\n<p>Cet appartement est parfait pour un séjour paisible et confortable dans un cadre agréable, à seulement quelques minutes des plages et des attractions d’Essaouira.</p>\r\n\r\n<h3><strong>Tarifs et Disponibilités :</strong></h3>\r\n\r\n<ul>\r\n	<li><strong>Tarifs</strong> : À partir de 560 Euros la semaine.</li>\r\n	<li><strong>Capacité d’accueil</strong> : Jusqu’à 6 personnes.</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 93 m² - Nouvelle-Ville - 560 €','Location Appartement, 93 m² à Nouvelle-Ville pour 560 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA133',NULL,3,NULL,6,560,'560',93,NULL,NULL,'2024-12-03 10:26:05','2024-12-10 18:30:58',0,0,0,NULL,0),(469,2,6,1591,17424,17422,2,1,1,1,1,658,12,12,'Appartement neuf 3 chambres',NULL,'location-appartement-88-m2-nouvelle-ville-700-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<h3 style=\"text-align:center\"><strong>&nbsp;Location Longue Durée : Appartement Meublé Neuf quartier Azlef</strong></h3>\r\n\r\n<p>Découvrez cet appartement spacieux et entièrement meublé situé dans un quartier calme, proche de toutes commodités. Idéal pour une location longue durée, cet appartement offre confort et modernité.</p>\r\n\r\n<p><strong>Caractéristiques principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Surface :</strong> Grand espace moderne et lumineux. 88 m2</li>\r\n	<li><strong>Nombre de pièces :</strong> 3 chambres, 2 salles de bain, salon spacieux.</li>\r\n	<li><strong>Cuisine équipée :</strong> Moderne avec tous les équipements nécessaires.</li>\r\n	<li><strong>Inclus dans le loyer :</strong>\r\n	<ul>\r\n		<li>Linge de maison</li>\r\n		<li>Vaisselle</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<p>Loyer 700 Euros&nbsp;</p>\r\n\r\n<p>Caution : 1 mois de loyer</p>\r\n\r\n<p>Frais d\'agence : 1 mois de loyer&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 88 m² - Nouvelle-Ville - 700 €','Location Appartement, 88 m² à Nouvelle-Ville pour 700 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA127',NULL,3,NULL,6,700,'700',88,NULL,NULL,'2024-12-05 09:50:05','2025-01-24 14:16:45',0,0,0,NULL,0),(470,2,6,1591,17452,17459,2,1,1,1,1,660,12,12,'Charmant Appartement 2 Chambres  Erraounak',NULL,'location-appartement-62-m2-nouvelle-ville-600-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<h3 style=\"text-align:center\"><strong>&nbsp;Location Longue Durée : Appartement 2 chambres Meublé Neuf à Erraounak</strong></h3>\r\n\r\n<p>Découvrez cet appartement entièrement meublé et équipé situé dans un quartier calme, proche de toutes commodités. Idéal pour une location longue durée, cet appartement offre confort et modernité.</p>\r\n\r\n<p><strong>Caractéristiques principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Surface :</strong>&nbsp;62 m2.</li>\r\n	<li><strong>Nombre de pièces :</strong>&nbsp;2&nbsp;chambres dont une avec balcon,&nbsp;1 salle&nbsp;de bain, salon.Petite terrasse</li>\r\n	<li><strong>Cuisine équipée :</strong> Moderne avec tous les équipements nécessaires.</li>\r\n	<li><strong>Inclus dans le loyer</strong>\r\n	<ul>\r\n		<li>Linge de maison</li>\r\n		<li>Vaisselle</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<p><strong>Loyer mensuel&nbsp; : 600 Euros&nbsp;</strong></p>\r\n\r\n<p><strong>Caution : 1 mois de loyer</strong></p>\r\n\r\n<p><strong>Frais d\'agence : 1 mois de loyer</strong></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<h3 style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></h3>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 62 m² - Nouvelle-Ville - 600 €','Location Appartement, 62 m² à Nouvelle-Ville pour 600 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA128',NULL,2,NULL,4,600,'600',62,NULL,NULL,'2024-12-05 14:36:04','2025-01-24 13:54:42',0,0,0,NULL,0),(471,NULL,5,1592,17465,17477,6,29,2,5,NULL,661,10,10,'Vente - Maison de campagne - Ghazoua - 133 m² - 198000 €',NULL,'vente-maison-de-campagne-ghazoua-133-m2-198000-eur',1,NULL,NULL,NULL,NULL,NULL,'<p>Cadre de vie idéal pour ceux en quête de calme, de beauté et d\'authenticité.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette maison de style beldi et de plain-pied, d\'une superficie de 133 m², est un mariage harmonieux de style andalou, grec et avec des touches marocaines. Située dans un cadre calme et paisible, cette maison vous séduira par son charme authentique et ses finitions soignées, réalisées avec des matériaux traditionnels du pays : bejmat, carreaux de ciment, tadelakt et thuya.</p>\r\n\r\n<p>Caractéristiques :</p>\r\n\r\n<ul>\r\n	<li>Une cuisine avec cheminée</li>\r\n	<li>Une salle de bain avec WC</li>\r\n	<li>Deux chambres avec rangements</li>\r\n	<li>Salon / Salle à manger lumineux, agrémenté de puits de lumière</li>\r\n</ul>\r\n\r\n<p>Extérieurs :</p>\r\n\r\n<ul>\r\n	<li>Cour extérieure dallée en bejmat, donnant accès à des escaliers en dur menant au solarium</li>\r\n	<li>Solarium avec un coin détente sous pergola, idéal pour se relaxer</li>\r\n	<li>Bassin avec système de filtration pour se rafraîchir</li>\r\n</ul>\r\n\r\n<p>Commodités :</p>\r\n\r\n<ul>\r\n	<li>Accès par une piste praticable d\'un kilomètre</li>\r\n	<li>Parking possible devant la maison</li>\r\n	<li>Espace chauffe-eau et buanderie sur le côté de la maison</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix :<strong>&nbsp;</strong>198 000 € vendue vide</li>\r\n	<li>Réquisition immobilière</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Frais d\'agence : 3% TTC</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Ghazoua - 133 m² - 198000 €','Vente Maison de campagne, 133 m² à Ghazoua pour 198000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC99',NULL,2,NULL,NULL,198000,NULL,133,133,133,'2024-12-06 11:39:46','2025-01-02 10:28:44',0,0,0,NULL,0),(472,NULL,5,1593,17503,17504,1,1,2,11,NULL,662,10,10,'Vente - Dar - Médina - 110 m² - 185000 €',NULL,'vente-dar-medina-110-m2-185000-eur',1,NULL,NULL,NULL,NULL,NULL,'<p>Rendement locatif intéressant ou une belle opportunité pour des vacances en toute sérénité dans la médina.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Ce joli dar de 39 m² au sol est situé au cœur de la médina, à deux pas de la porte Chbanat, offrant un mélange parfait de style andalou et marocain, avec des couleurs douces et apaisantes. Ce bien allie tradition et confort, idéal pour un pied-à-terre ou un investissement locatif.</p>\r\n\r\n<p>Caractéristiques :</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Rez-de-chaussée :</p>\r\n\r\n	<ul>\r\n		<li>Une entrée accueillante</li>\r\n		<li>Cuisine ouverte</li>\r\n		<li>Coin salon cosy</li>\r\n	</ul>\r\n	</li>\r\n	<li>\r\n	<p>Premier étage :</p>\r\n\r\n	<ul>\r\n		<li>Large coursive avec coin salon</li>\r\n		<li>Petite chambre en alcôve</li>\r\n		<li>Chambre avec cheminée</li>\r\n		<li>Salle de bain avec WC</li>\r\n	</ul>\r\n	</li>\r\n	<li>\r\n	<p>Deuxième étage :</p>\r\n\r\n	<ul>\r\n		<li>Master bedroom : Chambre spacieuse avec dressing, cheminée et salle de bain privative</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<p>Terrasse :</p>\r\n\r\n<ul>\r\n	<li>Coin barbecue aménagé</li>\r\n	<li>Espace repas</li>\r\n	<li>Alimentation en eau et électricité</li>\r\n	<li>Vue dégagée et espace agréable pour se détendre</li>\r\n</ul>\r\n\r\n<p>L\'ensemble est lumineux grâce aux nombreuses ouvertures en façade et au puits de lumière, et chaque fenêtre dispose de volets pour plus de confort.</p>\r\n\r\n<ul>\r\n	<li>Prix : 185000 € vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité L\'Immobilière d\'Essaouira</li>\r\n	<li>Frais d\'agence : 3% TTC</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Dar - Médina - 110 m² - 185000 €','Vente Dar, 110 m² à Médina pour 185000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VD7',NULL,3,NULL,NULL,185000,NULL,110,NULL,NULL,'2024-12-06 14:36:25','2024-12-26 16:12:00',0,0,0,NULL,0),(473,NULL,5,1594,17557,17558,2,14,2,1,NULL,664,10,10,'Vente - Appartement - Nouvelle-Ville - 80 m² - 80000 €',NULL,'vente-appartement-nouvelle-ville-80-m2-80000-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Ce&nbsp;spacieux appartement de 80 m²&nbsp;est situé au 1er étage d\'un immeuble bien entretenu et comprenant 5 logements. L\'immeuble bénéficie d\'un rez-de-chaussée réservé à deux commerces non exploités.</p>\r\n\r\n<p>Composition de l\'appartement :</p>\r\n\r\n<ul>\r\n	<li>Une<strong> </strong>entrée menant à deux salons lumineux</li>\r\n	<li>Une<strong> </strong>grande chambre avec placards de rangement</li>\r\n	<li>Une petite chambre idéale pour un bureau ou chambre d\'appoint</li>\r\n	<li>Une grande cuisine aménagée, fonctionnelle et bien équipée</li>\r\n	<li>Une salle de bain avec WC</li>\r\n</ul>\r\n\r\n<p>Caractéristiques supplémentaires :</p>\r\n\r\n<ul>\r\n	<li>Volets roulants électriques pour plus de confort</li>\r\n	<li>Ouvertures sur deux façades</li>\r\n	<li>Excellent état de présentation, prêt à emménager</li>\r\n</ul>\r\n\r\n<p>Cet appartement est une opportunité, offrant un cadre de vie agréable et pratique. Il est idéal pour une famille, un couple ou même un investissement locatif.</p>\r\n\r\n<ul>\r\n	<li>Prix : 80000 € vendu vide</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Appartement - Nouvelle-Ville - 80 m² - 80000 €','Vente Appartement, 80 m² à Nouvelle-Ville pour 80000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VA90',NULL,2,NULL,NULL,80000,NULL,80,NULL,NULL,'2024-12-06 15:26:43','2024-12-06 15:26:44',0,0,0,NULL,0),(474,1,6,1600,17575,17582,2,8,1,1,2,665,12,12,'Charmant Appartement 2 Chambres avec terrasse',NULL,'appartement-2-chambres',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\"><strong>&nbsp;Appartement 2 chambres à Erraounak avec terrasse</strong></p>\r\n\r\n<p><strong>Description :</strong><br />\r\nDécouvrez cet appartement lumineux et chaleureux situé dans le quartier calme et recherché d\'Erraounak à Essaouira. Idéal pour un couple, une petite famille ou toute personne à la recherche d\'un cadre paisible avec toutes les commodités à proximité.</p>\r\n\r\n<p><strong>Caractéristiques principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Superficie :</strong>&nbsp;50 m 2</li>\r\n	<li><strong>Chambres :</strong> 2 chambres confortables</li>\r\n	<li><strong>Salle de bain :</strong> 1 salle de bain moderne</li>\r\n	<li><strong>Espaces extérieurs :</strong>\r\n	<ul>\r\n		<li>Une terrasse attenante pour vos moments de détente</li>\r\n		<li>Une grande terrasse sur le toit avec vue dégagée, idéale pour des repas en plein air ou pour profiter du soleil</li>\r\n	</ul>\r\n	</li>\r\n	<li><strong>Cuisine équipée :</strong> lave-vaisselle, machine à laver et autres équipements modernes</li>\r\n	<li><strong>Équipements :</strong> connexion Wi-Fi , télévision</li>\r\n</ul>\r\n\r\n<p><strong>Atouts du quartier :</strong><br />\r\nLe quartier d’Erraounak est reconnu pour son calme tout en offrant un accès facile à toutes les commodités nécessaires (commerces, écoles, transports).</p>\r\n\r\n<p><strong>Tarif :</strong> à partir de 315 euros la semaine</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,'Calme et sérénité',NULL,NULL,NULL,'Location - Appartement - 50 m² - Nouvelle-Ville - 315 €','Location Appartement, 50 m² à Nouvelle-Ville pour 315 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LSA134',NULL,2,NULL,4,315,'315',50,NULL,NULL,'2024-12-10 18:30:56','2024-12-10 18:30:58',0,0,0,NULL,0),(475,2,6,1592,17588,17597,6,NULL,1,5,1,666,12,12,'Location - Maison de campagne - 60 m² - Ghazoua - 700 €',NULL,'jolie-petite-maison-beldi',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\">&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Location Longue Durée - Maison Beldi à Ghazoua, Essaouira</strong></p>\r\n\r\n<p>Charmante petite maison de style Beldi, idéale pour les amateurs d\'authenticité et de confort. Située à Ghazoua, cette maison offre :</p>\r\n\r\n<ul>\r\n	<li><strong>2 chambres</strong> confortables</li>\r\n	<li><strong>Une salle de bain</strong> fonctionnelle</li>\r\n	<li>Un <strong>salon convivial</strong></li>\r\n	<li>Une <strong>cuisine ouverte</strong> équipée</li>\r\n	<li>Une <strong>grande terrasse</strong> avec un solarium pour profiter du soleil et des moments de détente.</li>\r\n</ul>\r\n\r\n<p><strong>Loyer mensuel</strong> : 700 euros<br />\r\nConditions : 2 mois de caution + 1 mois de frais d\'agence</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 60 m² - Ghazoua - 700 €','Location Maison de campagne, 60 m² à Ghazoua pour 700 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDMDC129',NULL,2,NULL,4,700,'700',60,NULL,NULL,'2024-12-12 13:15:41','2025-01-24 10:39:41',0,0,0,NULL,0),(476,2,5,1613,17599,17610,2,13,1,1,1,667,10,10,'Location - Appartement - 78 m² - Nouvelle-Ville - 480 €',NULL,'location-appartement-78-m2-nouvelle-ville-480-eur',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p>Appartement lumineux et fonctionnel de 78 m²</p>\r\n\r\n<p>Nous vous proposons en location un appartement d\'une belle superficie habitable, entièrement redécoré et situé dans le quartier Azlef, au deuxième étage d\'un immeuble de bonne facture comprenant 3 appartements.</p>\r\n\r\n<p>Cet appartement de 78 m² comprend :</p>\r\n\r\n<ul>\r\n	<li>Une entrée desservant toutes les pièces de vie</li>\r\n	<li>Deux chambres avec placards intégrés</li>\r\n	<li>WC séparés</li>\r\n	<li>Cuisine entièrement équipée avec mange debout</li>\r\n	<li>Salle à manger pour six personnes</li>\r\n	<li>Salon/TV</li>\r\n	<li>Salle de bain avec porte-serviettes chauffants</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Équipements :</strong></p>\r\n\r\n<ul>\r\n	<li>Volets roulants</li>\r\n	<li>Fenêtres en PVC et double vitrage</li>\r\n	<li>TV</li>\r\n	<li>Puits de lumière</li>\r\n	<li>Chauffage au gaz</li>\r\n	<li>Terrasse privative et fermée au 3ème étage</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Conditions de location :</strong></p>\r\n\r\n<ul>\r\n	<li>Loyer : 5000 DHS/mois</li>\r\n	<li>Charges non incluses : Eau, électricité, internet, draps et serviettes</li>\r\n	<li>Frais : 2 mois de caution, 1 mois d\'avance, 1 mois de frais d\'agence</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 78 m² - Nouvelle-Ville - 480 €','Location Appartement, 78 m² à Nouvelle-Ville pour 480 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA130',NULL,2,NULL,NULL,480,NULL,78,NULL,11,'2024-12-23 11:17:21','2025-01-24 10:39:41',0,0,0,NULL,0),(477,NULL,5,1615,17649,17669,20,5,2,5,NULL,668,10,10,'Vente - Maison de campagne - Zone Rurale - 200 m² - 435000 €',NULL,'vente-maison-de-campagne-zone-rurale-200-m2-435000-eur',1,NULL,NULL,NULL,NULL,NULL,'<p>Un véritable coup de cœur dans un cadre exceptionnel, à seulement 15 minutes d\'Essaouira.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Située dans un cadre idyllique de verdure de 2100 m², cette villa construite en 2015 offre une superficie habitable de 200 m² de plain-pied. Accessible par une piste praticable de 500 m, elle bénéficie d’un environnement paisible et naturel.</p>\r\n\r\n<p>Composition de la villa :</p>\r\n\r\n<ul>\r\n	<li>Une entrée menant à un bureau, un WC invités, un local technique et un patio central avec fontaine.</li>\r\n	<li>Une cuisine ouverte entièrement équipée, une salle à manger avec cheminée, un salon TV.</li>\r\n	<li>Trois chambres avec salle de bains attenantes.</li>\r\n	<li>Un hammam et une buanderie.</li>\r\n</ul>\r\n\r\n<p>Les extérieurs :</p>\r\n\r\n<ul>\r\n	<li>Un studio indépendant à l\'arrière de la propriété&nbsp;comprenant une chambre, une cuisine, une salle de bains et une terrasse.</li>\r\n	<li>Jardin arboré et engazonné (arbres fruitiers, arganiers, bougainvilliers...)</li>\r\n	<li>Un château d\'eau de 8m3</li>\r\n	<li>Un espace détente sous les arganiers.</li>\r\n	<li>Une piscine de 4,5 x 11 m&nbsp;</li>\r\n	<li>Un espace repas sous abri aménagé avec coin barbecue, gazinière, four et&nbsp;point d\'eau&nbsp;</li>\r\n	<li>Un garage pour deux véhicules</li>\r\n	<li>Un atelier</li>\r\n</ul>\r\n\r\n<p>Équipements et finitions :</p>\r\n\r\n<ul>\r\n	<li>Climatisation réversible dans deux chambres, le salon et la cuisine.</li>\r\n	<li>Chauffage central au gaz</li>\r\n	<li>Panneaux solaires pour la filtration de la piscine (filtre à billes de verre).</li>\r\n	<li>Puits et château d\'eau de 8 m³, raccordement à l\'eau de la ville</li>\r\n	<li>Fibre optique</li>\r\n	<li>Compteur triphasé à abonnement</li>\r\n	<li>Double vitrage et huisseries en aluminium</li>\r\n	<li>Construction en double coque pour une meilleure isolation.</li>\r\n	<li>Bejmat au sol</li>\r\n	<li>Tadelakt</li>\r\n	<li>Plafond en thuya</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix : 435 000 €&nbsp;</li>\r\n	<li>VNA confirmative</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée sauf effets personnels</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p>&nbsp;</p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Zone Rurale - 200 m² - 435000 €','Vente Maison de campagne, 200 m² à Zone Rurale pour 435000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC100',NULL,4,NULL,NULL,435000,NULL,200,2100,NULL,'2024-12-26 14:39:30','2025-01-25 08:27:09',0,0,0,NULL,0),(478,NULL,5,1616,17671,17683,1,7,2,11,NULL,669,10,10,'Vente - Dar - Médina - 59 m² - 300000 €',NULL,'vente-dar-medina-59-m2-300000-eur',1,NULL,NULL,NULL,NULL,NULL,'<p>Un véritable coup de cœur pour les amoureux de l\'authenticité et des vues spectaculaires ! À découvrir rapidement.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Situé en bordure des remparts, ce charmant dar traversant offre une belle vue sur l\'océan et se compose de plusieurs niveaux :</p>\r\n\r\n<p>Rez-de-chaussée :</p>\r\n\r\n<ul>\r\n	<li>Cuisine et arrière-cuisine</li>\r\n	<li>Salon avec cheminée</li>\r\n	<li>Salle à manger</li>\r\n</ul>\r\n\r\n<p>Premier étage :</p>\r\n\r\n<ul>\r\n	<li>Un salon lumineux</li>\r\n	<li>Une chambre avec cheminée</li>\r\n	<li>Une salle de bain avec WC</li>\r\n</ul>\r\n\r\n<p>Deuxième étage :</p>\r\n\r\n<ul>\r\n	<li>Deux chambres (ou une chambre et un salon).</li>\r\n	<li>Une salle de bain</li>\r\n	<li>Magnifique vue mer depuis cet étage</li>\r\n</ul>\r\n\r\n<p>Troisième étage :</p>\r\n\r\n<ul>\r\n	<li>Une chambre avec vue mer.</li>\r\n	<li>Terrasse aménagée</li>\r\n	<li>Solarium avec une vue imprenable à 180° sur l\'Océan.</li>\r\n</ul>\r\n\r\n<p>Travaux de rafraîchissement à prévoir pour exploiter tout le potentiel de ce bien unique.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix : 300 000 € (vendu meublé).</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vue Océan</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Dar - Médina - 59 m² - 300000 €','Vente Dar, 59 m² à Médina pour 300000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VD8',NULL,3,NULL,NULL,300000,NULL,59,NULL,NULL,'2024-12-26 16:11:59','2024-12-26 16:17:15',0,0,0,NULL,0),(479,NULL,5,1632,17706,17703,6,1,2,5,NULL,670,10,10,'Vente - Maison de campagne - Ghazoua - 90 m² - 32000 €',NULL,'vente-maison-de-campagne-ghazoua-90-m2-32000-eur',0,NULL,NULL,NULL,NULL,NULL,'<p>Opportunité à petit prix à saisir.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,'<p>Cette maisonnette de plain-pied est située en zone urbaine et est accessible par une piste très praticable.</p>\r\n\r\n<p>Edifiée sur une terrain de 300m² l\'habiation est composée d\'une kitchenette ouverte sur un salon avec cheminée, un coin nuit et une salle de bain.</p>\r\n\r\n<p>Travaux à prévoir.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Prix : 32000 € en l\'état</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Exclusivité L\'Immobilière d\'Essaouira</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Vente - Maison de campagne - Ghazoua - 90 m² - 32000 €','Vente Maison de campagne, 90 m² à Ghazoua pour 32000 € avec L\'immobilière d\'Essaouira',NULL,NULL,'VMDC101',NULL,1,NULL,NULL,32000,NULL,90,300,NULL,'2025-01-02 10:28:42','2025-01-06 08:39:54',0,0,0,NULL,0),(480,2,6,1659,17719,17720,5,2,1,1,1,671,12,12,'Joli appartement 2 chambres vue sur mer',NULL,'location-appartement-97-m2-diabet-800-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\"><strong>Appartement 2 chambres avec vue sur mer à louer à Diabat, près d\'Essaouira</strong></p>\r\n\r\n<p>Nous vous proposons à la location un magnifique appartement situé à Diabat, à proximité d\'Essaouira, idéal pour les amateurs de calme et de vue imprenable sur la mer.</p>\r\n\r\n<h3><strong>Caractéristiques du bien :</strong></h3>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Superficie</strong> : spacieuse et fonctionnelle</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Chambres</strong> : 2 chambres lumineuses et confortables</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Salon/Salle à manger</strong> : espace convivial et bien agencé</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Cuisine</strong> : entièrement équipée</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Salle de bain</strong> : moderne et bien entretenue</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Terrasse à l\'étage</strong> : parfaite pour profiter de la vue sur la mer et se détendre</p>\r\n	</li>\r\n</ul>\r\n\r\n<h3><strong>Conditions de location :</strong></h3>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Loyer mensuel</strong> : 800 € (hors charges)</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Caution</strong> : 2 mois de loyer</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Frais d’agence</strong> : 1 mois de loyer</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Disponibilité</strong> : libre immédiatement</p>\r\n	</li>\r\n</ul>\r\n\r\n<p>Ne manquez pas cette opportunité de résider dans un appartement offrant un cadre de vie exceptionnel, à quelques minutes d\'Essaouira.</p>\r\n\r\n<p>Pour plus d’informations ou pour organiser une visite, merci de nous contacter</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 97 m² - Diabet - 800 €','Location Appartement, 97 m² à Diabet pour 800 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA131',NULL,2,NULL,4,800,'800',97,NULL,8,'2025-01-16 10:35:58','2025-01-24 10:39:41',0,0,0,NULL,0),(481,2,6,1672,17732,17729,2,2,1,1,1,672,12,12,'Charmant Appartement 2 Chambre dans Résidence Paisible et Sécurisée',NULL,'location-appartement-85-m2-nouvelle-ville-500-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\"><strong>Appartement 2 chambres à louer - Quartier Mostakbal, Essaouira</strong></p>\r\n\r\n<p>Découvrez cet appartement moderne et lumineux situé au 1er étage d’une résidence sécurisée et très calme dans le quartier prisé de Mostakbal, à Essaouira. Idéal pour un couple ou une petite famille, ce bien offre tout le confort nécessaire pour une vie agréable.</p>\r\n\r\n<h3>Description :</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Surface</strong> : 85&nbsp;m²</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Pièces</strong> : 2 chambres spacieuses, un salon confortable, et une salle à manger élégante.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Cuisine</strong> : Entièrement équipée avec des rangements modernes et des électroménagers de qualité.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Salle de bain</strong> : Fonctionnelle et bien aménagée.</p>\r\n	</li>\r\n</ul>\r\n\r\n<h3>Avantages :</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Situé dans une résidence sécurisée et bien entretenue.</p>\r\n	</li>\r\n	<li>\r\n	<p>Environnement très calme, idéal pour se détendre et profiter de la tranquillité.</p>\r\n	</li>\r\n	<li>\r\n	<p>Proche des commodités et des transports.</p>\r\n	</li>\r\n</ul>\r\n\r\n<h3>Disponibilité :</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Libre à partir de</strong> : Février.</p>\r\n	</li>\r\n</ul>\r\n\r\n<h3>Conditions :</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Loyer mensuel</strong> : 500 € hors charges.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Caution</strong> : 2 mois de loyer.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Frais d’agence</strong> : 1 mois de loyer.</p>\r\n	</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Appartement - 85 m² - Nouvelle-Ville - 500 €','Location Appartement, 85 m² à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDA132',NULL,2,NULL,4,500,'500',85,NULL,NULL,'2025-01-22 17:21:43','2025-01-24 10:39:41',0,0,0,NULL,0),(482,2,6,1673,17762,17740,4,1,1,5,1,673,12,12,'Maison à la campagne',NULL,'location-maison-de-campagne-150-m2-campagne-1500-eur',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\"><strong>&nbsp;Maison à louer à Bouzama</strong></p>\r\n\r\n<p>Découvrez cette magnifique maison vide située à Bouzama, idéale pour un cadre de vie paisible et confortable.</p>\r\n\r\n<p><strong>Caractéristiques principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chambres</strong> : 2 chambres et une suite parentale avec sa propre salle de bain.</li>\r\n	<li><strong>Salles de bain</strong> : 1 salle de bain supplémentaire.</li>\r\n	<li><strong>Espaces de vie</strong> : Cuisine ouverte sur un salon/salle à manger spacieux.</li>\r\n	<li><strong>Confort</strong> : Climatisation pour un bien-être optimal.</li>\r\n	<li><strong>Extérieur</strong> :\r\n	<ul>\r\n		<li>Piscine avec un jardin arboré pour vos moments de détente.</li>\r\n		<li>Bassin avec poissons apportant une touche de sérénité.</li>\r\n		<li>Belle terrasse pour profiter de l\'extérieur.</li>\r\n	</ul>\r\n	</li>\r\n	<li><strong>Équipements supplémentaires</strong> :\r\n	<ul>\r\n		<li>Adoucisseur d\'eau.</li>\r\n		<li>Groupe électrogène pour assurer une alimentation en cas de besoin.</li>\r\n		<li>Portail électrique pour plus de sécurité.</li>\r\n		<li>Carport pour abriter votre voiture.</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<p><strong>Conditions de location :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Loyer mensuel</strong> : 15 000 DH.</li>\r\n	<li><strong>Caution</strong> : 1 mois de loyer.</li>\r\n	<li><strong>Possibilité de sous-location</strong> : Sous conditions, nous consulter pour plus de détails.</li>\r\n</ul>\r\n\r\n<p>Pour tout renseignement complémentaire ou pour organiser une visite, n’hésitez pas à nous contacter !<br />\r\n&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 150 m² - Campagne - 1500 €','Location Maison de campagne, 150 m² à Campagne pour 1500 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDMDC133',NULL,3,NULL,6,1500,'1500',150,1050,NULL,'2025-01-22 18:48:45','2025-01-24 10:39:41',0,0,0,NULL,0),(483,2,6,1592,17767,17773,4,2,1,5,1,674,12,12,'Maison à la campagne',NULL,'petite-maison-a-la-campagne',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'<p style=\"text-align:center\"><strong>Maison à louer dans un douar à Ghazoua, Essaouira</strong></p>\r\n\r\n<p>Charmante petite maison située dans un cadre paisible au cœur d\'un douar à Ghazoua, Essaouira. Idéale pour ceux qui recherchent calme et sérénité.</p>\r\n\r\n<h3><strong>Caractéristiques de la maison :</strong></h3>\r\n\r\n<ul>\r\n	<li><strong>Chambres</strong> : 2 chambres confortables.</li>\r\n	<li><strong>Salon</strong> : Un salon lumineux et convivial.</li>\r\n	<li><strong>Salle de bain</strong> : Une salle de bain fonctionnelle.</li>\r\n	<li><strong>Extérieurs</strong> :\r\n	<ul>\r\n		<li>Terrasse attenante idéale pour profiter de l\'air frais.</li>\r\n		<li>Une terrasse sur le toit offrant une belle vue sur les environs.</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<h3><strong>Conditions de location :</strong></h3>\r\n\r\n<ul>\r\n	<li><strong>Loyer mensuel</strong> : 800 €</li>\r\n	<li><strong>Caution</strong> : 1 mois de loyer</li>\r\n	<li><strong>Frais d\'agence</strong> : 1 mois de loyer</li>\r\n</ul>\r\n\r\n<p>Cette maison allie simplicité et charme traditionnel, parfaite pour un séjour en toute tranquillité.</p>\r\n\r\n<p>Pour plus d\'informations ou pour organiser une visite, n\'hésitez pas à nous contacter !</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Location - Maison de campagne - 55 m² - Campagne - 800 €','Location Maison de campagne, 55 m² à Campagne pour 800 € avec L\'immobilière d\'Essaouira',NULL,NULL,'LLDMDC134',NULL,2,NULL,4,800,'800',55,100,55,'2025-01-24 10:39:40','2025-01-24 10:39:41',0,0,0,NULL,0);
/*!40000 ALTER TABLE `accommodation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accommodation_amenity`
--

DROP TABLE IF EXISTS `accommodation_amenity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodation_amenity` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `withPicto` tinyint(1) DEFAULT NULL,
  `slugPicto` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_E7540D995E237E06` (`name`),
  KEY `IDX_E7540D99F987D8A8` (`user_created_id`),
  KEY `IDX_E7540D999828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_E7540D999828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_E7540D99F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodation_amenity`
--

LOCK TABLES `accommodation_amenity` WRITE;
/*!40000 ALTER TABLE `accommodation_amenity` DISABLE KEYS */;
INSERT INTO `accommodation_amenity` VALUES (1,NULL,1,1,'fas fa-swimming-pool','2019-11-10 20:05:22','2025-01-25 08:27:09','piscine','Piscine'),(2,NULL,NULL,0,NULL,'2019-11-10 20:05:22','2025-01-09 08:53:23','piscine-chauffee','Piscine chauffée'),(3,NULL,NULL,0,NULL,'2019-11-10 20:05:23','2025-01-23 10:59:01','climatisation','Climatisation'),(4,NULL,1,0,NULL,'2019-11-10 20:05:23','2025-01-25 08:27:09','climatisation-reversible','Climatisation réversible'),(5,NULL,NULL,1,'fas fa-warehouse','2019-11-10 20:05:23','2025-01-25 08:27:09','garage','Garage'),(6,NULL,1,1,'fas fa-hot-tub','2019-11-10 20:05:23','2024-08-02 09:48:12','jacuzzi','Jacuzzi'),(7,NULL,NULL,1,'fas fa-wifi','2019-11-10 20:05:23','2025-01-25 08:27:09','wifi','Wifi'),(8,NULL,NULL,0,NULL,'2019-11-10 20:05:23','2024-10-03 11:19:52','air-conditionne','Air conditionné'),(9,NULL,NULL,0,NULL,'2019-11-10 20:05:23','2024-10-28 13:50:31','balcon','Balcon'),(10,NULL,NULL,0,NULL,'2019-11-10 20:05:23','2023-05-16 15:07:42','room-service','Room service'),(11,NULL,NULL,0,NULL,'2019-11-10 20:05:23','2024-12-18 10:27:10','salle-de-sport','Salle de sport'),(12,NULL,NULL,0,NULL,'2019-11-10 20:05:23','2025-01-25 08:27:09','parking','Parking'),(13,NULL,NULL,0,NULL,'2019-11-10 20:05:23','2024-10-03 11:16:52','alarme','Alarme'),(14,NULL,NULL,0,NULL,'2019-11-10 20:05:23','2025-01-20 10:03:12','gardien','Gardien'),(15,NULL,NULL,1,'fas fa-bath','2019-11-10 20:05:23','2025-01-25 08:27:09','salle-de-bain','Salle de bain'),(16,NULL,NULL,1,'fas fa-fire','2019-11-10 20:05:23','2025-01-25 08:27:09','cheminee','Cheminée'),(17,NULL,NULL,0,NULL,'2019-11-10 20:05:23','2025-01-25 08:27:09','terrasse','Terrasse'),(18,NULL,NULL,0,NULL,'2019-11-10 20:05:23','2025-01-24 10:39:41','solarium','Solarium'),(19,NULL,NULL,0,NULL,'2019-11-10 20:05:23','2024-11-21 08:33:24','ascenseur','Ascenseur'),(20,NULL,6,0,NULL,'2019-11-10 20:05:23','2025-01-20 16:17:22','vue-sur-mer','Vue sur mer'),(21,NULL,NULL,0,NULL,'2019-11-10 20:05:23','2025-01-25 08:27:09','hammam','Hammam'),(22,NULL,1,0,NULL,'2019-11-10 20:05:23','2025-01-25 08:27:09','terrasse-attenante','Terrasse attenante'),(23,NULL,NULL,0,NULL,'2019-11-10 20:05:23','2025-01-25 08:27:09','vue-degagee','Vue dégagée'),(24,NULL,NULL,0,NULL,'2019-11-10 20:05:23','2025-01-25 08:27:09','exposition-sud','Exposition Sud'),(26,6,1,1,'fab fa-accessible-icon','2020-05-23 13:47:15','2025-01-25 08:27:09','accessibilite','accessibilité');
/*!40000 ALTER TABLE `accommodation_amenity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accommodation_detail`
--

DROP TABLE IF EXISTS `accommodation_detail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodation_detail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `accommodation_id` int(11) DEFAULT NULL,
  `label` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `value` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_7362DBB28F3692CD` (`accommodation_id`),
  CONSTRAINT `FK_7362DBB28F3692CD` FOREIGN KEY (`accommodation_id`) REFERENCES `accommodation` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodation_detail`
--

LOCK TABLES `accommodation_detail` WRITE;
/*!40000 ALTER TABLE `accommodation_detail` DISABLE KEYS */;
INSERT INTO `accommodation_detail` VALUES (1,15,'document','plan','2019-11-26 14:33:37','2020-05-06 04:19:29'),(2,70,NULL,NULL,'2020-05-10 23:36:42','2020-05-10 23:42:56'),(3,NULL,'test label','test value','2020-05-11 15:59:19','2020-07-09 15:22:03'),(4,NULL,'test label 2','test value 2','2020-05-11 15:59:19','2020-07-09 15:22:03'),(5,183,'Système d’alimentation en électricité','carte Nour','2020-12-21 10:06:49','2021-02-23 15:33:25'),(6,183,'Système d\'alimentation en eau','puits 60m² + château d’eau','2020-12-21 10:06:49','2021-02-23 15:33:25'),(7,183,'VNA définitive','oui','2020-12-21 10:06:49','2021-02-23 15:33:25'),(8,183,'Titre foncier','oui','2020-12-21 10:06:49','2021-02-23 15:33:25'),(9,183,'Terrain','3700m²','2020-12-21 10:06:49','2021-02-23 15:33:25');
/*!40000 ALTER TABLE `accommodation_detail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accommodation_label`
--

DROP TABLE IF EXISTS `accommodation_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodation_label` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_21873125E237E06` (`name`),
  KEY `IDX_2187312F987D8A8` (`user_created_id`),
  KEY `IDX_21873129828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_21873129828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_2187312F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=33 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodation_label`
--

LOCK TABLES `accommodation_label` WRITE;
/*!40000 ALTER TABLE `accommodation_label` DISABLE KEYS */;
INSERT INTO `accommodation_label` VALUES (1,NULL,NULL,'2019-11-10 20:05:22','2025-01-24 14:16:45','exclusivite','Exclusivité'),(2,NULL,6,'2019-11-10 20:05:22','2025-01-24 10:39:41','coup-de-coeur','Coup de cœur'),(3,4,4,'2019-11-11 14:30:55','2025-01-20 16:17:54','vendu','Vendu'),(4,4,4,'2019-11-13 16:48:10','2023-04-27 10:14:35','baisse-de-prix','Baisse de prix'),(5,6,6,'2019-12-29 16:57:46','2025-01-25 08:27:09','sous-compromis','Sous compromis'),(6,4,4,'2020-04-27 20:12:49','2024-01-29 13:33:35','rez-de-chaussee','Rez-de-chaussée'),(7,4,4,'2020-04-27 20:21:50','2024-12-26 16:17:15','vue-sur-mer','Vue sur mer'),(8,6,6,'2020-06-30 19:13:33','2024-12-10 18:30:58','a-partir-de','à partir de'),(9,6,6,'2020-08-26 12:14:28','2024-05-26 08:36:14','terrasse-privative','Terrasse privative'),(11,6,6,'2020-08-26 16:17:26','2025-01-09 08:53:23','piscine-chauffee','Piscine chauffée'),(12,6,6,'2020-08-26 18:22:33','2024-05-10 13:43:45','plage-de-proximite','proximité plage'),(13,6,6,'2020-10-22 13:36:34','2025-01-24 13:56:30','loue','loué'),(14,6,6,'2020-11-09 10:23:17','2024-12-06 15:26:44','premier-etage','premier étage'),(15,6,6,'2020-11-26 17:18:13','2025-01-23 08:53:30','longue-duree','longue durée'),(16,9,9,'2021-01-19 16:16:38','2024-08-08 11:43:12','proche-ville','Proche ville'),(17,9,9,'2021-02-15 11:52:57','2024-02-26 09:18:19','prix-promotionnel','PRIX PROMOTIONNEL'),(18,10,10,'2021-11-11 09:29:31','2024-08-20 08:45:19','projet-en-construction','PROJET EN CONSTRUCTION'),(19,10,10,'2021-11-11 09:39:31','2024-03-21 09:57:10','programme-neuf','PROGRAMME NEUF'),(20,10,10,'2021-11-24 17:45:08','2024-10-14 15:03:06','nouveaute','nouveauté'),(21,10,10,'2021-11-26 17:17:05','2024-08-01 15:24:46','maison-dhotes','MAISON D\'HÔTES'),(22,6,6,'2021-11-26 18:42:57','2021-11-30 11:59:23','jardin-interieur','Jardin intérieur'),(23,6,6,'2021-11-26 18:43:54','2024-07-16 12:14:54','riad-en-medina','Riad en médina'),(24,10,10,'2021-11-30 11:58:15','2024-08-02 09:48:12','prix-sur-demande','PRIX SUR DEMANDE'),(25,10,10,'2021-12-09 11:52:10','2024-12-18 10:27:10','zone-rurale','ZONE RURALE'),(26,10,10,'2021-12-10 17:42:48','2025-01-20 16:17:54','atypique','ATYPIQUE'),(27,10,10,'2022-05-20 14:02:42','2023-01-14 14:54:26','b-b','B&B'),(28,10,10,'2023-05-30 15:34:49','2024-12-30 11:11:50','zone-urbaine','ZONE URBAINE'),(29,10,10,'2023-08-02 13:03:24','2025-01-25 08:27:09','plain-pied','PLAIN-PIED'),(30,10,1,'2023-12-20 11:31:33','2024-03-21 02:36:22','projet-touristique','PROJET TOURISTIQUE'),(31,10,10,'2024-09-04 10:54:04','2024-12-03 10:17:11','frais-dacquisition-inclus','FRAIS D\'ACQUISITION INCLUS'),(32,10,10,'2024-10-03 11:10:24','2024-12-30 11:12:17','vendu-par-lagence','VENDU PAR L\'AGENCE');
/*!40000 ALTER TABLE `accommodation_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accommodation_location`
--

DROP TABLE IF EXISTS `accommodation_location`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodation_location` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `is_active` tinyint(1) NOT NULL DEFAULT '1',
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_3BAA6BD5E237E06` (`name`),
  KEY `IDX_3BAA6BDF987D8A8` (`user_created_id`),
  KEY `IDX_3BAA6BD9828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_3BAA6BD9828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_3BAA6BDF987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodation_location`
--

LOCK TABLES `accommodation_location` WRITE;
/*!40000 ALTER TABLE `accommodation_location` DISABLE KEYS */;
INSERT INTO `accommodation_location` VALUES (1,NULL,NULL,1,'2019-11-10 20:05:22','2025-01-24 14:16:45','longue-duree','Longue durée'),(2,NULL,NULL,1,'2019-11-10 20:05:22','2024-12-10 18:30:58','saisonniere','Saisonnière');
/*!40000 ALTER TABLE `accommodation_location` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accommodation_nature`
--

DROP TABLE IF EXISTS `accommodation_nature`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodation_nature` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_ECBC26865E237E06` (`name`),
  KEY `IDX_ECBC2686727ACA70` (`parent_id`),
  KEY `IDX_ECBC2686F987D8A8` (`user_created_id`),
  KEY `IDX_ECBC26869828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_ECBC2686727ACA70` FOREIGN KEY (`parent_id`) REFERENCES `accommodation_nature` (`id`),
  CONSTRAINT `FK_ECBC26869828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_ECBC2686F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodation_nature`
--

LOCK TABLES `accommodation_nature` WRITE;
/*!40000 ALTER TABLE `accommodation_nature` DISABLE KEYS */;
INSERT INTO `accommodation_nature` VALUES (1,NULL,NULL,NULL,'2019-11-10 20:05:23','2025-01-25 08:27:09','location','Location'),(2,NULL,NULL,NULL,'2019-11-10 20:05:23','2025-01-25 08:27:09','vente','Vente');
/*!40000 ALTER TABLE `accommodation_nature` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accommodation_place`
--

DROP TABLE IF EXISTS `accommodation_place`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodation_place` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_78A270375E237E06` (`name`),
  KEY `IDX_78A27037F987D8A8` (`user_created_id`),
  KEY `IDX_78A270379828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_78A270379828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_78A27037F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodation_place`
--

LOCK TABLES `accommodation_place` WRITE;
/*!40000 ALTER TABLE `accommodation_place` DISABLE KEYS */;
INSERT INTO `accommodation_place` VALUES (1,NULL,1,'Construite à la fin du XVIIIe siècle, c\'est le coeur historique de la ville et le principal centre d\'activité avec le port. Entourée d\'une muraille de style Vauban, la Medina est protégée par des fortifications où le style européen se mélange harmonieusement avec le style arabo-musulman. La Sqala de la Kasbah est un exemple accessible et ouvert au public de ces fortifications où les murs subissent encore les assauts de l\'océan.\r\n\r\nA l\'intérieur, le dédale des ruelles partage les quartiers et les différents souks. Assez organisé malgré tout, le souk propose tout type de produits. Les vêtements y côtoient les épices, les colliers, bracelets et autres articles succèdent aux olives et autres fruits et légumes.\r\n\r\nOn y trouve de nombreux restaurants où le poisson frais pêché de la matinée est cuisiné au déjeuner ou au dîner. De nombreux autres plats typiques sont aussi proposés et il fait bon s\'arrêter sur une terrasse, à l\'ombre rafraîchissante des arbres.\r\n\r\nLa Medina a été classée au Patrimoine mondial de l\'UNESCO en 2001.','2019-11-10 20:05:23','2025-01-20 16:17:22','medina','Médina'),(2,NULL,4,NULL,'2019-11-10 20:05:23','2025-01-24 14:16:45','nouvelle-ville','Nouvelle-ville'),(3,NULL,1,'Aux portes d\'Essaouira, le Golf de Mogador s\'installe sur les hauteurs du village de Diabat, au pied du magnifique hôtel 5* Sofitel Mogador Golf & Spa.\r\nDessiné par Gary Player, il est devenu la référence incontournable des destinations golfiques au Maroc et a su gagner une forte renommée depuis son ouverture en 2009 et propose 2 parcours: un de 18 trous et l\'autre de 13 trous.\r\nC’est sur ce domaine de 580 Ha que 37 villas privées ont été construites pour le plus grand bonheur de leurs propriétaires.\r\nBasées sur un site totalement sécurisé et naturellement végétalisé, les villas jouissent d’un emplacement unique.\r\nLa demande locative est très forte pour les villas du golf de Mogador.','2019-11-10 20:05:23','2025-01-09 08:53:23','golf-mogador','Mogador'),(4,NULL,4,NULL,'2019-11-10 20:05:23','2025-01-24 10:39:41','campagne','Campagne'),(5,NULL,4,NULL,'2019-11-10 20:05:23','2025-01-16 10:35:59','diabet','Diabet'),(6,NULL,4,NULL,'2019-11-10 20:05:23','2025-01-02 10:28:44','ghazoua','Ghazoua'),(7,NULL,4,NULL,'2019-11-10 20:05:23','2023-06-22 14:13:23','douar-larab','Douar Laarab'),(8,NULL,4,NULL,'2019-11-10 20:05:23','2023-03-29 11:01:08','sidi-kaouki','Sidi Kaouki'),(9,NULL,4,NULL,'2019-11-10 20:05:23','2024-03-21 02:53:48','ida-ougourd','Ida Ougourd'),(10,NULL,4,NULL,'2019-11-10 20:05:23','2023-05-15 15:32:50','hrarta','Hrarta'),(11,NULL,4,NULL,'2019-11-10 20:05:23','2023-05-25 13:47:02','bouzama','Bouzama'),(12,NULL,4,NULL,'2019-11-10 20:05:23','2023-05-16 15:07:42','aeroport','Route de l\'aéroport'),(13,NULL,4,NULL,'2019-11-10 20:05:23','2019-11-11 19:31:52','had-draa','Had Draa'),(14,NULL,4,NULL,'2019-11-10 20:05:23','2023-05-03 15:17:47','ounagha','Ounagha'),(15,NULL,4,NULL,'2019-11-10 20:05:23','2021-12-13 19:16:51','moulay-bouzarktoun','Moulay Bouzerktoun'),(16,NULL,4,NULL,'2019-11-10 20:05:23','2023-02-11 14:53:05','laraich','Laraiche'),(17,NULL,4,NULL,'2019-11-10 20:05:23','2022-06-21 12:43:49','chicht','Chicht'),(18,NULL,4,NULL,'2019-11-10 20:05:23','2024-08-16 12:37:02','route-de-marrakech','Route de Marrakech'),(19,NULL,4,NULL,'2019-11-10 20:05:23','2023-05-12 16:10:43','route-de-safi','Route de Safi'),(20,10,10,NULL,'2023-05-02 11:11:57','2025-01-25 08:27:09','zone-rurale','Zone rurale'),(21,10,10,NULL,'2023-05-03 15:39:00','2024-12-30 11:11:50','zone-urbaine','Zone urbaine');
/*!40000 ALTER TABLE `accommodation_place` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accommodation_type`
--

DROP TABLE IF EXISTS `accommodation_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodation_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `is_active` tinyint(1) NOT NULL DEFAULT '1',
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `is_location` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_85E695E25E237E06` (`name`),
  KEY `IDX_85E695E2F987D8A8` (`user_created_id`),
  KEY `IDX_85E695E29828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_85E695E29828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_85E695E2F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodation_type`
--

LOCK TABLES `accommodation_type` WRITE;
/*!40000 ALTER TABLE `accommodation_type` DISABLE KEYS */;
INSERT INTO `accommodation_type` VALUES (1,NULL,4,1,'2019-11-10 20:05:23','2025-01-24 14:16:45','appartement','Appartement',0),(2,NULL,4,1,'2019-11-10 20:05:23','2025-01-24 10:39:41','riad','Riad',0),(3,NULL,4,1,'2019-11-10 20:05:23','2024-12-10 18:30:58','maisons-dhotes','Maison d\'hôtes',0),(4,NULL,4,1,'2019-11-10 20:05:23','2025-01-09 08:53:23','villa-golf','Villa golf',0),(5,NULL,4,1,'2019-11-10 20:05:23','2025-01-25 08:27:09','maison-de-campagne','Maison de campagne',0),(6,NULL,4,1,'2019-11-10 20:05:23','2025-01-24 10:39:41','maison-de-ville','Maison de ville',0),(7,NULL,4,1,'2019-11-10 20:05:23','2023-07-28 17:00:28','terrain','Terrain',0),(8,NULL,6,1,'2019-11-10 20:05:23','2024-07-22 11:10:02','affaires-commerciales','Affaire commerciale',0),(9,NULL,4,1,'2019-11-10 20:05:23','2022-01-31 11:22:13','location-gerance','Location gérance',1),(10,NULL,4,1,'2019-11-10 20:05:23','2023-08-01 18:20:02','local-commercial','Local commercial',0),(11,4,4,1,'2019-11-11 20:05:25','2025-01-20 16:17:08','dar','Dar',0),(12,10,1,1,'2022-05-20 14:04:11','2024-12-10 18:30:58','chambre-dhotes','Chambre d\'hôtes',0);
/*!40000 ALTER TABLE `accommodation_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accommodations_amenities`
--

DROP TABLE IF EXISTS `accommodations_amenities`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodations_amenities` (
  `accommodation_id` int(11) NOT NULL,
  `accommodation_amenity_id` int(11) NOT NULL,
  PRIMARY KEY (`accommodation_id`,`accommodation_amenity_id`),
  KEY `IDX_F8DE56778F3692CD` (`accommodation_id`),
  KEY `IDX_F8DE56774D2BAD08` (`accommodation_amenity_id`),
  CONSTRAINT `FK_F8DE56774D2BAD08` FOREIGN KEY (`accommodation_amenity_id`) REFERENCES `accommodation_amenity` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_F8DE56778F3692CD` FOREIGN KEY (`accommodation_id`) REFERENCES `accommodation` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodations_amenities`
--

LOCK TABLES `accommodations_amenities` WRITE;
/*!40000 ALTER TABLE `accommodations_amenities` DISABLE KEYS */;
INSERT INTO `accommodations_amenities` VALUES (2,17),(2,18),(4,17),(4,18),(7,5),(7,6),(7,7),(7,8),(7,12),(7,15),(7,16),(8,17),(8,18),(10,3),(10,19),(11,16),(12,3),(12,19),(13,17),(13,18),(14,17),(14,18),(15,9),(16,17),(16,18),(20,17),(20,20),(21,17),(21,18),(22,17),(22,18),(23,17),(29,20),(30,1),(31,1),(31,7),(32,2),(34,20),(36,2),(36,21),(37,1),(38,1),(39,1),(40,1),(41,2),(42,1),(43,1),(44,1),(45,1),(46,1),(46,2),(46,5),(46,6),(46,12),(46,14),(46,16),(47,2),(48,1),(49,1),(50,1),(50,7),(50,11),(50,16),(50,17),(50,18),(50,23),(51,1),(51,2),(51,5),(51,6),(51,7),(51,9),(51,11),(52,1),(53,3),(53,5),(53,6),(53,8),(53,12),(53,15),(53,16),(54,20),(55,17),(55,20),(57,20),(59,18),(60,7),(60,17),(60,20),(61,1),(61,2),(61,3),(61,15),(61,20),(62,2),(63,2),(63,4),(63,7),(64,2),(64,3),(64,7),(65,2),(65,3),(65,7),(66,1),(66,2),(66,3),(66,7),(67,1),(67,2),(67,3),(67,7),(68,2),(68,3),(69,2),(69,3),(69,7),(69,17),(70,2),(70,8),(70,20),(71,2),(71,4),(71,8),(72,2),(72,8),(73,2),(73,8),(74,2),(74,8),(75,2),(75,8),(77,22),(79,18),(79,22),(80,18),(80,22),(81,8),(81,20),(82,8),(82,20),(85,18),(85,22),(85,23),(85,24),(86,1),(86,22),(87,19),(87,20),(89,18),(89,22),(93,1),(93,12),(93,14),(97,1),(101,1),(101,3),(103,12),(103,15),(103,16),(103,17),(103,18),(103,20),(103,22),(103,23),(105,1),(107,1),(109,1),(110,1),(110,14),(110,20),(111,17),(113,20),(113,22),(114,17),(114,18),(114,20),(115,16),(115,17),(116,17),(117,16),(117,17),(118,7),(118,17),(118,18),(119,17),(120,17),(121,2),(121,4),(121,8),(121,12),(121,18),(123,2),(123,13),(123,18),(123,23),(128,7),(128,26),(139,1),(139,7),(144,9),(144,17),(147,17),(148,17),(150,1),(150,6),(150,17),(151,1),(151,16),(153,17),(154,9),(154,20),(156,17),(158,3),(158,7),(158,9),(159,7),(159,9),(160,2),(160,3),(160,7),(160,12),(160,15),(160,18),(160,23),(161,17),(163,1),(163,5),(163,9),(164,15),(164,26),(167,9),(167,15),(167,17),(168,17),(170,17),(171,2),(171,4),(171,7),(172,9),(180,2),(180,3),(180,5),(180,18),(180,23),(181,17),(183,1),(183,12),(183,16),(183,17),(184,17),(184,18),(184,20),(184,23),(185,2),(185,4),(185,16),(185,17),(185,26),(189,17),(189,19),(189,20),(189,22),(190,1),(190,14),(190,15),(190,17),(191,1),(191,14),(191,17),(192,12),(192,16),(192,17),(192,23),(193,1),(193,17),(193,23),(194,17),(194,20),(198,8),(198,9),(198,14),(198,17),(198,19),(198,22),(198,23),(198,24),(199,1),(200,15),(200,16),(200,17),(200,18),(200,22),(201,17),(202,17),(202,20),(203,7),(203,17),(203,18),(204,17),(205,17),(205,18),(205,20),(208,1),(209,1),(209,5),(209,9),(209,12),(209,15),(209,16),(209,17),(210,1),(210,12),(210,16),(210,17),(212,1),(217,9),(217,16),(218,9),(221,1),(221,7),(221,9),(221,12),(221,15),(221,16),(221,17),(223,1),(223,12),(223,15),(223,16),(223,17),(223,22),(223,23),(223,24),(223,26),(226,1),(226,5),(226,12),(229,1),(229,7),(229,9),(229,15),(229,16),(229,17),(229,20),(230,17),(232,22),(234,1),(235,1),(238,1),(239,1),(240,17),(240,18),(240,22),(240,23),(241,17),(242,1),(242,12),(242,16),(242,17),(243,5),(243,9),(243,18),(244,1),(244,17),(245,17),(246,1),(246,3),(246,9),(246,12),(246,15),(246,16),(246,17),(247,1),(248,1),(248,20),(249,22),(250,1),(252,1),(252,20),(253,1),(253,3),(256,16),(256,17),(256,18),(257,22),(258,1),(258,5),(258,12),(258,16),(258,17),(258,18),(258,23),(258,24),(259,17),(260,1),(261,1),(262,12),(262,14),(262,17),(262,20),(263,1),(263,12),(263,14),(263,17),(263,22),(265,2),(265,4),(265,5),(265,7),(265,8),(265,12),(265,15),(265,16),(265,17),(265,18),(265,26),(267,1),(267,4),(267,16),(267,17),(268,7),(268,16),(268,17),(268,18),(268,26),(269,16),(269,17),(270,7),(270,16),(270,18),(270,22),(271,20),(273,7),(273,17),(273,18),(274,5),(274,12),(274,18),(274,21),(276,9),(276,12),(276,14),(276,19),(276,20),(276,23),(276,24),(277,4),(277,5),(277,8),(277,12),(277,14),(277,17),(277,20),(277,23),(277,26),(278,4),(278,5),(278,8),(278,12),(278,14),(278,19),(278,20),(278,22),(278,23),(278,26),(279,3),(279,9),(279,19),(279,23),(279,26),(280,16),(280,22),(280,23),(282,1),(282,12),(282,16),(282,17),(282,23),(282,26),(283,1),(283,5),(283,12),(283,16),(283,24),(283,26),(288,1),(288,12),(288,14),(288,16),(288,17),(288,18),(288,23),(288,24),(288,26),(290,1),(290,12),(290,14),(290,16),(290,17),(290,23),(290,24),(290,26),(291,1),(291,4),(291,12),(291,16),(291,17),(291,18),(291,26),(292,1),(292,5),(292,17),(292,24),(293,4),(293,9),(293,12),(293,20),(294,22),(294,26),(295,22),(295,23),(295,24),(296,5),(297,15),(297,16),(297,17),(297,18),(297,23),(297,24),(298,2),(298,3),(298,16),(298,17),(298,23),(298,24),(298,26),(299,9),(299,12),(299,14),(299,19),(299,26),(300,23),(301,12),(301,26),(303,23),(303,24),(304,1),(304,7),(304,12),(304,13),(304,16),(304,17),(304,18),(304,24),(305,2),(305,7),(305,12),(305,14),(305,17),(305,22),(305,23),(305,24),(305,26),(306,1),(306,12),(306,15),(306,16),(306,17),(306,22),(306,23),(306,26),(307,1),(307,7),(307,12),(307,16),(307,17),(307,18),(307,22),(307,23),(308,1),(308,12),(308,15),(308,16),(308,17),(308,18),(308,20),(308,23),(308,26),(309,1),(309,12),(309,15),(309,16),(309,17),(309,18),(309,20),(309,22),(309,23),(309,26),(310,1),(310,6),(310,7),(310,12),(310,14),(310,17),(310,26),(311,1),(311,6),(311,7),(311,12),(311,15),(311,22),(311,23),(311,24),(312,2),(312,17),(312,21),(312,23),(313,9),(314,2),(314,7),(314,16),(314,17),(314,21),(314,23),(315,15),(315,16),(315,17),(315,18),(315,22),(316,15),(316,16),(316,17),(316,18),(316,22),(317,16),(317,17),(317,22),(318,17),(319,17),(319,18),(319,22),(319,23),(320,2),(320,4),(320,12),(320,15),(320,16),(320,17),(320,18),(320,23),(320,26),(321,2),(321,4),(321,12),(321,14),(321,16),(321,17),(321,18),(321,23),(321,26),(322,7),(322,23),(323,18),(323,22),(324,1),(324,12),(324,17),(325,1),(325,12),(325,16),(325,22),(325,23),(325,24),(326,1),(326,4),(326,12),(326,15),(326,16),(326,17),(326,18),(326,23),(326,24),(327,15),(327,17),(327,18),(327,22),(327,23),(328,15),(328,16),(328,18),(328,22),(329,1),(329,11),(329,12),(329,16),(329,17),(329,23),(329,24),(330,4),(330,8),(330,16),(330,17),(330,18),(333,1),(333,5),(333,15),(333,16),(333,17),(333,26),(334,18),(334,22),(334,23),(334,24),(335,16),(335,17),(335,18),(335,22),(336,15),(336,22),(336,26),(337,16),(337,18),(337,21),(338,15),(338,22),(339,8),(339,12),(339,15),(339,16),(339,17),(340,4),(340,9),(340,22),(341,4),(341,9),(341,15),(341,22),(342,1),(342,3),(342,4),(342,15),(342,16),(342,18),(342,23),(342,24),(343,1),(343,12),(343,15),(343,16),(343,17),(343,18),(343,23),(343,24),(344,1),(344,3),(344,7),(344,9),(344,12),(344,17),(345,18),(345,22),(345,23),(346,1),(346,12),(346,16),(346,17),(347,1),(347,7),(347,9),(347,12),(347,14),(348,1),(348,7),(348,10),(348,11),(348,12),(348,14),(348,16),(348,17),(348,22),(348,23),(349,9),(349,15),(349,23),(350,15),(350,16),(350,17),(350,18),(350,20),(350,22),(350,23),(350,24),(351,1),(351,7),(351,12),(351,16),(351,17),(352,1),(352,7),(352,12),(352,16),(352,17),(352,23),(353,2),(353,7),(353,12),(353,16),(353,17),(354,1),(354,7),(354,9),(354,12),(355,15),(355,17),(355,18),(355,22),(355,23),(356,1),(356,12),(356,15),(356,16),(356,26),(357,15),(357,26),(358,2),(358,7),(358,9),(358,17),(359,12),(359,14),(359,16),(359,17),(359,18),(359,20),(359,23),(360,12),(360,15),(360,16),(360,17),(360,18),(360,22),(361,12),(361,15),(361,17),(361,18),(361,22),(361,23),(361,24),(361,26),(362,1),(362,12),(362,15),(362,16),(362,17),(362,18),(362,21),(362,23),(362,26),(363,2),(363,4),(363,12),(363,15),(363,16),(363,17),(363,18),(363,22),(363,24),(363,26),(364,23),(364,24),(365,15),(365,16),(365,17),(365,18),(365,20),(365,22),(365,23),(366,1),(366,4),(366,8),(366,12),(366,15),(366,17),(366,18),(366,22),(366,23),(366,26),(367,1),(367,7),(367,12),(367,15),(367,16),(367,17),(367,18),(368,1),(368,12),(368,13),(368,14),(368,15),(368,16),(368,17),(368,18),(368,23),(368,24),(369,1),(369,4),(369,12),(369,15),(369,17),(369,22),(369,23),(369,24),(369,26),(370,1),(370,5),(370,12),(370,15),(370,16),(370,17),(370,23),(370,24),(370,26),(371,15),(371,18),(371,22),(372,1),(372,4),(372,12),(372,15),(372,16),(372,17),(372,18),(372,23),(372,24),(373,1),(373,4),(373,12),(373,15),(373,16),(373,17),(373,18),(374,1),(374,12),(374,14),(374,15),(374,22),(374,23),(374,24),(374,26),(375,1),(375,4),(375,12),(375,15),(375,16),(375,17),(375,22),(375,24),(375,26),(376,15),(376,17),(376,18),(377,1),(377,4),(377,6),(377,11),(377,12),(377,14),(377,15),(377,16),(377,17),(377,18),(377,22),(377,23),(377,24),(377,26),(378,15),(378,17),(378,18),(378,22),(378,26),(379,1),(379,12),(379,14),(379,15),(379,16),(379,17),(379,18),(379,22),(379,23),(379,24),(379,26),(380,15),(380,16),(380,17),(380,18),(380,22),(380,24),(381,1),(381,3),(381,4),(381,12),(381,14),(381,15),(381,16),(381,17),(381,18),(381,22),(381,23),(381,24),(381,26),(382,15),(383,2),(383,4),(383,5),(383,12),(383,15),(383,16),(383,21),(383,24),(383,26),(384,1),(384,4),(384,5),(384,12),(384,15),(384,16),(384,17),(384,18),(384,22),(384,23),(384,24),(385,1),(385,12),(385,15),(385,16),(385,17),(385,18),(385,20),(385,23),(385,26),(386,15),(386,16),(386,17),(386,18),(387,15),(387,16),(387,17),(387,18),(388,1),(388,4),(388,12),(388,14),(388,15),(388,17),(388,20),(388,22),(388,23),(389,1),(389,4),(389,12),(389,15),(389,17),(389,23),(389,26),(390,4),(390,5),(390,12),(390,14),(390,15),(390,17),(390,20),(390,22),(390,23),(390,26),(392,2),(392,7),(392,12),(392,15),(392,16),(392,17),(392,22),(392,24),(392,26),(393,15),(393,17),(393,18),(393,22),(393,23),(395,1),(395,3),(395,7),(395,12),(395,14),(395,15),(395,17),(395,18),(395,20),(395,24),(399,7),(399,9),(399,17),(399,18),(399,19),(399,20),(402,2),(402,4),(402,7),(402,12),(402,14),(402,17),(402,18),(403,7),(403,15),(403,17),(403,18),(403,23),(403,24),(404,2),(404,3),(404,7),(404,15),(404,16),(404,17),(404,18),(404,22),(404,23),(404,24),(405,3),(405,17),(406,15),(406,16),(406,17),(406,18),(406,20),(406,23),(408,15),(408,16),(408,17),(408,18),(408,20),(409,15),(409,16),(409,17),(409,18),(409,20),(410,1),(410,3),(410,12),(410,14),(410,15),(410,16),(410,17),(410,22),(410,23),(410,26),(411,15),(411,17),(411,18),(411,22),(415,7),(415,17),(416,7),(416,12),(416,26),(417,1),(417,4),(417,12),(417,14),(417,15),(417,16),(417,17),(417,18),(417,22),(417,23),(417,24),(417,26),(420,4),(420,12),(420,15),(420,17),(420,26),(421,7),(421,17),(421,20),(422,17),(422,18),(423,2),(423,3),(423,7),(423,15),(423,16),(423,17),(423,18),(424,2),(424,3),(424,12),(424,14),(424,15),(424,16),(424,17),(424,18),(424,26),(425,1),(425,3),(425,6),(425,7),(425,15),(425,16),(425,17),(425,18),(425,23),(425,26),(426,2),(426,3),(426,7),(426,15),(426,16),(426,17),(426,18),(426,26),(429,1),(429,4),(429,14),(429,15),(429,16),(429,17),(429,18),(429,22),(429,23),(429,24),(429,26),(430,3),(430,12),(430,15),(430,16),(430,17),(430,18),(430,22),(430,23),(430,24),(430,26),(431,15),(431,17),(431,18),(431,22),(431,23),(431,24),(434,1),(434,7),(434,16),(434,17),(434,18),(434,22),(434,23),(434,26),(435,1),(435,12),(435,15),(435,17),(435,18),(435,22),(435,24),(435,26),(436,1),(436,7),(436,15),(436,16),(436,17),(436,18),(439,1),(439,3),(439,7),(439,12),(439,14),(439,15),(439,16),(439,17),(439,18),(440,1),(440,15),(440,17),(440,23),(440,26),(441,1),(441,3),(441,7),(441,12),(441,14),(441,15),(441,16),(441,17),(441,18),(443,1),(443,4),(443,12),(443,15),(443,16),(443,17),(443,23),(444,17),(444,18),(444,20),(444,23),(446,7),(446,17),(446,23),(447,5),(447,17),(447,19),(447,20),(448,7),(448,14),(448,17),(448,19),(448,20),(449,1),(449,11),(449,12),(449,15),(449,16),(449,17),(449,23),(449,24),(449,26),(450,3),(450,7),(450,11),(450,12),(450,15),(450,16),(450,17),(450,18),(450,24),(450,26),(451,4),(451,7),(451,16),(451,17),(451,22),(452,1),(452,7),(452,9),(452,15),(452,16),(452,17),(452,18),(452,22),(453,12),(453,26),(454,1),(454,4),(454,12),(454,15),(454,17),(454,18),(454,22),(454,24),(455,15),(455,17),(456,15),(456,16),(456,17),(456,26),(457,15),(458,1),(458,7),(458,12),(458,15),(458,16),(458,17),(458,18),(458,22),(458,23),(458,24),(458,26),(459,1),(459,3),(459,7),(459,9),(459,12),(459,15),(459,16),(459,22),(459,23),(459,24),(459,26),(460,7),(460,9),(460,12),(460,14),(460,19),(460,20),(461,15),(461,16),(461,17),(461,18),(461,22),(462,12),(462,15),(462,26),(463,7),(463,23),(463,26),(464,7),(464,12),(464,23),(465,7),(465,17),(465,22),(465,23),(466,1),(466,3),(466,7),(466,9),(466,12),(466,14),(466,15),(466,16),(466,17),(466,18),(466,22),(466,23),(466,24),(466,26),(467,2),(467,5),(467,7),(467,12),(467,14),(467,15),(467,16),(467,17),(467,18),(467,22),(467,23),(467,26),(468,7),(468,16),(468,17),(468,18),(468,22),(468,23),(469,4),(470,7),(470,15),(470,17),(470,26),(471,1),(471,12),(471,15),(471,16),(471,18),(471,26),(472,15),(472,16),(472,17),(472,18),(473,12),(473,15),(474,7),(474,17),(474,18),(474,22),(474,23),(474,24),(475,15),(475,17),(475,18),(475,22),(476,15),(476,17),(477,1),(477,4),(477,5),(477,7),(477,12),(477,15),(477,16),(477,17),(477,21),(477,22),(477,23),(477,24),(477,26),(478,15),(478,16),(478,18),(478,20),(478,23),(479,12),(479,15),(479,16),(479,18),(479,26),(480,17),(480,23),(481,4),(481,16),(482,1),(482,3),(482,5),(482,12),(482,17),(482,18),(482,22),(483,17),(483,18),(483,22);
/*!40000 ALTER TABLE `accommodations_amenities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accommodations_images`
--

DROP TABLE IF EXISTS `accommodations_images`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodations_images` (
  `accommodation_id` int(11) NOT NULL,
  `media_object_id` int(11) NOT NULL,
  PRIMARY KEY (`accommodation_id`,`media_object_id`),
  KEY `IDX_FBC15A0A8F3692CD` (`accommodation_id`),
  KEY `IDX_FBC15A0A64DE5A5` (`media_object_id`),
  CONSTRAINT `FK_FBC15A0A64DE5A5` FOREIGN KEY (`media_object_id`) REFERENCES `media_object` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_FBC15A0A8F3692CD` FOREIGN KEY (`accommodation_id`) REFERENCES `accommodation` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodations_images`
--

LOCK TABLES `accommodations_images` WRITE;
/*!40000 ALTER TABLE `accommodations_images` DISABLE KEYS */;
/*!40000 ALTER TABLE `accommodations_images` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accommodations_pdfs`
--

DROP TABLE IF EXISTS `accommodations_pdfs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodations_pdfs` (
  `accommodation_id` int(11) NOT NULL,
  `document_object_id` int(11) NOT NULL,
  PRIMARY KEY (`accommodation_id`,`document_object_id`),
  KEY `IDX_DEFA66778F3692CD` (`accommodation_id`),
  KEY `IDX_DEFA667731157E8A` (`document_object_id`),
  CONSTRAINT `FK_DEFA667731157E8A` FOREIGN KEY (`document_object_id`) REFERENCES `document_object` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_DEFA66778F3692CD` FOREIGN KEY (`accommodation_id`) REFERENCES `accommodation` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodations_pdfs`
--

LOCK TABLES `accommodations_pdfs` WRITE;
/*!40000 ALTER TABLE `accommodations_pdfs` DISABLE KEYS */;
/*!40000 ALTER TABLE `accommodations_pdfs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accommodations_tags`
--

DROP TABLE IF EXISTS `accommodations_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodations_tags` (
  `accommodation_id` int(11) NOT NULL,
  `tag_id` int(11) NOT NULL,
  PRIMARY KEY (`accommodation_id`,`tag_id`),
  KEY `IDX_4E48028A8F3692CD` (`accommodation_id`),
  KEY `IDX_4E48028ABAD26311` (`tag_id`),
  CONSTRAINT `FK_4E48028A8F3692CD` FOREIGN KEY (`accommodation_id`) REFERENCES `accommodation` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_4E48028ABAD26311` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodations_tags`
--

LOCK TABLES `accommodations_tags` WRITE;
/*!40000 ALTER TABLE `accommodations_tags` DISABLE KEYS */;
INSERT INTO `accommodations_tags` VALUES (15,5),(32,1),(50,2),(50,16),(61,1),(61,2),(61,4),(61,5),(64,1),(64,4),(64,16),(65,1),(65,4),(66,1),(66,4),(66,16),(67,1),(67,4),(71,4),(93,1),(93,5),(93,17),(101,1),(101,2),(101,4),(101,5),(101,17),(103,5),(103,6),(103,17),(103,21),(110,1),(111,5),(111,17),(112,17),(114,17),(115,17),(116,17),(117,17),(118,17),(119,17),(121,4),(121,17),(126,1),(126,2),(126,5),(126,16),(139,1),(139,2),(139,16),(147,17),(150,1),(150,2),(150,17),(151,1),(153,2),(154,3),(154,16),(156,17),(158,5),(158,16),(159,16),(160,1),(160,2),(160,4),(160,5),(161,17),(163,1),(167,5),(171,1),(171,2),(171,4),(171,5),(171,16),(172,16),(180,1),(180,4),(183,1),(183,2),(184,2),(184,5),(185,1),(185,2),(185,4),(185,5),(192,2),(192,5),(198,5),(198,6),(201,17),(204,17),(205,17),(206,17),(208,1),(208,2),(208,5),(208,17),(210,17),(221,1),(221,2),(221,4),(221,5),(223,1),(223,2),(223,4),(223,5),(226,1),(226,2),(226,4),(226,5),(229,4),(234,17),(235,6),(237,17),(240,5),(240,6),(240,16),(243,5),(244,1),(244,2),(244,5),(244,17),(246,1),(247,1),(247,2),(247,4),(247,5),(256,17),(258,1),(258,2),(260,1),(260,2),(261,1),(261,2),(265,1),(265,2),(265,3),(265,4),(265,5),(265,17),(269,17),(271,5),(271,17),(272,1),(272,5),(272,17),(273,16),(274,2),(274,4),(274,17),(275,17),(276,17),(280,17),(282,1),(282,2),(282,5),(282,17),(283,1),(283,2),(283,5),(283,17),(288,1),(288,2),(288,5),(288,17),(290,1),(290,2),(290,5),(290,17),(291,1),(291,2),(291,4),(291,5),(291,17),(292,1),(292,2),(292,17),(293,6),(294,17),(295,5),(295,17),(296,17),(297,2),(297,5),(297,17),(298,1),(298,2),(298,4),(298,5),(298,17),(299,17),(300,3),(300,5),(300,17),(301,17),(302,16),(303,5),(303,17),(304,1),(304,2),(304,5),(304,16),(305,1),(305,2),(305,5),(305,16),(306,1),(306,2),(306,4),(306,5),(306,16),(307,1),(307,2),(307,5),(307,16),(308,1),(308,3),(308,5),(308,17),(309,1),(309,3),(309,5),(309,17),(310,1),(310,2),(310,5),(310,16),(311,1),(311,2),(311,5),(311,16),(312,1),(312,2),(312,5),(312,17),(313,17),(314,1),(314,2),(314,5),(314,17),(315,17),(316,17),(317,17),(318,3),(318,5),(318,6),(318,17),(319,3),(319,5),(319,17),(320,1),(320,2),(320,3),(320,4),(320,5),(320,17),(321,1),(321,2),(321,3),(321,4),(321,5),(321,17),(322,16),(323,17),(324,2),(324,5),(324,16),(325,2),(325,5),(325,17),(326,1),(326,2),(326,5),(326,17),(327,6),(327,17),(328,17),(329,1),(329,2),(329,5),(329,17),(330,5),(330,17),(331,17),(332,17),(333,1),(333,2),(333,5),(333,17),(334,5),(334,17),(335,17),(336,5),(336,17),(337,12),(337,17),(338,5),(338,17),(339,17),(340,2),(340,5),(340,17),(342,1),(342,2),(342,5),(342,17),(343,1),(343,2),(343,4),(343,5),(343,17),(345,17),(349,17),(350,4),(350,5),(350,6),(350,17),(355,5),(355,17),(356,1),(356,2),(356,5),(356,17),(357,5),(357,17),(359,2),(359,5),(359,17),(360,17),(361,2),(361,5),(361,17),(362,1),(362,2),(362,5),(362,17),(363,1),(363,2),(363,5),(363,17),(364,5),(364,17),(365,5),(365,17),(366,1),(366,2),(366,5),(366,17),(367,1),(367,2),(367,5),(367,17),(368,1),(368,2),(368,5),(368,17),(369,1),(369,2),(369,4),(369,5),(369,17),(370,1),(370,2),(370,5),(370,17),(371,6),(371,17),(373,1),(373,17),(374,5),(374,6),(374,17),(375,1),(375,2),(375,5),(375,17),(376,5),(376,17),(377,1),(377,2),(377,4),(377,5),(377,17),(377,19),(377,21),(378,5),(378,17),(379,1),(379,2),(379,4),(379,5),(379,17),(380,5),(380,6),(380,17),(381,1),(381,2),(381,5),(381,17),(382,5),(382,6),(382,17),(383,1),(383,2),(383,3),(383,5),(383,17),(384,1),(384,2),(384,5),(384,17),(385,1),(385,2),(385,4),(385,5),(385,17),(386,5),(386,17),(387,5),(387,17),(388,2),(388,5),(388,6),(388,17),(389,1),(389,5),(389,17),(390,3),(390,5),(390,6),(390,17),(392,1),(392,2),(392,5),(392,16),(393,6),(393,17),(395,1),(395,2),(395,4),(395,16),(399,6),(399,16),(402,4),(403,16),(404,1),(404,2),(404,4),(404,5),(404,16),(405,2),(405,17),(406,17),(408,5),(408,6),(408,17),(409,5),(409,6),(409,17),(410,1),(410,2),(410,4),(410,5),(410,17),(411,5),(411,17),(415,16),(416,16),(417,1),(417,2),(417,4),(417,5),(417,17),(420,3),(420,5),(420,16),(424,1),(424,4),(424,16),(425,16),(426,16),(429,1),(429,2),(429,5),(429,17),(430,2),(430,5),(430,17),(431,5),(431,17),(435,1),(435,5),(435,17),(440,2),(440,5),(440,17),(443,1),(443,2),(443,4),(443,5),(443,17),(449,1),(449,2),(449,5),(453,17),(453,19),(453,21),(454,1),(454,2),(454,5),(454,17),(455,5),(455,17),(456,5),(456,6),(456,17),(456,21),(457,5),(457,17),(457,19),(457,21),(458,5),(461,3),(461,5),(461,17),(461,21),(462,5),(462,17),(462,21),(471,5),(471,17),(471,21),(472,5),(472,17),(472,19),(472,21),(473,5),(473,6),(473,17),(473,19),(473,21),(476,3),(476,5),(476,6),(476,16),(477,1),(477,2),(477,3),(477,4),(477,5),(477,17),(477,19),(477,21),(478,5),(478,17),(478,19),(478,21),(479,5),(479,12),(479,17),(479,19),(479,21);
/*!40000 ALTER TABLE `accommodations_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accommodations_videos`
--

DROP TABLE IF EXISTS `accommodations_videos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accommodations_videos` (
  `accommodation_id` int(11) NOT NULL,
  `media_object_id` int(11) NOT NULL,
  PRIMARY KEY (`accommodation_id`,`media_object_id`),
  KEY `IDX_327480528F3692CD` (`accommodation_id`),
  KEY `IDX_3274805264DE5A5` (`media_object_id`),
  CONSTRAINT `FK_3274805264DE5A5` FOREIGN KEY (`media_object_id`) REFERENCES `media_object` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_327480528F3692CD` FOREIGN KEY (`accommodation_id`) REFERENCES `accommodation` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accommodations_videos`
--

LOCK TABLES `accommodations_videos` WRITE;
/*!40000 ALTER TABLE `accommodations_videos` DISABLE KEYS */;
INSERT INTO `accommodations_videos` VALUES (60,9303),(66,10570),(67,10571);
/*!40000 ALTER TABLE `accommodations_videos` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `address`
--

DROP TABLE IF EXISTS `address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `address` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `address` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `postcode` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `city` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `country` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `address`
--

LOCK TABLES `address` WRITE;
/*!40000 ALTER TABLE `address` DISABLE KEYS */;
INSERT INTO `address` VALUES (1,NULL,'802-01 Lot Azlef','44000','Essaouira','Maroc','2019-11-10 20:05:46','2024-07-02 13:04:19'),(2,'DUPART David','35 rue d\'Ors','78117','CHATEAUFORT','FRANCE','2021-11-17 14:35:12','2021-11-17 14:35:24'),(3,'CAUCHY Philippe','18 rue Notre Dame','84240','La Bastide des Jourdans','France','2023-02-14 15:27:12','2023-02-14 15:27:12'),(4,'LECLERC Philippe','Puy Gastal','46110','STRENQUELS','France','2023-07-12 14:31:56','2023-07-12 14:31:56');
/*!40000 ALTER TABLE `address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `article`
--

DROP TABLE IF EXISTS `article`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `article` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `primary_image_id` int(11) DEFAULT NULL,
  `secondary_image_id` int(11) DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  `gallery_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `article_body` longtext COLLATE utf8mb4_unicode_ci,
  `article_resume` longtext COLLATE utf8mb4_unicode_ci,
  `last_reviewed` date DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `blockquote` longtext COLLATE utf8mb4_unicode_ci,
  `blockquote_title` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_active` tinyint(1) NOT NULL DEFAULT '1',
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `headline` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `alternative_headline` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `push_forward` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `text` longtext COLLATE utf8mb4_unicode_ci,
  `date_published` date DEFAULT NULL,
  `expire` date DEFAULT NULL,
  `meta_title` varchar(70) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_description` varchar(160) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `media_id` int(11) DEFAULT NULL,
  `hide_stamp` tinyint(1) NOT NULL,
  `text_resume` longtext COLLATE utf8mb4_unicode_ci,
  `gallery_vertical_id` int(11) DEFAULT NULL,
  `regenerate_format` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_23A0E66989D9B62` (`slug`),
  KEY `IDX_23A0E661CDA489C` (`primary_image_id`),
  KEY `IDX_23A0E66A604F92B` (`secondary_image_id`),
  KEY `IDX_23A0E6612469DE2` (`category_id`),
  KEY `IDX_23A0E664E7AF8F` (`gallery_id`),
  KEY `IDX_23A0E66F987D8A8` (`user_created_id`),
  KEY `IDX_23A0E669828C0C1` (`user_last_modified_id`),
  KEY `IDX_23A0E66EA9FDD75` (`media_id`),
  KEY `IDX_23A0E668971A533` (`gallery_vertical_id`),
  CONSTRAINT `FK_23A0E6612469DE2` FOREIGN KEY (`category_id`) REFERENCES `tag` (`id`),
  CONSTRAINT `FK_23A0E661CDA489C` FOREIGN KEY (`primary_image_id`) REFERENCES `media_object` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_23A0E664E7AF8F` FOREIGN KEY (`gallery_id`) REFERENCES `gallery` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_23A0E668971A533` FOREIGN KEY (`gallery_vertical_id`) REFERENCES `gallery` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_23A0E669828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_23A0E66A604F92B` FOREIGN KEY (`secondary_image_id`) REFERENCES `media_object` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_23A0E66EA9FDD75` FOREIGN KEY (`media_id`) REFERENCES `media_object` (`id`),
  CONSTRAINT `FK_23A0E66F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=30 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `article`
--

LOCK TABLES `article` WRITE;
/*!40000 ALTER TABLE `article` DISABLE KEYS */;
INSERT INTO `article` VALUES (2,8848,16,8,1,6,6,NULL,'','2020-05-10','bienvenue',NULL,NULL,1,NULL,NULL,'https://immobiliere-essaouira.com/actualite/bienvenue',NULL,'Bienvenue','Bienvenue','L\'Immobilière d\'Essaouira: l\'histoire d\'une passion',NULL,NULL,NULL,'Bienvenue','L\'Immobilière d\'Essaouira: l\'histoire d\'une passion','2019-11-10 20:06:04','2021-11-16 19:15:03',NULL,0,NULL,NULL,0),(3,8828,17,8,403,6,6,NULL,'','2020-05-10','partenariat',NULL,NULL,1,NULL,NULL,'https://immobiliere-essaouira.com/actualite/partenariat',NULL,'PARTENARIAT','PARTENARIAT',NULL,NULL,NULL,NULL,'PARTENARIAT',NULL,'2019-11-10 20:06:04','2021-11-16 19:44:16',NULL,0,NULL,NULL,0),(4,8822,18,8,NULL,6,10,'<p><strong><strong>L\'immobilière d\'Essaouira</strong></strong><br />\r\nNom déposé auprès de l\'Office Marocain de la Propriété Industrielle et Commerciale<br />\r\n<br />\r\n<strong>SARL GUIAUKHE</strong><br />\r\n802-01 Lot Azlef ESSAOUIRA<br />\r\nPatente n° 47231681<br />\r\nIdentification fiscale n° 5790544<br />\r\nRegistre du commerce n° 1069<br />\r\nCompte bancaire ouvert auprès du Crédit du Maroc - Av Al Aqaba - Essaouira<br />\r\n<br />\r\n<strong><strong>Adresse URL &amp; Nom de domaine:</strong></strong>&nbsp;www.immobiliere-essaouira.com<br />\r\n<br />\r\n<strong><strong>Administrateur:</strong></strong><br />\r\nSARL GUIAUKHE<br />\r\n802-01 Lot Azlef ESSAOUIRA<br />\r\n<br />\r\n<strong><strong>Responsable de la publication:&nbsp;</strong></strong>SARL GUIAUKHE</p>','L\'immobilière d\'Essaouira\r\nNom déposé auprès de l\'Office Marocain de la Propriété Industrielle et Commerciale\r\n\r\nSARL GUIAUKHE\r\n802-01 Lot Azlef ESSAOUIRA\r\nPatente n° 47231681\r\nIdentification fiscale n° 5790544\r\nRegistre du commerce n° 1069\r\nCompte bancaire ouvert auprès du Crédit du Maroc - Avenue Al Aqaba - Essaouira\r\n\r\nAdresse URL & Nom de domaine: www.immobiliere-essaouira.com\r\n\r\nAdministrateur:\r\nSARL GUIAUKHE\r\n802-01 Lot Azlef ESSAOUIRA\r\n\r\nResponsable de la publication: SARL GUIAUKHE','2020-06-10','informations-legales',NULL,NULL,1,NULL,NULL,'https://www.immobiliere-essaouira.com/actualite/informations-legales',NULL,'Informations légales','Informations légales',NULL,NULL,NULL,NULL,'Informations légales',NULL,'2019-11-10 20:06:04','2024-07-02 14:17:14',NULL,0,NULL,NULL,0),(5,8829,18,8,NULL,6,10,'<p style=\"text-align:justify\"><strong>Les honoraires de l\'agence&nbsp;:</strong></p>\r\n\r\n<p style=\"text-align:justify\"><strong>En cas de finalisation d\'une transaction faisant suite à une présentation par l\'agence (qu\'elle soit virtuelle via internet &nbsp;ou effective via une visite), les honoraires d\'agence seront dus sur le montant de la transaction réalisée, et payés de la façon suivante&nbsp;: 50% versés au compromis et 50% à l\'acte définitif.</strong></p>\r\n\r\n<p style=\"text-align:justify\"><strong>Les honoraires sont de 5% HT du montant total de la transaction et sont répartis pour moitié entre acheteur et vendeur.</strong></p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<p style=\"text-align:justify\"><strong>Dans le cas d\'une location longue durée, les honoraires applicables pour le preneur sont d\'un mois de loyer HT, idem pour le bailleur. Ces honoraires facturent l\'intermédiation et ne peuvent en aucun cas nous engager sur la gestion de vos relations futures avec le propriétaire ou le bien loué.</strong></p>\r\n\r\n<p style=\"text-align:justify\"><strong>Pour la location saisonnière, un forfait personnalisé vous sera proposé en fonction de vos besoins et de notre champ d\'intervention.</strong></p>','Les honoraires de l\'agence :\r\n\r\nEn cas de réussite d\'une transaction faisant suite à une présentation par l\'agence (qu\'elle soit virtuelle via internet  ou effective via une visite), les honoraires d\'agence seront dus sur le montant de la transaction réalisée, et payés de la façon suivante : 50% versés au compromis et 50% à','2020-06-10','honoraires',NULL,NULL,1,NULL,NULL,'https://www.immobiliere-essaouira.com/actualite/honoraires',NULL,'Honoraires','Honoraires',NULL,NULL,NULL,NULL,'Honoraires',NULL,'2019-11-10 20:06:04','2024-07-02 14:14:38',NULL,0,NULL,NULL,0),(6,9572,9571,9,354,6,6,'<p>Notre agence se situe dans le nouveau quartier commercial d’Azlef, dans la nouvelle ville d\'Essaouira, à quelques pas de la plage et de la médina. Cette zone en fort développement économique abrite également des habitations récentes et de nombreux locaux commerciaux multi-activités. Nous l’avons imaginée accueillante, basée sur un concept d’agencement unique et précurseur, et décorée&nbsp; de façon moderne et design. Notre objectif reste d\'apporter à notre clientèle et nos prospects la garantie d\'une qualité d’accueil et de service reconnus localement et basés sur l\'engagement, l\'efficacité et l\'accompagnement.</p>','Notre agence se situe dans le nouveau quartier commercial d’Azlef, dans la nouvelle ville d\'Essaouira, à quelques pas de la plage et de la médina. Cette zone en fort développement économique abrite également des habitations récentes et de nombreux locaux commerciaux multi-activités. Nous l’avons imaginée accueillante, basée sur un concept d’agencement unique et précurseur, et décorée  de façon moderne et design. Notre objectif reste d\'apporter à notre clientèle et nos prospects la garantie d\'une qualité d’accueil et de service reconnus localement et basés sur l\'engagement, l\'efficacité et l\'accompagnement.','2020-05-30','lagence',NULL,NULL,1,NULL,NULL,'https://immobiliere-essaouira.com/actualite/lagence',NULL,'L\'agence','Nos locaux',NULL,NULL,NULL,NULL,'L\'agence',NULL,'2019-11-10 20:06:04','2021-11-16 19:15:56',NULL,0,NULL,NULL,0),(7,8847,9838,10,301,6,1,'<p>Vous souhaitez vous installer au Maroc, nous vous accompagnons dans les démarches administratives et pouvons vous mettre en relation avec nos partenaires (banques, notaires, experts-comptables…).</p>\r\n\r\n<p>Il est essentiel à nos yeux que vous compreniez l’environnement dans lequel vous allez investir : droit d’enregistrement, fiscalité, transfert d’argent en devise…</p>\r\n\r\n<p>Vous souhaitez réalisez un investissement locatif : nous pouvons prendre en charge la gestion de votre bien tout en vous laissant le possibilité d’en profiter régulièrement.</p>\r\n\r\n<p>Notre agence étant spécialisée dans la gestion locative, nous pouvons vous proposer une solution d’investissement vous permettant de bénéficier d’un revenu locatif sans avoir à vous préoccuper de l’intendance et la gestion des locataires.<br />\r\n&nbsp;<br />\r\nNB : Au Maroc il est facile de rencontrer un « intermédiaire immobilier » (chauffeur, serveur, prestataire en tous genres…) qui, à n’en pas douter, va vous proposer quantité de biens pour lesquels il ne dispose d’aucun mandat et n’a surtout réalisé aucune vérification d’usage ! Soyez très prudent sur \"les opportunités\" qui peuvent vous être présentées…</p>','Vous souhaitez vous installer au Maroc, nous vous accompagnons dans les démarches administratives et pouvons vous mettre en relation avec nos partenaires (banques, notaires, experts-comptables…)','2020-05-22','accompagnement-personnalise',NULL,NULL,1,NULL,NULL,'https://www.immobiliere-essaouira.com/actualite/accompagnement-personnalise',NULL,'Accompagnement personnalisé','Accompagnement personnalisé','Vous souhaitez vous installer au Maroc','Notre engagement est de vous apporter l’éclairage et le conseil approprié pour que votre acquisition se fasse dans les meilleurs conditions avec l’intégralité des informations dont vous avez besoin, à commencer par la certitude que le vendeur est bien le propriétaire ☺.',NULL,NULL,'Accompagnement personnalisé','Vous souhaitez vous installer au Maroc','2019-11-10 20:06:04','2024-03-31 23:00:22',NULL,1,NULL,NULL,0),(8,11,17,13,1,6,6,'Construction Essaouira: Une fabuleuse villa au coeur des paysages uniques de la région d\'Essaouira construite et décorée par l\'Immobilière d\'Essaouira ayant fait l\'objet d\'un reportage télévisé le 9/11/2011 dans l\'émission LA MAISON FRANCE 5 avec Stéphane THEBAUT.\n\nPrès de 3 ans de construction depuis la pose de la première pierre et jusqu’à l’installation de l’ameublement et de la décoration.\nDemeure de 630 m² imaginée et dessinée par Natacha SCHOPPE et Stéphane LAURENT, intégralement bâtie en pierres de pays taillées, alliant tradition et modernité.\n15 ouvriers présents au quotidien durant 3 ans.\nSélection des meilleurs matériaux pour un résultat à la hauteur de nos exigences en matière de confort et de fiabilité.\nDécoration chic et soignée.\nNotre plus belle réalisation à Essaouira en termes de construction et de décoration.','Construction Essaouira: Une fabuleuse villa au coeur des paysages uniques de la région d\'Essaouira construite et décorée par l\'Immobilière d\'Essaouira ayant fait l\'objet d\'un reportage télévisé le 9/11/2011 dans l\'émission LA MAISON FRANCE 5 avec Stéphane THEBAUT.\n\nPrès de 3 ans de construction depuis la pose de la première pierre et jus','2020-05-13','construction-dune-villa-de-standing-a-essaouira',NULL,NULL,0,NULL,NULL,'https://immobiliere-essaouira.com/actualite/construction-dune-villa-de-standing-a-essaouira',NULL,'Construction d\'une villa de standing à Essaouira','Construction Essaouira','Construction d\'une villa de standing',NULL,'2019-11-10',NULL,'Construction d\'une villa de standing à Essaouira','Construction d\'une villa de standing','2019-11-10 20:06:04','2020-11-06 21:52:48',NULL,0,NULL,NULL,0),(9,8864,8865,15,NULL,6,6,'<p>Créée en 2004, notre agence jouit d’une notoriété importante auprès de ses clients, partenaires et fournisseurs. Découvrez quelques avis laissés par notre clientèle sur les services de l’agence&nbsp;<strong><a href=\"https://g.page/ImmobilierEssaouira?share\">ici</a>...</strong></p>','Créée en 2004, notre agence jouit d’une notoriété importante auprès de ses clients, partenaires et fournisseurs. Découvrez quelques avis laissés par notre clientèle sur les services de l’agence.','2020-06-10','avis-clients',NULL,NULL,1,NULL,NULL,'https://immobiliere-essaouira.com/actualite/avis-clients',NULL,'Avis clients','Avis clients',NULL,NULL,NULL,NULL,'Avis clients',NULL,'2019-11-10 20:06:04','2021-11-16 19:17:05',NULL,0,NULL,NULL,0),(10,8821,8820,10,300,6,1,'<p>Que vous soyez acquéreur ou vendeur, nos 20ans d’expérience dans l’immobilier à Essaouira nous permettent d’apporter un conseil avisé sur la valeur réelle des biens.</p>\r\n\r\n<p>Notre politique n’est pas de « vendre du rêve » en faisant miroiter des prix auxquels il sera impossible de trouver un acquéreur ou un bien mais d’accompagner nos clients dans la concrétisation de leur projet en respectant leurs objectifs et budget.</p>\r\n\r\n<p>Sachez que sans aucun engagement de votre part, nous pouvons expertiser et valoriser votre bien pour vous permettre de réfléchir à l’opportunité de le céder.</p>','Que vous soyez acquéreur ou vendeur, nos 20ans d’expérience dans l’immobilier à Essaouira nous permettent d’apporter un conseil avisé sur la valeur réelle des biens.','2020-05-22','estimation-valorisation',NULL,NULL,1,NULL,NULL,'https://www.immobiliere-essaouira.com/actualite/estimation-valorisation',NULL,'Estimation – Valorisation','Estimation – Valorisation','Que vous soyez acquéreur ou vendeur','Conscient de ce que les acquéreurs vont rechercher, nous vous apportons également un regard éclairé sur les aménagements ou petits travaux pouvant permettre de mieux mettre en avant et valoriser votre bien.',NULL,NULL,'Estimation – Valorisation','Que vous soyez acquéreur ou vendeur','2019-11-10 20:06:04','2024-03-31 23:00:42',NULL,1,NULL,NULL,0),(11,13,15,12,1,6,1,'<p>Rénovation Essaouira: Reconstruction d\'une maison dans la médina d\'Essaouira. Démolition d\'une maison en médina, création de nouvelles dalles, agencement des pièces de vie, de 4 chambres et de 4 salles de bains. Construction d\'une terrasse et d\'un solarium avec vue panoramique sur mer</p>','Rénovation Essaouira: Reconstruction d\'une maison dans la médina d\'Essaouira. Démolition d\'une maison en médina, création de nouvelles dalles, agencement des pièces de vie, de 4 chambres et de 4 salles de bains. Construction d\'une terrasse et d\'un solarium avec vue panoramique sur mer','2020-05-11','dar-nouchka',NULL,NULL,0,NULL,NULL,'https://immobiliere-essaouira.com/actualite/dar-nouchka',NULL,'Dar Nouchka','Dar Nouchka','Dar Nouchka',NULL,'2019-11-10',NULL,'Dar Nouchka','Dar Nouchka','2019-11-10 20:06:04','2020-11-06 21:52:48',NULL,0,NULL,NULL,0),(12,13,15,12,1,6,6,'<p>Rénovation Essaouira: rénovation d\'une villa à Essaouira par l\'Immobilière d\'Essaouira Maison entièrement rénovée en 2006. Réhabilitation du jardin (avec création d’espace, de toilettes extérieur, etc..). Réfection des espaces intérieurs, création d’une cheminée, d’un salon en superposition, d’une cuisine ouverte et d’un patio vitré pour plus de clarté. Réfection de la salle de bain et création d’un toilette séparé. Garage aménagé avec point d’eau. Elaboration de terrasses étanches et carrelées, création d’un sas d’entrée avec rangement. Changement intégrale du circuit de plomberie et d’électricité. L’utilisation de matériaux nobles tels que tadelakdt, pierre de pays, terre cuite au sol, carreaux ciments traditionnels, ont su offrir à cette maison une nouvelle vie tout en respectant une esthétique parfaite et en sachant optimiser ses espaces de vie intérieurs et extérieurs. Très belle réalisation et confort absolu.</p>','Rénovation Essaouira: rénovation d\'une villa à Essaouira par l\'Immobilière d\'Essaouira\r\n\r\nMaison entièrement rénovée en 2006. Réhabilitation du jardin (avec création d’espace, de toilettes extérieur, etc..). Réfection des espaces intérieurs, création d’une cheminée, d’un salon en superposition, d’une cuisine ouverte et d’un pa','2020-05-13','dar-ghazoua',NULL,NULL,0,NULL,NULL,'https://immobiliere-essaouira.com/actualite/dar-ghazoua',NULL,'Dar Ghazoua','Rénovation Essaouira','Dar Ghazoua',NULL,'2019-11-10',NULL,'Dar Ghazoua','Rénovation Essaouira: rénovation d\'une villa à Essaouira par l\'Immobilière d\'Essaouira\r\n\r\nMaison entièrement rénovée en 2006. Réhabilitation du jardin (avec cré','2019-11-10 20:06:04','2020-11-06 21:52:48',NULL,0,NULL,NULL,0),(13,8954,8775,10,309,6,1,'<p>Vous êtes à la recherche d’un bien avec des critères spécifiques : nous activons toutes nos antennes pour trouver ce bien dont vous rêvez.<br />\r\nBien entendu, nous ne présentons que des biens pour lesquels nous avons pu vérifier les éléments (propriétaire, titres, AVNA…)</p>','Vous êtes à la recherche d’un bien avec des critères spécifiques : nous activons toutes nos antennes pour trouver ce bien dont vous rêvez.\r\nBien entendu, nous ne présentons que des biens pour lesquels nous avons pu vérifier les éléments (propriétaire, titres, AVNA…)','2020-05-27','recherche-de-biens',NULL,NULL,1,NULL,NULL,'https://www.immobiliere-essaouira.com/actualite/recherche-de-biens',NULL,'Recherche de biens','Recherche de biens','Vous êtes à la recherche d’un bien',NULL,NULL,NULL,'Recherche de biens','Vous êtes à la recherche d’un bien','2019-11-10 20:06:04','2024-03-31 23:00:58',NULL,0,NULL,NULL,0),(14,14,15,11,1,6,6,'<p>Objectifs des propriétaires: Optmiser leur patrimoine constitué d\'appartements peu adaptés aux attentes d\'une clientèle de locataires européens et recherche de rentabiité locative. Les conseils de l\'Immobilière d\'Essaouira: Abattre les cloisons d\'une cuisine bloquant l\'entrée de lumière au Sud. Créer un open-space avec bar et encastrement des équipements de cuisine. Remplacer les faiences murales et du plafond de la cuisine par de la peinture blanche. Remplacer l\'ensemble des huisseries bois par du PVC double vitrage et volets roulants électriques. Création d\'un dressing en dur dans l\'une des chambres. Changement des faïences de sol. Réhabilitation de la salle de bain avec création d\'une douche à l\'italienne. Aménagements en mobilier à tendance moderne.</p>','Objectifs des propriétaires: \r\n\r\nOptmiser leur patrimoine constitué d\'appartements peu adaptés aux attentes d\'une clientèle de locataires européens et recherche de rentabiité locative.\r\n\r\n\r\n\r\nLes conseils de l\'Immobilière d\'Essaouira:\r\n\r\nAbattre les cloisons d\'une cuisine bloquant l\'entrée de lumière au Sud.\r\n\r\nCréer un open-space avec bar et encas','2020-05-13','transformation-dun-appartement-typique-marocain-en-un-logement-bien-pense-et-agreable-a-vivre',NULL,NULL,0,NULL,NULL,'https://immobiliere-essaouira.com/actualite/transformation-dun-appartement-typique-marocain-en-un-logement-bien-pense-et-agreable-a-vivre',NULL,'Transformation d\'un appartement typique marocain en un logement bien pensé et agréable à vivre','Réalisation 2016','Home staging d\'un appartement',NULL,'2019-11-10',NULL,'Transformation d\'un appartement typique marocain en un logement bien p','Home staging d\'un appartement','2019-11-10 20:06:04','2020-11-06 21:52:48',NULL,0,NULL,NULL,0),(15,14,15,11,1,6,6,'<p>Décoration Essaouira: Très belle maison décorée par l\'Immobilière d\'Essaouira ayant fait l\'objet d\'une parution dans la revue de décoration et d\'architecture n°91 de Mai 2011 de \"Maisons du Maroc\" et d\'un reportage télévisé le 9 novembre 2011 dans le magazine hebdomadaire \"La Maison France 5\" présenté par Stéphane Thébaut. Décoration Essaouira Plusieurs mois de recherches pour une décoration soignée, chic et non ostentatoire. Une grande partie de nos meubles ont été dessinés et créés sur mesure compte tenu des surfaces et de l’espace des pièces. Les autres ont été chinés. Des patines « maison » ont été essayées et des croquis ont été réalisés pour optimiser les espaces. L’intervention de certains créateurs de Marrakech a permis d’assurer une décoration unique. Les pierres intérieures ont été traitées et peintes de couleur crème afin d’en faciliter l’entretien et d’obtenir un rendu propre et homogène. Tous les plafonds ont été peints et traités, poutres apparentes, rondins de thuya traditionnels ou lattes de bois. Mélange des bois, mélange des styles, mélanges des couleurs, tendances claires ou foncées selon les pièces pour créer des ambiances différentes. Un salon aux meubles venus d’Afrique donnant un confort cosy, une salle à manger berbère avec ses meubles chinés et anciens, une cuisine de type provençale très fonctionnelle ou chaque espace reste optimisé, la terrasse couverte aux meubles robustes (mélange de pierres massives et de bois en blocs). Toutes les chambres abordent un thème différent : - suite parentale avec poêle à bois, parquet peint, lit king size, meubles indonésiens et équipement moderne, tadelakdt crème, plafond en bois peint, lustre design - chambre enfant naviguant entre L’île de Ré et l’île de Mogador par sa couleur de tadelakt gratté bleu pétrole et crème, plafond de bois peint et sol en terre cuite. - chambre d’invités romantique, plafond de bois peint parme et crème, tadelakdt crème et décoration noire et silver. - studio plus marocain avec meubles en fer de créateur, tendance crème et chocolat, fer forgé créé à la demande, tissus assortis. Sols en terre et carreaux ciment. Salle de bain tadelakt chocolat à l’aspect chic et gourmand. - chambre plus contemporaine, crème et fauve, plafond peint et sol en terre. - salle de jeu gris/bleu avec sol en carreaux ciment, formant un tapis de couleurs claires. Plafonds en bois peint. Chaque élément décoratif de cette maison en font un lieu unique, chaque objet, chiné ou créé prend sa place, cette maison reste notre plus belle réalisation côté déco. Quelques photographes d’ici et d’ailleurs ont d’ailleurs shooté le lieu pour en faire prochainement quelques reportages dans les plus prestigieux magasines de décoration.</p>','Décoration Essaouira: Très belle maison décorée par l\'Immobilière d\'Essaouira ayant fait l\'objet d\'une parution dans la revue de décoration et d\'architecture n°91 de Mai 2011 de \"Maisons du Maroc\" et d\'un reportage télévisé le 9 novembre 2011 dans le magazine hebdomadaire \"La Maison France 5\" présenté par Stéphane Thébaut.\r\n\r\nDécoratio','2020-05-13','decoration-dune-maison-de-charme',NULL,NULL,0,NULL,NULL,'https://immobiliere-essaouira.com/actualite/decoration-dune-maison-de-charme',NULL,'Décoration d\'une maison de charme','Décoration Essaouira','Décoration d\'une maison de charme',NULL,'2019-11-10',NULL,'Décoration d\'une maison de charme','Décoration d\'une maison de charme','2019-11-10 20:06:04','2020-11-06 21:52:48',NULL,0,NULL,NULL,0),(16,14,15,11,1,6,6,'<p>Maison entièrement rénovée et décorée en 2006 par nos soins. La décoration de ce charmant pied à terre s\'est voulue \'chic-beldi\' afin de faire de ce petit volume un nid douillet et très agréable à vivre.</p>','Maison entièrement rénovée et décorée en 2006 par nos soins. La décoration de ce charmant pied à terre s\'est voulue \'chic-beldi\' afin de faire de ce petit volume un nid douillet et très agréable à vivre.','2020-05-10','decoration-dune-maison-a-ghazoua',NULL,NULL,0,NULL,NULL,'https://immobiliere-essaouira.com/actualite/decoration-dune-maison-a-ghazoua',NULL,'Décoration d\'une maison à Ghazoua','Décoration Essaouira','Décoration d\'une maison à Ghazoua',NULL,'2019-11-10',NULL,'Décoration d\'une maison à Ghazoua','Maison entièrement rénovée et décorée en 2006 par nos soins. La décoration de ce charmant pied à terre s\'est voulue \'chic-beldi\' afin de faire de ce petit volum','2019-11-10 20:06:04','2020-11-06 21:52:48',NULL,0,NULL,NULL,0),(17,8606,8833,10,302,6,1,'<p>Nous disposons d’un service de gestion locative dont les missions vont de la remise des clefs à vos locataires à la prise en charge de l’intégralité de la gestion de votre bien :</p>\r\n\r\n<ul>\r\n	<li>Mise en avant de votre bien sur notre site internet</li>\r\n	<li>Création, mise en ligne et animation de l’annonce de votre bien sur les différentes plateformes de location saisonnière (Airbnb, Abritel, Booking…)</li>\r\n	<li>Réponses aux demandes de locations et service de conciergerie pour les locataires (contact WhatsApp pendant leur séjour, aide à l’organisation de leur séjour…)</li>\r\n	<li>Coordination et vérification du travail des personnels de maison</li>\r\n	<li>Encaissement des loyers</li>\r\n	<li>Suivi des travaux d’amélioration que vous souhaitez réaliser</li>\r\n</ul>\r\n\r\n<p>Que vous soyez acquéreur, vendeur, locataire ou bailleur, votre satisfaction reste notre priorité !</p>','Nous disposons d’un service de gestion locative dont les missions vont de la remise des clefs à vos locataires à la prise en charge de l’intégralité de la gestion de votre bien','2020-05-22','gestion-locative-et-conciergerie',NULL,NULL,1,NULL,NULL,'https://www.immobiliere-essaouira.com/actualite/gestion-locative-et-conciergerie',NULL,'Gestion locative et conciergerie','Gestion locative','Nous disposons d’un service de gestion locative',NULL,NULL,NULL,'Gestion locative et conciergerie','Nous disposons d’un service de gestion locative','2019-11-10 20:06:04','2024-03-31 23:28:29',NULL,1,NULL,NULL,0),(18,8933,9006,15,299,6,1,'<p>Diffusée toutes les semaines sur la chaine de télévision française France 5, elle décrypte les dernières tendances déco, présente les nouveautés en termes de technique BTP et fait découvrir et visiter au téléspectateur des habitations hors du commun. Le programme s’articule autour d’un fil conducteur qui est la visite d’un lieu : demeure d’exception, quartier mythique ou ville emblématique. Cette semaine dans l’émission diffusée le mercredi 09 Novembre 2011, c’est la ville d’Essaouira au Maroc qui est mise à l’honneur. Entrecoupée de différents sujets sur les tendances déco ou l’aménagement intérieur, l’émission sillonne la cité des alizés pour présenter différentes facettes de la tradition artisanale marocaine avec le travail du bois de thuya ou la tradition des riads et de leurs patios. Enfin le programme se conclut par la découverte d’une magnifique propriété, et la visite guidée des lieux par Natacha SCHOPPE, co-fondatrice avec Stéphane LAURENT de l\'Immobilière d\'Essaouira. Au cœur de la campagne souirie, bâtie sur un champ d’arganiers de 2 hectares, la demeure, inspirée des haciendas espagnoles, est un exemple de l’alliance parfaite des matériaux ancestraux à une décoration moderne et contemporaine.&nbsp;<em><strong><a href=\"https://www.youtube.com/watch?v=EEAeWVjobZA\">Voir la vidéo.</a></strong></em><br />\r\n&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</p>','Diffusée toutes les semaines sur la chaine de télévision française France 5, elle décrypte  les dernières tendances déco, présente les nouveautés en termes de technique BTP et fait découvrir et visiter au téléspectateur des habitations hors du commun.\r\nLe programme s’articule autour d’un fil conducteur qui est la visite d’un lieu :','2020-05-30','limmobiliere-dessaouira-mise-a-lhonneur-a-la-television-francaise',NULL,NULL,0,NULL,NULL,'https://www.immobiliere-essaouira.com/actualite/limmobiliere-dessaouira-mise-a-lhonneur-a-la-television-francaise',NULL,'L\'immobilière d’Essaouira mise à l\'honneur à la télévision française','L\'immobilière d’Essaouira mise à l\'honneur à la télévision française','Reportage La Maison France 5 (09/11/2011)',NULL,NULL,NULL,'L\'immobilière d’Essaouira mise à l\'honneur à la télévision fran','Reportage La Maison France 5 (09/11/2011)','2019-11-10 20:06:04','2024-03-31 22:14:27',NULL,0,NULL,NULL,0),(19,8931,9000,15,NULL,6,1,'<p>Natacha, directrice de L\'Immobilière d\'Essaouira, a participé le 23-11-2016 à un reportage photos réalisé pour la promotion de la vente d\'un bien immobilier de prestige sélectionné par le NEW-YORK TIMES. L\'ensemble des clichés est l\'oeuvre de la photographe Ingrid PULLAR. A découvrir <strong><em><a href=\"https://www.nytimes.com/2016/11/23/realestate/real-estate-in-morocco.html?action=click&amp;contentCollection=Real\">ici</a>.</em></strong></p>','Natacha, directrice de L\'Immobilière d\'Essaouira, a participé le 23-11-2016 à un reportage photos réalisé pour la promotion de la vente d\'un bien immobilier de prestige sélectionné par le NEW-YORK TIMES.\r\nL\'ensemble des clichés est l\'oeuvre de la photographe Ingrid PULLAR.','2020-05-30','limmobiliere-dessaouira-en-parution-dans-un-article-du-new-york-times',NULL,NULL,0,NULL,NULL,'https://www.immobiliere-essaouira.com/actualite/limmobiliere-dessaouira-en-parution-dans-un-article-du-new-york-times',NULL,'L\'Immobilière d’Essaouira en parution dans un article du New-York Times','L\'Immobilière d’Essaouira en parution dans le New-York Times','Reportage « The New-York Times » (23/11/2016)',NULL,NULL,NULL,'L\'Immobilière d’Essaouira en parution dans un article du New-York T','Reportage « The New-York Times » (23/11/2016)','2019-11-10 20:06:04','2024-03-31 22:14:25',8423,0,NULL,NULL,0),(20,8600,8601,15,NULL,6,1,'<p>HIKAYATS ESSAOUIRA, premier magazine du nom sorti en octobre 2015 compile quelques unes des plus belles histoires de la ville.</p>\r\n\r\n<p>Il vous est présenté en ligne et en version franco-anglaise en cliquant <strong><em><a href=\"http://issuu.com/lecafedessports/docs/es1_magazine\">ici</a></em>.</strong></p>\r\n\r\n<p><br />\r\nL\'Immobilière d\'Essaouira a été sollicitée pour un reportage de 6 pages intitulé \"La maison sur la colline\" (pages 60 à 65).</p>\r\n\r\n<p>Disponible et gratuit dans votre agence.</p>\r\n\r\n<p>Bonne lecture à tous!</p>','HIKAYATS ESSAOUIRA, premier magazine du nom sorti en octobre 2015 compile quelques unes des plus belles histoires de la ville.\r\n\r\nIl vous est présenté en ligne et en version franco-anglaise en cliquant icii.\r\n\r\n\r\nL\'Immobilière d\'Essaouira a été sollicitée pour un reportage de 6 pages intitulé \"La maison sur la colline\" (pages 60 à 65). Dispo','2020-06-10','reportage-dans-le-magasine-hikayats',NULL,NULL,0,NULL,NULL,'https://www.immobiliere-essaouira.com/actualite/reportage-dans-le-magasine-hikayats',NULL,'Reportage dans le magasine Hikayats','Reportage dans le magasine Hikayats','Reportage dans le magasine Hikayats',NULL,NULL,NULL,'Reportage dans le magasine Hikayats','Reportage dans le magasine Hikayats','2019-11-10 20:06:04','2024-03-31 22:14:23',NULL,0,NULL,NULL,0),(25,8982,8982,7,323,6,10,'<p>Si je devais acheter un jour un bien à Essaouira, je ferai, comme 95% des personnes, des recherches sur internet.</p>\r\n\r\n<p>Avec l\'aide de mots-clés dédiés, je trouverai pléthore de biens à vendre, présentés soit par des portails&nbsp;immobiliers laissant malheureusement croire que le Maroc est à vendre, soit par des intervenants informels en quête d\'une commission&nbsp;\"one shot\" et n\'offrant aucune garantie de bonne fin à leurs clients.</p>\r\n\r\n<p>Je découvrirai rapidement que la même propriété est à vendre via plusieurs canaux mais à des prix différents...</p>\r\n\r\n<p>Tout cela n\'est pas très rassurant....</p>\r\n\r\n<p>Heureusement, il y a les autres, les professionnels du métier..., structurés, avec bureaux, connaissant&nbsp;le marché pour exercer leur métier sur place, travaillant avec des contrats, des mandats, connaissant leurs clients et leurs&nbsp;attentes, maîtrisant les lois et réglementation&nbsp;en vigueur</p>\r\n\r\n<p><strong>L\'Immobilière d\'Essaouira</strong> est fière de s\'inscrire dans cette philosophie de travail depuis 2004, pour la plus grande satisfaction de sa clientèle.</p>','Votre partenaire immobilier à Essaouira bénéficie d\'une notoriété importante auprès de ses clients et partenaires....','2020-06-10','limmobiliere-dessaouira',NULL,NULL,1,NULL,NULL,'https://www.immobiliere-essaouira.com/actualite/limmobiliere-dessaouira',NULL,'L\'Immobilière d\'Essaouira','L\'Immobilière d\'Essaouira','UN SAVOIR-ETRE ET UN SAVOIR-FAIRE RECONNUS',NULL,NULL,NULL,'L\'Immobilière d\'Essaouira','UN SAVOIR-ETRE ET UN SAVOIR-FAIRE RECONNUS','2020-05-30 18:50:07','2024-07-02 14:07:10',NULL,0,NULL,NULL,0),(26,8980,8980,8,324,6,10,'<p>Créée en 2004 par 2 amoureux du Maroc, l’Immobilière d’Essaouira s’est développée au fil des années en apportant un conseil de qualité aux personnes désirants acquérir, vendre ou louer des biens dans la région.</p>\r\n\r\n<p>Le travail rigoureux réalisé avec le concours de véritables professionnels de l’immobilier en amont de chaque transaction a permis d’assoir une solide réputation et d’assurer un niveau de satisfaction élevé pour nos clients.</p>\r\n\r\n<p>Ainsi, grâce à la qualité de nos équipes et aux recommandations de nos anciens clients, notre agence se positionne aujourd’hui parmi les leaders de son secteur.</p>\r\n\r\n<p>Dirigée par une équipe pluridisciplinaires de 3 personnes, nous vous accompagnons dans vos projets d’installation au Maroc, d’investissement ou de gestion de vos biens.</p>\r\n\r\n<ul>\r\n	<li>Aurélie est spécialiste en transactions – estimations.</li>\r\n	<li>Kheira assure la gestion locative des biens en portefeuille</li>\r\n	<li>Guillaume intervient principalement en conseil sur les investissements (locatifs ou commerciaux)</li>\r\n</ul>\r\n\r\n<p>Toujours soucieux de répondre au mieux à vos objectifs personnels, n’hésitez pas à nous interroger pour mieux comprendre comment nous pouvons vous accompagner dans vos démarches.</p>\r\n\r\n<p>Nous sommes à vos côtés pour vous aider à comprendre l’environnement, rencontrer les bonnes personnes (notaires, banques, expert-comptable…) et décider sereinement.</p>\r\n\r\n<p>L’accompagnement tout au long du processus pré et post acquisition est pour nous le garant de votre satisfaction… et de notre développement.</p>','Créée en 2004 par 2 amoureux du Maroc, l’Immobilière d’Essaouira s’est développée au fil des années.','2020-06-10','limmobiliere-dessaouira-lhistoire-dune-passion-pour-le-maroc',NULL,NULL,1,NULL,NULL,'https://www.immobiliere-essaouira.com/actualite/limmobiliere-dessaouira-lhistoire-dune-passion-pour-le-maroc',NULL,'L\'Immobilière d\'Essaouira : L’histoire d’une passion pour le Maroc','L’histoire d’une passion pour le Maroc','A PROPOS DE NOUS',NULL,NULL,NULL,'L\'Immobilière d\'Essaouira : L’histoire d’une passion pour le Maro','A PROPOS DE NOUS','2020-05-30 19:25:53','2024-07-02 13:48:22',NULL,0,NULL,321,0),(27,8811,17023,8,297,1,10,'<p>Notre entreprise reste la structure idéale sur laquelle les candidats étrangers à l’accession à la propriété à Essaouira peuvent s’appuyer. Pour la plus grande tranquillité d’esprit de nos clients, nous mettons tout en œuvre pour assurer personnellement le suivi de chaque affaire y compris les formalités administratives, sujet lourd mais néanmoins incontournable.</p>\r\n\r\n<p>Actuellement, notre parfaite connaissance du marché immobilier local en terme de transactions et de locations, couplé à nos savoirs faire en matière d’aménagement et de décoration, nous permet de pérenniser notre notoriété et nos capacités à continuer d’entreprendre au Maroc.</p>\r\n\r\n<p>Nous restons à votre écoute au sein de notre&nbsp; agence.</p>\r\n\r\n<p>A bientôt.</p>\r\n\r\n<p>Guillaume, Kheira et Aurélie</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp; &nbsp;</p>','Notre entreprise reste la structure idéale sur laquelle les candidats étrangers à l’accession à la propriété à Essaouira peuvent s’appuyer. Pour la plus grande tranquillité d’esprit de nos clients, nous mettons tout en œuvre pour assurer personnellement le suivi de chaque affaire y compris les formalités administratives, sujet lourd','2020-06-04','limmobiliere-dessaouira-1',NULL,NULL,1,NULL,NULL,'https://www.immobiliere-essaouira.com/actualite/limmobiliere-dessaouira-1',NULL,'L\'Immobilière d\'Essaouira','L\'Immobilière d\'Essaouira','UN SAVOIR-ETRE ET UN SAVOIR-FAIRE RECONNUS',NULL,NULL,NULL,'L\'Immobilière d\'Essaouira','UN SAVOIR-ETRE ET UN SAVOIR-FAIRE RECONNUS','2020-05-31 02:08:08','2024-07-02 13:47:29',NULL,1,NULL,NULL,0),(29,6894,NULL,18,NULL,1,1,'<p>En cours de construction...</p>','En cours de construction...','2024-03-31','faq',NULL,NULL,1,NULL,NULL,'https://www.immobiliere-essaouira.com/actualite/faq',NULL,'FAQ','FAQ',NULL,NULL,'2024-03-31',NULL,'FAQ',NULL,'2024-03-31 22:19:11','2024-03-31 22:19:26',NULL,0,NULL,NULL,0);
/*!40000 ALTER TABLE `article` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `articles_components`
--

DROP TABLE IF EXISTS `articles_components`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `articles_components` (
  `article_id` int(11) NOT NULL,
  `component_id` int(11) NOT NULL,
  PRIMARY KEY (`article_id`,`component_id`),
  KEY `IDX_ABBF99B7294869C` (`article_id`),
  KEY `IDX_ABBF99BE2ABAFFF` (`component_id`),
  CONSTRAINT `FK_ABBF99B7294869C` FOREIGN KEY (`article_id`) REFERENCES `article` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_ABBF99BE2ABAFFF` FOREIGN KEY (`component_id`) REFERENCES `component` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `articles_components`
--

LOCK TABLES `articles_components` WRITE;
/*!40000 ALTER TABLE `articles_components` DISABLE KEYS */;
INSERT INTO `articles_components` VALUES (10,3),(13,3),(17,3);
/*!40000 ALTER TABLE `articles_components` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `articles_tags`
--

DROP TABLE IF EXISTS `articles_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `articles_tags` (
  `article_id` int(11) NOT NULL,
  `tag_id` int(11) NOT NULL,
  PRIMARY KEY (`article_id`,`tag_id`),
  KEY `IDX_354053617294869C` (`article_id`),
  KEY `IDX_35405361BAD26311` (`tag_id`),
  CONSTRAINT `FK_354053617294869C` FOREIGN KEY (`article_id`) REFERENCES `article` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_35405361BAD26311` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `articles_tags`
--

LOCK TABLES `articles_tags` WRITE;
/*!40000 ALTER TABLE `articles_tags` DISABLE KEYS */;
INSERT INTO `articles_tags` VALUES (2,7),(3,7),(4,7),(5,7),(6,7),(7,7),(7,8),(7,10),(7,19),(8,7),(8,8),(9,7),(9,8),(10,7),(10,8),(10,10),(10,20),(11,7),(11,8),(12,7),(12,8),(13,7),(13,8),(13,10),(13,21),(14,7),(14,8),(14,11),(15,7),(15,8),(15,11),(16,7),(16,8),(16,11),(17,7),(17,8),(17,10),(17,22),(18,7),(18,8),(19,7),(19,8),(20,7),(20,8),(25,8),(26,8),(27,7),(27,8);
/*!40000 ALTER TABLE `articles_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `articles_videos`
--

DROP TABLE IF EXISTS `articles_videos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `articles_videos` (
  `article_id` int(11) NOT NULL,
  `media_object_id` int(11) NOT NULL,
  PRIMARY KEY (`article_id`,`media_object_id`),
  KEY `IDX_9392B01F7294869C` (`article_id`),
  KEY `IDX_9392B01F64DE5A5` (`media_object_id`),
  CONSTRAINT `FK_9392B01F64DE5A5` FOREIGN KEY (`media_object_id`) REFERENCES `media_object` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_9392B01F7294869C` FOREIGN KEY (`article_id`) REFERENCES `article` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `articles_videos`
--

LOCK TABLES `articles_videos` WRITE;
/*!40000 ALTER TABLE `articles_videos` DISABLE KEYS */;
/*!40000 ALTER TABLE `articles_videos` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `build_route`
--

DROP TABLE IF EXISTS `build_route`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `build_route` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `build_route`
--

LOCK TABLES `build_route` WRITE;
/*!40000 ALTER TABLE `build_route` DISABLE KEYS */;
/*!40000 ALTER TABLE `build_route` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comment`
--

DROP TABLE IF EXISTS `comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `article_id` int(11) DEFAULT NULL,
  `downvote_count` int(11) DEFAULT NULL,
  `upvote_count` int(11) DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `headline` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `alternative_headline` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `push_forward` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `text` longtext COLLATE utf8mb4_unicode_ci,
  `date_published` date DEFAULT NULL,
  `expire` date DEFAULT NULL,
  `meta_title` varchar(70) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_description` varchar(160) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `text_resume` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `IDX_9474526C7294869C` (`article_id`),
  CONSTRAINT `FK_9474526C7294869C` FOREIGN KEY (`article_id`) REFERENCES `article` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment`
--

LOCK TABLES `comment` WRITE;
/*!40000 ALTER TABLE `comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `component`
--

DROP TABLE IF EXISTS `component`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `component` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `service` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `type` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug_path` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_49FEA157989D9B62` (`slug`),
  KEY `IDX_49FEA157F987D8A8` (`user_created_id`),
  KEY `IDX_49FEA1579828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_49FEA1579828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_49FEA157F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `component`
--

LOCK TABLES `component` WRITE;
/*!40000 ALTER TABLE `component` DISABLE KEYS */;
INSERT INTO `component` VALUES (1,NULL,NULL,'form','contact','http://schema.org/Messsage','Contact form',NULL,NULL,NULL,'2019-11-10 20:05:29','2019-11-10 20:05:29','','contact-form'),(2,NULL,NULL,'form','newsletter','http://schema.org/Messsage','Newsletter form',NULL,NULL,NULL,'2019-11-10 20:05:29','2019-11-10 20:05:29','','newsletter-form'),(3,NULL,NULL,'list','article','null','Related articles',NULL,NULL,NULL,'2019-11-10 20:05:29','2020-05-27 00:51:08','','related-articles'),(6,NULL,NULL,NULL,NULL,NULL,'Informations',NULL,NULL,NULL,'2019-11-10 20:05:29','2019-11-10 20:05:29','','informations'),(7,NULL,NULL,NULL,NULL,'http://schema.org/MyEntity','Google Analytics',NULL,NULL,NULL,'2019-11-10 20:05:29','2019-11-10 20:05:29','','google-analytics'),(8,1,1,'WebPage Module','bloc',NULL,'accueil-bloc-1',NULL,NULL,NULL,'2020-05-31 12:30:13','2020-05-31 12:30:13','limmobiliere-dessaouira','limmobiliere-dessaouira'),(9,1,1,'WebPage Module','bloc',NULL,'accueil-bloc-2',NULL,NULL,NULL,'2020-05-31 12:30:43','2020-05-31 12:30:43','notre-approche-client','notre-approche-client'),(10,1,1,'WebPage Module','bloc',NULL,'lagence-bloc 1',NULL,NULL,NULL,'2020-05-31 12:31:04','2020-05-31 12:31:04','limmobiliere-dessaouira-lhistoire-dune-passion-pour-le-maroc','limmobiliere-dessaouira-lhistoire-dune-passion-pour-le-maroc'),(11,1,1,'WebPage Module','bloc',NULL,'lagence-bloc 2',NULL,NULL,NULL,'2020-05-31 12:31:21','2020-05-31 12:31:21','nos-engagements','nos-engagements'),(12,1,1,'WebPage Module','bloc',NULL,'lagence-bloc 3',NULL,NULL,NULL,'2020-05-31 12:31:39','2020-05-31 12:31:39','lagence','lagence');
/*!40000 ALTER TABLE `component` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `creative_work`
--

DROP TABLE IF EXISTS `creative_work`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `creative_work` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `headline` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `alternative_headline` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `push_forward` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `text` longtext COLLATE utf8mb4_unicode_ci,
  `date_published` date DEFAULT NULL,
  `expire` date DEFAULT NULL,
  `meta_title` varchar(70) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_description` varchar(160) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `text_resume` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `creative_work`
--

LOCK TABLES `creative_work` WRITE;
/*!40000 ALTER TABLE `creative_work` DISABLE KEYS */;
/*!40000 ALTER TABLE `creative_work` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_card`
--

DROP TABLE IF EXISTS `customer_card`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer_card` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `person_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `description` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_42853CA4217BBB47` (`person_id`),
  KEY `IDX_42853CA4F987D8A8` (`user_created_id`),
  KEY `IDX_42853CA49828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_42853CA4217BBB47` FOREIGN KEY (`person_id`) REFERENCES `person` (`id`),
  CONSTRAINT `FK_42853CA49828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_42853CA4F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_card`
--

LOCK TABLES `customer_card` WRITE;
/*!40000 ALTER TABLE `customer_card` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_card` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_object`
--

DROP TABLE IF EXISTS `document_object`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `document_object` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `content_size` int(11) DEFAULT NULL,
  `encoding_format` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `caption` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `filename` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `original_filename` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `dimensions` longtext COLLATE utf8mb4_unicode_ci COMMENT '(DC2Type:simple_array)',
  `tmp_file` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_16CF1A8AC54C8C93` (`type_id`),
  KEY `IDX_16CF1A8AF987D8A8` (`user_created_id`),
  KEY `IDX_16CF1A8A9828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_16CF1A8A9828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_16CF1A8AC54C8C93` FOREIGN KEY (`type_id`) REFERENCES `document_object_type` (`id`),
  CONSTRAINT `FK_16CF1A8AF987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_object`
--

LOCK TABLES `document_object` WRITE;
/*!40000 ALTER TABLE `document_object` DISABLE KEYS */;
INSERT INTO `document_object` VALUES (1,1,NULL,NULL,0,'image/png',NULL,'floor-plans.png','floor-plans.png','1920,1281',NULL,'Floor Plan Exemple',NULL,'http://immobiliere-essaouira-cdn.graines-digitales.fr/uploads/document/files/floor_plans.png',NULL,'2019-11-10 20:05:29','2019-11-10 20:05:54'),(8,NULL,1,1,NULL,'pdf',NULL,'nVx0lKndvpgMwqD9BiHG3UinJPcqd9AlZfeWlIQ9','nVx0lKndvpgMwqD9BiHG3UinJPcqd9AlZfeWlIQ9',NULL,NULL,'nvx0lkndvpgmwqd9bihg3uinjpcqd9alzfewliq9',NULL,NULL,NULL,'2020-05-12 03:36:01','2020-05-12 03:36:01'),(14,4,6,6,NULL,'pdf',NULL,'Contrat de location Mme El Jazouli','Contrat de location Mme El Jazouli',NULL,NULL,'contrat-de-location-mme-el-jazouli',NULL,NULL,NULL,'2020-05-26 01:02:49','2020-05-26 01:02:49'),(15,4,6,6,NULL,'pdf',NULL,'Contrat de location Mr BITY Amal','Contrat de location Mr BITY Amal',NULL,NULL,'contrat-de-location-mr-bity-amal',NULL,NULL,NULL,'2020-05-26 01:07:52','2020-05-27 18:36:59'),(16,2,NULL,NULL,NULL,'docx',NULL,'mandat de vente Mme Yasmina Larouci','mandat de vente Mme Yasmina Larouci',NULL,NULL,'mandat-de-vente-mme-yasmina-larouci',NULL,NULL,NULL,'2020-07-05 01:16:24','2020-07-05 01:16:24'),(17,2,NULL,NULL,NULL,'docx',NULL,'Mandat-Location Mme Mr Charpontier','Mandat-Location Mme Mr Charpontier',NULL,NULL,'mandat-location-mme-mr-charpontier',NULL,NULL,NULL,'2020-07-05 03:43:16','2020-07-05 03:43:16'),(18,2,NULL,NULL,NULL,'pdf',NULL,'mandat de vente Mme Mertens et Mr Bensadoun','mandat de vente Mme Mertens et Mr Bensadoun',NULL,NULL,'mandat-de-vente-mme-mertens-et-mr-bensadoun',NULL,NULL,NULL,'2020-08-05 02:03:51','2020-08-05 02:03:51'),(19,4,9,9,NULL,'pdf',NULL,'Contrat de location Mme DAOUDI','Contrat de location Mme DAOUDI',NULL,NULL,'Contrat Mme Daoudi villa 28',NULL,NULL,NULL,'2020-09-17 16:57:32','2020-09-17 16:58:12'),(20,4,9,9,NULL,'pdf',NULL,'Contrat location Mr BENCHEKROUN','Contrat location Mr BENCHEKROUN',NULL,NULL,'Contrat Mr BENCHEKROUN Villa 33',NULL,NULL,NULL,'2020-09-17 17:01:24','2020-09-17 17:01:57'),(21,4,9,9,NULL,'pdf',NULL,'Contrat de location Mme AMRANI','Contrat de location Mme AMRANI',NULL,NULL,'Contrat Mme Amrani Villa 28',NULL,NULL,NULL,'2020-09-17 17:04:13','2020-09-17 17:04:39'),(22,4,9,9,NULL,'pdf',NULL,'Contrat de location Mr COUBARD','Contrat de location Mr COUBARD',NULL,NULL,'Contrat Mr COUBARD Villa 23',NULL,NULL,NULL,'2020-09-17 17:27:37','2020-09-17 17:28:14'),(23,4,9,9,NULL,'pdf',NULL,'Contrat de location Mr MEKOUAR','Contrat de location Mr MEKOUAR',NULL,NULL,'Contrat Mr Mekouar Villa 16',NULL,NULL,NULL,'2020-09-17 17:32:07','2020-09-17 17:32:35'),(24,4,9,9,NULL,'pdf',NULL,'Contrat de location Mme LAABI Jinane ','Contrat de location Mme LAABI Jinane ',NULL,NULL,'Contrat LAABI Villa 9',NULL,NULL,NULL,'2020-09-17 17:35:54','2020-09-17 17:37:30'),(25,4,9,9,NULL,'pdf',NULL,'Contrat de location Mr ALAMI villa 23 ','Contrat de location Mr ALAMI villa 23 ',NULL,NULL,'Contrat Mr ALAMI villa 23',NULL,NULL,NULL,'2020-09-17 17:39:46','2020-09-17 17:40:25'),(26,4,9,9,NULL,'pdf',NULL,'Contrat de location Mr ALAMI villa 26','Contrat de location Mr ALAMI villa 26',NULL,NULL,'Contrat Mr ALAMI Villa 26',NULL,NULL,NULL,'2020-09-17 17:41:24','2020-09-17 17:41:53'),(27,4,9,9,NULL,'pdf',NULL,'Contrat de location Mr BERRADA villa 23','Contrat de location Mr BERRADA villa 23',NULL,NULL,'Contrat Mr BERRADA Villa 23',NULL,NULL,NULL,'2020-09-17 17:44:53','2020-09-17 17:47:13'),(28,4,9,9,NULL,'pdf',NULL,'Contrat de location Mr MRABET villa 26 ','Contrat de location Mr MRABET villa 26 ',NULL,NULL,'Contrat Mr Mrabet Villa 26',NULL,NULL,NULL,'2020-09-17 17:49:43','2020-09-17 17:50:15'),(29,4,9,9,NULL,'pdf',NULL,'Contrat de location Société 2000 lieux','Contrat de location Société 2000 lieux',NULL,NULL,'Contrat Mr SERRAJ',NULL,NULL,NULL,'2020-09-17 17:52:19','2020-09-17 17:53:08'),(30,4,9,9,NULL,'pdf',NULL,'Contrat de location Mme EL JAZOULI Villa 26','Contrat de location Mme EL JAZOULI Villa 26',NULL,NULL,'Contrat Mme EL JAZOULI Villa 26',NULL,NULL,NULL,'2020-09-17 18:12:15','2020-09-17 18:13:35'),(31,4,9,9,NULL,'pdf',NULL,'Contrat de location Mme DAHBI villa 26','Contrat de location Mme DAHBI villa 26',NULL,NULL,'Contrat Mme Dahby villa 26',NULL,NULL,NULL,'2020-09-17 18:16:46','2020-09-17 18:18:56'),(32,4,9,9,NULL,'pdf',NULL,'Contrat de location Mme FIKRI villa 4','Contrat de location Mme FIKRI villa 4',NULL,NULL,'contrat-de-location-mme-fikri-villa-4',NULL,NULL,NULL,'2020-09-17 18:22:21','2020-09-17 18:26:39'),(33,4,9,9,NULL,'pdf',NULL,'Contrat de location Mr FASSI FIHRI Villa 37','Contrat de location Mr FASSI FIHRI Villa 37',NULL,NULL,'Contrat Mr FASSI FIHRI Villa 37',NULL,NULL,NULL,'2020-09-17 18:28:04','2020-09-17 18:28:40'),(34,4,9,9,NULL,'pdf',NULL,'Contrat de location Mr BENTOUHAMI villa 23','Contrat de location Mr BENTOUHAMI villa 23',NULL,NULL,'Contrat Mr BENTOUHAMI Villa 23',NULL,NULL,NULL,'2020-09-17 18:30:08','2020-09-17 18:30:08'),(35,4,9,9,NULL,'pdf',NULL,'Contrat de location Mme KETTANI Assia villa 37 ','Contrat de location Mme KETTANI Assia villa 37 ',NULL,NULL,'Contrat Mme ELKETANNI Villa 37',NULL,NULL,NULL,'2020-09-17 18:32:16','2020-09-17 18:32:53'),(36,4,9,9,NULL,'pdf',NULL,'Contrat de location Mr DESJARDIN','Contrat de location Mr DESJARDIN',NULL,NULL,'Contrat Mr DESJARDINS Villa 37',NULL,NULL,NULL,'2020-10-16 16:34:33','2020-10-16 16:38:01');
/*!40000 ALTER TABLE `document_object` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_object_type`
--

DROP TABLE IF EXISTS `document_object_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `document_object_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_93625C505E237E06` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_object_type`
--

LOCK TABLES `document_object_type` WRITE;
/*!40000 ALTER TABLE `document_object_type` DISABLE KEYS */;
INSERT INTO `document_object_type` VALUES (1,'2019-11-10 20:05:23','2020-03-20 09:00:40','plan','Plan'),(2,'2019-11-10 20:05:23','2024-01-31 16:02:48','mandat','Mandat'),(3,'2019-11-10 20:05:23','2020-05-12 03:35:05','titre','Titre'),(4,'2019-11-10 20:05:23','2020-10-16 16:35:41','contrat','Contrat');
/*!40000 ALTER TABLE `document_object_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `event`
--

DROP TABLE IF EXISTS `event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `event` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `person_id` int(11) DEFAULT NULL,
  `accommodation_id` int(11) DEFAULT NULL,
  `rental_type_id` int(11) DEFAULT NULL,
  `rental_agreement_id` int(11) DEFAULT NULL,
  `accommodation_nature_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `comment` longtext COLLATE utf8mb4_unicode_ci,
  `begin_at` datetime NOT NULL,
  `end_at` datetime NOT NULL,
  `deposit_amount` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `deposit_status` tinyint(1) DEFAULT NULL,
  `document` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_3BAE0AA7217BBB47` (`person_id`),
  KEY `IDX_3BAE0AA78F3692CD` (`accommodation_id`),
  KEY `IDX_3BAE0AA716AA567C` (`rental_type_id`),
  KEY `IDX_3BAE0AA7C09E3816` (`rental_agreement_id`),
  KEY `IDX_3BAE0AA782F0DE6D` (`accommodation_nature_id`),
  KEY `IDX_3BAE0AA7F987D8A8` (`user_created_id`),
  KEY `IDX_3BAE0AA79828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_3BAE0AA716AA567C` FOREIGN KEY (`rental_type_id`) REFERENCES `rental_type` (`id`),
  CONSTRAINT `FK_3BAE0AA7217BBB47` FOREIGN KEY (`person_id`) REFERENCES `person` (`id`),
  CONSTRAINT `FK_3BAE0AA782F0DE6D` FOREIGN KEY (`accommodation_nature_id`) REFERENCES `accommodation_nature` (`id`),
  CONSTRAINT `FK_3BAE0AA78F3692CD` FOREIGN KEY (`accommodation_id`) REFERENCES `accommodation` (`id`),
  CONSTRAINT `FK_3BAE0AA79828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_3BAE0AA7C09E3816` FOREIGN KEY (`rental_agreement_id`) REFERENCES `document_object` (`id`),
  CONSTRAINT `FK_3BAE0AA7F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=61 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `event`
--

LOCK TABLES `event` WRITE;
/*!40000 ALTER TABLE `event` DISABLE KEYS */;
INSERT INTO `event` VALUES (10,112,72,3,NULL,NULL,6,6,'les amis de propriétaires','2020-11-11 10:00:00','2020-11-19 14:00:00','140 €',1,NULL,NULL,NULL,NULL,NULL,'2020-05-25 15:07:50','2020-05-25 18:50:26'),(11,114,72,3,15,NULL,6,6,NULL,'2020-07-10 00:00:00','2020-07-25 00:00:00','8800 dh',1,NULL,NULL,NULL,NULL,NULL,'2020-05-26 00:20:56','2020-05-27 18:36:59'),(12,158,75,3,24,NULL,9,9,'Jinane Laaby est venue en vacances avec son mari et ses deux enfants, ainsi que la famille de son amie Loubna et ses 3 enfants. \r\nElles avaient beaucoup apprécié leur séjour, malgré un ménage d\'arrivée en dessous de leur attente réciproque.','2020-08-02 00:00:00','2020-08-12 00:00:00','9000',1,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:19:24','2020-09-17 17:37:30'),(13,159,66,3,26,NULL,9,9,'Mr Alami est venu passer des vacances. Il a loué deux villas ( Villa 26+23) . L\'ensemble de la famille y ont passé un merveilleux séjour et à exprimer le souhait de revenir.','2020-08-03 00:00:00','2020-08-09 00:00:00','5200',1,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:26:12','2020-09-17 17:41:53'),(14,160,66,3,30,NULL,9,9,'Madame El Jazouli a tout d\'abord passé 8 nuits dans la villa 37 avec son mari, ses deux grandes filles et son fils. Le séjour au golf ont répondu à toutes leurs attentes, mais plus. Ils ont donc prolongé avec 3 nuits supplémentaires dans la villa 26.','2020-08-22 00:00:00','2020-08-25 00:00:00',NULL,1,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:31:47','2020-09-17 18:13:35'),(15,161,66,3,31,NULL,9,9,'Dounia est venue passer 7 nuits dans la villa 26 avec son compagnon et un couple d\'ami avec une petite fille. Ils ont beaucoup aimé leurs vacances et souhaitent revenir des que possible.','2020-08-15 00:00:00','2020-08-22 00:00:00','6400',1,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:36:16','2020-09-17 18:18:56'),(16,162,66,3,28,NULL,9,9,NULL,'2020-08-10 00:00:00','2020-08-14 00:00:00','3600',1,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:40:04','2020-09-17 17:50:15'),(17,163,69,3,NULL,NULL,9,1,NULL,'2020-07-06 00:00:00','2020-07-20 00:00:00','8360',1,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:43:42','2020-12-22 16:11:31'),(18,164,69,3,20,NULL,9,11,NULL,'2020-07-26 00:00:00','2020-08-08 00:00:00','8360',1,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:53:35','2022-06-21 11:54:43'),(19,166,1,3,23,NULL,9,9,NULL,'2020-08-02 00:00:00','2020-08-16 00:00:00','14300',1,NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:02:56','2020-09-17 17:32:35'),(20,167,72,3,NULL,NULL,9,6,'Salim El Kateb a passé un agréable séjour avec son épouse, leurs deux petites filles. Monsieur El Kateb a conseillé beaucoup de ses connaissances à venir découvrir les vacances aux villas du Golf.','2020-07-26 00:00:00','2020-08-09 00:00:00','8400',1,NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:29:53','2020-12-17 10:09:42'),(21,168,72,3,33,NULL,9,9,NULL,'2020-08-22 00:00:00','2020-08-26 00:00:00','2500',1,NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:36:10','2020-09-17 18:28:40'),(22,160,72,3,NULL,NULL,9,9,'Famille habituée du site, ayant déjà passé d\'autres séjours dans les villas du golf , a particulièrement appréciée le standing de la villa 37. Un séjour agréable pour la famille EL JAZOULI qui a prolongé ses vacances 3 nuits dans la villa 26.','2020-08-14 00:00:00','2020-08-22 00:00:00','4400',1,NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:39:16','2020-09-16 17:40:23'),(23,169,72,3,35,NULL,9,9,NULL,'2020-08-26 00:00:00','2020-08-30 00:00:00',NULL,1,NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:45:40','2020-09-17 18:32:53'),(24,170,65,3,NULL,NULL,9,9,'Monsieur Bentouhami, ( ancien ... de la ville de Nador ) a passé un merveilleux séjour avec sa femme et ses deux grandes filles. Une famille exceptionnellement gentille qui souhaite revenir dès que possible.','2020-08-23 00:00:00','2020-08-26 00:00:00',NULL,1,NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:51:42','2020-09-16 17:51:42'),(25,171,67,3,NULL,NULL,9,9,'La réservation initiale allait jusqu\'à la date du 23 août, mais la famille El Jazouli s\'y sentait tellement bien que les vacances ont été prolongé 3 nuits supplémentaires jusqu\'au 26 août. Un retour très positif de leur séjour.','2020-08-14 00:00:00','2020-08-26 00:00:00',NULL,1,NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:56:05','2020-09-16 17:56:05'),(26,172,73,3,32,NULL,9,9,'Madame Fikri et sa famille ont été surclassé dans la villa 4 pour l\'ensemble de leur séjour. Ils ont beaucoup apprécié leur séjour. Une famille très gentille qui souhaite revenir dès qu\'ils le pourront.','2020-08-20 00:00:00','2020-08-29 00:00:00','4900',1,NULL,NULL,NULL,NULL,NULL,'2020-09-16 18:01:17','2020-09-17 18:26:39'),(27,173,67,3,29,NULL,9,9,NULL,'2020-08-10 00:00:00','2020-08-14 00:00:00',NULL,1,NULL,NULL,NULL,NULL,NULL,'2020-09-16 18:07:19','2020-09-17 17:53:08'),(28,174,65,3,27,NULL,9,9,NULL,'2020-08-09 00:00:00','2020-08-14 00:00:00','4000',1,NULL,NULL,NULL,NULL,NULL,'2020-09-16 18:13:42','2020-09-17 17:47:13'),(29,175,65,3,22,NULL,9,9,'Monsieur Coubard on passé un agréable séjour, prolongé d\'une nuit supplémentaire. Leurs trois enfants étaient ravis de leurs vacances et souhaitent revenir le plus vite possible. Monsieur Coubard a évoqué l\'idée de revenir pour les vacances de la Toussaint.','2020-07-30 00:00:00','2020-08-03 00:00:00','2400',1,NULL,NULL,NULL,NULL,NULL,'2020-09-16 18:17:02','2020-09-17 17:28:14'),(30,140,67,3,NULL,NULL,9,9,NULL,'2020-08-01 00:00:00','2020-08-09 00:00:00','5760',1,NULL,NULL,NULL,NULL,NULL,'2020-09-16 18:20:25','2020-09-16 18:20:25'),(31,159,65,3,25,NULL,9,9,NULL,'2020-08-03 00:00:00','2020-08-09 00:00:00','4400',1,NULL,NULL,NULL,NULL,NULL,'2020-09-16 18:21:16','2020-09-17 17:40:25'),(32,177,67,3,21,NULL,9,9,'Madame Amrani est venue en famille passer un très beau séjour à la villa 28. Elle a particulièrement appréciée la disponibilité de l\'équipe et des propositions d\'activités pour ses 3 enfants. Elle cherchait une villa pour prolonger son séjour, malheureusement elle a été très déçue de découvrir une autre villa ( non gérée par l\'agence ) et ont donc écourté leur séjour pour rentrer à Casablanca.','2020-07-28 00:00:00','2020-08-01 00:00:00',NULL,1,NULL,NULL,NULL,NULL,NULL,'2020-09-16 18:26:51','2020-09-17 17:04:39'),(33,178,67,3,19,NULL,9,9,NULL,'2020-07-16 00:00:00','2020-07-22 00:00:00','5000',1,NULL,NULL,NULL,NULL,NULL,'2020-09-16 18:30:05','2020-09-17 16:58:12'),(34,179,72,3,NULL,NULL,9,9,NULL,'2020-09-23 00:00:00','2020-09-27 00:00:00','0',1,NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:09:12','2020-09-17 16:09:12'),(35,180,4,1,NULL,NULL,9,9,'!! DATES MODIFEES , ARRHES GARDES !!','2020-09-03 00:00:00','2020-09-12 00:00:00',NULL,0,NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:17:02','2020-09-17 16:17:02'),(36,191,72,3,36,NULL,9,9,'Déjà venu pour un week end entre amis, Mr Desjardins revient pour un second week-end avec sa femme et sa petite fille Chloé. \r\n\r\nMontant + Caution récupéré le 16/10/2020 par Marilyse','2020-10-16 00:00:00','2020-10-19 00:00:00',NULL,1,NULL,NULL,NULL,NULL,NULL,'2020-10-16 16:38:01','2020-10-16 16:38:01'),(37,211,65,3,NULL,NULL,9,9,NULL,'2020-12-20 15:00:00','2020-12-28 15:00:00',NULL,1,NULL,NULL,NULL,NULL,NULL,'2020-12-07 15:01:07','2021-01-04 17:22:43'),(38,212,50,2,NULL,NULL,9,9,NULL,'2020-12-23 00:00:00','2021-01-03 16:00:00',NULL,1,NULL,NULL,NULL,NULL,NULL,'2020-12-07 15:08:46','2021-01-04 17:22:45'),(39,213,73,3,NULL,NULL,9,9,NULL,'2020-12-20 15:00:00','2020-12-28 00:00:00',NULL,1,NULL,NULL,NULL,NULL,NULL,'2020-12-07 15:26:46','2021-01-04 17:22:40'),(41,217,73,3,NULL,NULL,9,9,NULL,'2020-12-28 16:00:00','2021-01-02 00:00:00',NULL,1,NULL,NULL,NULL,NULL,NULL,'2020-12-14 15:20:56','2021-01-04 17:22:50'),(42,221,66,3,NULL,NULL,9,9,NULL,'2020-12-26 16:00:00','2021-01-02 00:00:00',NULL,1,NULL,NULL,NULL,NULL,NULL,'2020-12-16 15:36:23','2021-01-04 17:22:46'),(43,222,62,3,NULL,NULL,9,9,NULL,'2020-12-29 15:38:00','2021-01-02 00:00:00',NULL,1,NULL,NULL,NULL,NULL,NULL,'2020-12-16 15:38:46','2021-01-04 17:22:53'),(44,246,72,3,NULL,NULL,9,9,NULL,'2021-02-06 00:00:00','2021-02-20 00:00:00',NULL,1,NULL,NULL,NULL,NULL,NULL,'2021-02-08 10:06:41','2021-02-08 10:06:41'),(45,247,67,3,NULL,NULL,9,1,'Mme Haddad est habituée de venir séjourner au golf. \r\nElle est arrivée le vendredi 29 janvier pour un séjour de trois mois. \r\n( Premier contrat rédigé et signé pour un mois prolongeable )','2020-01-29 00:00:00','2020-02-29 00:00:00',NULL,1,NULL,NULL,NULL,NULL,NULL,'2021-02-08 10:41:57','2023-02-10 07:00:19'),(46,248,153,2,NULL,NULL,9,9,NULL,'2020-10-16 00:00:00','2021-10-16 00:00:00',NULL,0,NULL,NULL,NULL,NULL,NULL,'2021-02-08 15:43:39','2024-04-15 09:30:32'),(47,249,170,1,NULL,NULL,9,9,NULL,'2021-02-05 00:00:00','2022-02-05 00:00:00',NULL,1,NULL,NULL,NULL,NULL,NULL,'2021-02-08 15:52:51','2021-02-08 15:52:51'),(48,250,3,1,NULL,NULL,9,9,NULL,'2021-02-08 00:00:00','2021-03-07 00:00:00',NULL,1,NULL,NULL,NULL,NULL,NULL,'2021-02-08 16:17:43','2021-02-08 16:17:43'),(49,251,72,3,NULL,NULL,9,9,NULL,'2021-02-06 00:00:00','2021-02-19 00:00:00',NULL,1,NULL,NULL,NULL,NULL,NULL,'2021-02-08 16:37:24','2021-02-08 16:37:24'),(50,252,168,2,NULL,NULL,9,9,NULL,'2021-02-04 00:00:00','2021-03-04 00:00:00',NULL,1,NULL,NULL,NULL,NULL,NULL,'2021-02-08 17:41:32','2021-02-08 17:48:10'),(51,254,12,1,NULL,NULL,9,9,NULL,'2021-10-12 00:00:00','2021-10-26 00:00:00',NULL,0,NULL,NULL,NULL,NULL,NULL,'2021-02-15 10:29:10','2021-02-15 10:29:10'),(52,255,3,1,NULL,NULL,9,9,NULL,'2021-02-16 00:00:00','2021-03-01 00:00:00',NULL,1,NULL,NULL,NULL,NULL,NULL,'2021-02-15 11:07:36','2021-02-22 11:43:47'),(53,256,67,3,NULL,NULL,9,9,NULL,'2021-08-16 00:00:00','2021-08-26 00:00:00','6700 dh',0,NULL,NULL,NULL,NULL,NULL,'2021-02-22 11:45:58','2021-02-22 11:45:58'),(55,213,73,3,NULL,NULL,9,9,NULL,'2021-04-25 00:00:00','2021-05-02 00:00:00','640 €',0,NULL,NULL,NULL,NULL,NULL,'2021-02-22 11:51:41','2021-02-22 11:51:41'),(56,264,72,3,NULL,NULL,9,9,NULL,'2021-08-09 00:00:00','2021-08-14 00:00:00','3300 dh',0,NULL,NULL,NULL,NULL,NULL,'2021-02-22 11:55:36','2021-02-22 11:55:36'),(57,265,72,3,NULL,NULL,9,9,NULL,'2021-10-09 00:00:00','2021-10-12 00:00:00',NULL,0,NULL,NULL,NULL,NULL,NULL,'2021-02-22 11:59:29','2021-02-22 11:59:29'),(58,277,72,3,NULL,NULL,9,9,NULL,'2021-03-17 00:00:00','2021-03-20 00:00:00',NULL,1,NULL,NULL,NULL,NULL,NULL,'2021-03-22 16:19:36','2021-03-22 16:24:51'),(59,172,72,3,NULL,NULL,9,9,NULL,'2021-04-19 00:00:00','2021-04-26 00:00:00','3080',0,NULL,NULL,NULL,NULL,NULL,'2021-03-22 16:21:18','2021-03-22 16:21:18'),(60,278,72,3,NULL,NULL,9,9,NULL,'2021-05-08 04:00:00','2021-05-22 03:00:00','360 €',0,NULL,NULL,NULL,NULL,NULL,'2021-03-22 16:31:53','2021-03-22 16:31:53');
/*!40000 ALTER TABLE `event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `gallery`
--

DROP TABLE IF EXISTS `gallery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gallery` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `width` int(11) DEFAULT NULL,
  `height` int(11) DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `regenerate_format` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_472B783A989D9B62` (`slug`),
  KEY `IDX_472B783AF987D8A8` (`user_created_id`),
  KEY `IDX_472B783A9828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_472B783A9828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_472B783AF987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=675 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `gallery`
--

LOCK TABLES `gallery` WRITE;
/*!40000 ALTER TABLE `gallery` DISABLE KEYS */;
INSERT INTO `gallery` VALUES (1,NULL,NULL,'Demo galerie horizontal',NULL,NULL,'demo-galerie-horizontal',NULL,NULL,NULL,'2019-11-10 20:05:29','2021-11-16 19:15:03',0),(2,NULL,NULL,'Demo galerie vertical',NULL,NULL,'demo-galerie-vertical',NULL,NULL,NULL,'2019-11-10 20:05:29','2020-10-31 20:53:14',0),(3,NULL,6,'Riad Medina 397 m² 299000 €',NULL,NULL,'riad-medina-397-m2-299000-eur',NULL,NULL,NULL,'2019-11-10 20:05:29','2020-11-06 21:52:48',0),(4,NULL,NULL,'appartement-vide-tres-bien-concu-la10',NULL,NULL,'appartement-vide-tres-bien-concu-la10',NULL,NULL,NULL,'2019-11-10 20:05:29','2020-10-31 20:53:14',0),(5,NULL,NULL,'longue-duree-la100',NULL,NULL,'longue-duree-la100',NULL,NULL,NULL,'2019-11-10 20:05:30','2021-09-27 16:29:15',0),(6,NULL,NULL,'location-longue-duree-la101',NULL,NULL,'location-longue-duree-la101',NULL,NULL,NULL,'2019-11-10 20:05:30','2020-10-31 20:53:14',0),(7,NULL,NULL,'Location Appartement 74 m² Nouvelle-Ville 500 €',NULL,NULL,'location-appartement-74-m2-nouvelle-ville-500-eur',NULL,NULL,NULL,'2019-11-10 20:05:30','2020-11-06 21:52:48',0),(8,NULL,NULL,'location-appartement-longue-duree-la103',NULL,NULL,'location-appartement-longue-duree-la103',NULL,NULL,NULL,'2019-11-10 20:05:30','2020-10-31 20:53:14',0),(9,NULL,NULL,'appartement-la104',NULL,NULL,'appartement-la104',NULL,NULL,NULL,'2019-11-10 20:05:30','2020-10-31 20:53:14',0),(10,NULL,NULL,'location-de-vacances-a-essaouira-la105',NULL,NULL,'location-de-vacances-a-essaouira-la105',NULL,NULL,NULL,'2019-11-10 20:05:30','2020-10-31 20:53:14',0),(11,NULL,6,'Location Appartement 63 m² Nouvelle-Ville 350 €',NULL,NULL,'location-appartement-63-m2-nouvelle-ville-350-eur',NULL,NULL,NULL,'2019-11-10 20:05:30','2021-02-15 16:18:34',0),(12,NULL,6,'Location Appartement 85 m² Nouvelle-Ville 350 €',NULL,NULL,'location-appartement-85-m2-nouvelle-ville-350-eur',NULL,NULL,NULL,'2019-11-10 20:05:30','2021-01-19 17:06:19',0),(13,NULL,6,'Location Appartement 85 m² Nouvelle-Ville 300 €',NULL,NULL,'location-appartement-85-m2-nouvelle-ville-300-eur',NULL,NULL,NULL,'2019-11-10 20:05:30','2020-11-06 21:52:48',0),(14,NULL,NULL,'appartement-en-location-saisonniere-la109',NULL,NULL,'appartement-en-location-saisonniere-la109',NULL,NULL,NULL,'2019-11-10 20:05:30','2020-10-31 20:53:14',0),(15,NULL,NULL,'appartement-en-location-saisonniere-la110',NULL,NULL,'appartement-en-location-saisonniere-la110',NULL,NULL,NULL,'2019-11-10 20:05:30','2020-10-31 20:53:14',0),(16,NULL,6,'Location Appartement 78 m² Nouvelle-Ville 600 €',NULL,NULL,'location-appartement-78-m2-nouvelle-ville-600-eur',NULL,NULL,NULL,'2019-11-10 20:05:30','2021-01-19 17:05:47',0),(17,NULL,NULL,'appartement-location-longue-duree-la112',NULL,NULL,'appartement-location-longue-duree-la112',NULL,NULL,NULL,'2019-11-10 20:05:30','2020-10-31 20:53:14',0),(18,NULL,NULL,'Location Appartement  m² Medina 245 €',NULL,NULL,'location-appartement-m2-medina-245-eur',NULL,NULL,NULL,'2019-11-10 20:05:30','2020-11-06 21:52:48',0),(19,NULL,NULL,'appartement-en-location-annuelle-la114',NULL,NULL,'appartement-en-location-annuelle-la114',NULL,NULL,NULL,'2019-11-10 20:05:30','2020-10-31 20:53:14',0),(20,NULL,NULL,'moderne-la115',NULL,NULL,'moderne-la115',NULL,NULL,NULL,'2019-11-10 20:05:30','2020-10-31 20:53:14',0),(21,NULL,6,'Location Appartement 71 m² Nouvelle-Ville 250 €',NULL,NULL,'location-appartement-71-m2-nouvelle-ville-250-eur',NULL,NULL,NULL,'2019-11-10 20:05:31','2022-03-13 22:16:46',0),(22,NULL,NULL,'location-longue-duree-la118',NULL,NULL,'location-longue-duree-la118',NULL,NULL,NULL,'2019-11-10 20:05:31','2020-10-31 20:53:14',0),(23,NULL,NULL,'location-saisonniere-la119',NULL,NULL,'location-saisonniere-la119',NULL,NULL,NULL,'2019-11-10 20:05:31','2020-10-31 20:53:14',0),(24,NULL,6,'Location Appartement 97 m² Nouvelle-Ville 700 €',NULL,NULL,'location-appartement-97-m2-nouvelle-ville-700-eur',NULL,NULL,NULL,'2019-11-10 20:05:31','2022-01-31 18:05:34',0),(25,NULL,NULL,'Location Appartement 70 m² Nouvelle-Ville 320 €',NULL,NULL,'location-appartement-70-m2-nouvelle-ville-320-eur',NULL,NULL,NULL,'2019-11-10 20:05:31','2020-11-06 21:52:48',0),(26,NULL,6,'Location Appartement 75 m² Nouvelle-Ville 400 €',NULL,NULL,'location-appartement-75-m2-nouvelle-ville-400-eur',NULL,NULL,NULL,'2019-11-10 20:05:31','2021-03-05 15:33:09',0),(27,NULL,NULL,'appartement-la123',NULL,NULL,'appartement-la123',NULL,NULL,NULL,'2019-11-10 20:05:31','2020-10-31 20:53:14',0),(28,NULL,NULL,'appartement-vue-sur-mer-la15',NULL,NULL,'appartement-vue-sur-mer-la15',NULL,NULL,NULL,'2019-11-10 20:05:31','2020-10-31 20:53:14',0),(29,NULL,6,'Location Appartement 80 m² Nouvelle-Ville 350 €',NULL,NULL,'location-appartement-80-m2-nouvelle-ville-350-eur',NULL,NULL,NULL,'2019-11-10 20:05:31','2021-07-01 18:46:06',0),(30,NULL,NULL,'location-d-un-appartement-la19',NULL,NULL,'location-d-un-appartement-la19',NULL,NULL,NULL,'2019-11-10 20:05:31','2020-10-31 20:53:14',0),(31,NULL,NULL,'appartement-dans-residence-sur-la-plage-la20',NULL,NULL,'appartement-dans-residence-sur-la-plage-la20',NULL,NULL,NULL,'2019-11-10 20:05:31','2020-10-31 20:53:14',0),(32,NULL,NULL,'appartement-avec-2-chambres-la21',NULL,NULL,'appartement-avec-2-chambres-la21',NULL,NULL,NULL,'2019-11-10 20:05:31','2020-10-31 20:53:14',0),(33,NULL,6,'Location Appartement 55 m² Nouvelle-Ville 350 €',NULL,NULL,'location-appartement-55-m2-nouvelle-ville-350-eur',NULL,NULL,NULL,'2019-11-10 20:05:31','2021-11-11 15:21:18',0),(34,NULL,NULL,'appartements-avec-2-ou-3-chambres-la26',NULL,NULL,'appartements-avec-2-ou-3-chambres-la26',NULL,NULL,NULL,'2019-11-10 20:05:31','2020-10-31 20:53:14',0),(35,NULL,NULL,'location-longue-duree-essaouira-la27',NULL,NULL,'location-longue-duree-essaouira-la27',NULL,NULL,NULL,'2019-11-10 20:05:31','2020-10-31 20:53:14',0),(36,NULL,NULL,'location-longue-duree-essaouira-la28',NULL,NULL,'location-longue-duree-essaouira-la28',NULL,NULL,NULL,'2019-11-10 20:05:31','2020-10-31 20:53:14',0),(37,NULL,NULL,'location-longue-duree-essaouira-la29',NULL,NULL,'location-longue-duree-essaouira-la29',NULL,NULL,NULL,'2019-11-10 20:05:31','2020-10-31 20:53:14',0),(38,NULL,NULL,'location-longue-duree-essaouira-la30',NULL,NULL,'location-longue-duree-essaouira-la30',NULL,NULL,NULL,'2019-11-10 20:05:31','2020-10-31 20:53:14',0),(39,NULL,NULL,'location-longue-duree-essaouira-la31',NULL,NULL,'location-longue-duree-essaouira-la31',NULL,NULL,NULL,'2019-11-10 20:05:31','2020-10-31 20:53:14',0),(40,NULL,NULL,'location-longue-duree-essaouira-la35',NULL,NULL,'location-longue-duree-essaouira-la35',NULL,NULL,NULL,'2019-11-10 20:05:31','2020-10-31 20:53:14',0),(41,NULL,NULL,'location-appartement-en-medina-la37',NULL,NULL,'location-appartement-en-medina-la37',NULL,NULL,NULL,'2019-11-10 20:05:32','2020-10-31 20:53:14',0),(42,NULL,NULL,'location-longue-duree-golf-essaouira-la38',NULL,NULL,'location-longue-duree-golf-essaouira-la38',NULL,NULL,NULL,'2019-11-10 20:05:32','2020-10-31 20:53:14',0),(43,NULL,NULL,'location-appartement-equipe-essaouira-la39',NULL,NULL,'location-appartement-equipe-essaouira-la39',NULL,NULL,NULL,'2019-11-10 20:05:32','2020-10-31 20:53:14',0),(44,NULL,NULL,'location-appartement-proche-essaouira-la40',NULL,NULL,'location-appartement-proche-essaouira-la40',NULL,NULL,NULL,'2019-11-10 20:05:32','2020-10-31 20:53:14',0),(45,NULL,NULL,'location-appartement-vue-mer-essaouira-la41',NULL,NULL,'location-appartement-vue-mer-essaouira-la41',NULL,NULL,NULL,'2019-11-10 20:05:32','2020-10-31 20:53:14',0),(46,NULL,NULL,'location-moyenne-et-longue-duree-la42',NULL,NULL,'location-moyenne-et-longue-duree-la42',NULL,NULL,NULL,'2019-11-10 20:05:32','2020-10-31 20:53:14',0),(47,NULL,NULL,'location-appartement-essaouira-la43',NULL,NULL,'location-appartement-essaouira-la43',NULL,NULL,NULL,'2019-11-10 20:05:32','2020-10-31 20:53:14',0),(48,NULL,NULL,'location-appartement-terrasse-la44',NULL,NULL,'location-appartement-terrasse-la44',NULL,NULL,NULL,'2019-11-10 20:05:32','2020-10-31 20:53:14',0),(49,NULL,NULL,'appartement-de-standing-essaouira-la45',NULL,NULL,'appartement-de-standing-essaouira-la45',NULL,NULL,NULL,'2019-11-10 20:05:32','2020-10-31 20:53:14',0),(50,NULL,NULL,'location-appartement-essaouira-la46',NULL,NULL,'location-appartement-essaouira-la46',NULL,NULL,NULL,'2019-11-10 20:05:32','2020-10-31 20:53:14',0),(51,NULL,NULL,'location-saisonniere-la47',NULL,NULL,'location-saisonniere-la47',NULL,NULL,NULL,'2019-11-10 20:05:32','2020-10-31 20:53:14',0),(52,NULL,NULL,'Location Appartement 100 m² Nouvelle-Ville 500 €',NULL,NULL,'location-appartement-100-m2-nouvelle-ville-500-eur',NULL,NULL,NULL,'2019-11-10 20:05:32','2020-11-06 21:52:48',0),(53,NULL,NULL,'appartement-meuble-avec-terrasse-la5',NULL,NULL,'appartement-meuble-avec-terrasse-la5',NULL,NULL,NULL,'2019-11-10 20:05:32','2020-10-31 20:53:14',0),(54,NULL,NULL,'location-appartement-essaouira-la50',NULL,NULL,'location-appartement-essaouira-la50',NULL,NULL,NULL,'2019-11-10 20:05:32','2020-10-31 20:53:14',0),(55,NULL,NULL,'appartement-spacieux-en-terrasse-la51',NULL,NULL,'appartement-spacieux-en-terrasse-la51',NULL,NULL,NULL,'2019-11-10 20:05:32','2020-10-31 20:53:14',0),(56,NULL,NULL,'appartement-de-vacances-tout-confort-la52',NULL,NULL,'appartement-de-vacances-tout-confort-la52',NULL,NULL,NULL,'2019-11-10 20:05:32','2020-10-31 20:53:14',0),(57,NULL,NULL,'location-appartement-toutes-durees-la53',NULL,NULL,'location-appartement-toutes-durees-la53',NULL,NULL,NULL,'2019-11-10 20:05:32','2020-10-31 20:53:14',0),(58,NULL,NULL,'location-appartement-essaouira-la55',NULL,NULL,'location-appartement-essaouira-la55',NULL,NULL,NULL,'2019-11-10 20:05:32','2020-10-31 20:53:14',0),(59,NULL,NULL,'location-appartement-essaouira-la56',NULL,NULL,'location-appartement-essaouira-la56',NULL,NULL,NULL,'2019-11-10 20:05:32','2020-10-31 20:53:14',0),(60,NULL,NULL,'location-appartement-longue-duree-la57',NULL,NULL,'location-appartement-longue-duree-la57',NULL,NULL,NULL,'2019-11-10 20:05:32','2020-10-31 20:53:14',0),(61,NULL,NULL,'location-appartement-de-standing-la58',NULL,NULL,'location-appartement-de-standing-la58',NULL,NULL,NULL,'2019-11-10 20:05:33','2020-10-31 20:53:14',0),(62,NULL,NULL,'location-longue-duree-essaouira-la59',NULL,NULL,'location-longue-duree-essaouira-la59',NULL,NULL,NULL,'2019-11-10 20:05:33','2020-10-31 20:53:14',0),(63,NULL,6,'Location Appartement 80 m² Nouvelle-Ville 350 €',NULL,NULL,'location-appartement-80-m2-nouvelle-ville-350-eur-1',NULL,NULL,NULL,'2019-11-10 20:05:33','2021-01-19 16:53:17',0),(64,NULL,NULL,'location-appartement-vide-la60',NULL,NULL,'location-appartement-vide-la60',NULL,NULL,NULL,'2019-11-10 20:05:33','2020-10-31 20:53:14',0),(65,NULL,NULL,'location-appartement-avec-piscine-la61',NULL,NULL,'location-appartement-avec-piscine-la61',NULL,NULL,NULL,'2019-11-10 20:05:33','2020-10-31 20:53:14',0),(66,NULL,6,'Location Appartement 90 m² Nouvelle-Ville 300 €',NULL,NULL,'location-appartement-90-m2-nouvelle-ville-300-eur',NULL,NULL,NULL,'2019-11-10 20:05:33','2020-11-06 21:52:48',0),(67,NULL,NULL,'Location Appartement 60 m² Nouvelle-Ville 220 €',NULL,NULL,'location-appartement-60-m2-nouvelle-ville-220-eur',NULL,NULL,NULL,'2019-11-10 20:05:33','2020-11-06 21:52:48',0),(68,NULL,6,'Location Appartement 70 m² Nouvelle-Ville 450 €',NULL,NULL,'location-appartement-70-m2-nouvelle-ville-450-eur',NULL,NULL,NULL,'2019-11-10 20:05:33','2022-01-20 10:16:00',0),(69,NULL,12,'Location Appartement 80 m² Golf Mogador 700 €',NULL,NULL,'location-appartement-80-m2-golf-mogador-700-eur',NULL,NULL,NULL,'2019-11-10 20:05:33','2024-05-15 13:13:40',0),(70,NULL,NULL,'location-appartement-meuble-la66',NULL,NULL,'location-appartement-meuble-la66',NULL,NULL,NULL,'2019-11-10 20:05:33','2020-10-31 20:53:14',0),(71,NULL,6,'Location Appartement 80 m² Nouvelle-Ville 400 €',NULL,NULL,'location-appartement-80-m2-nouvelle-ville-400-eur',NULL,NULL,NULL,'2019-11-10 20:05:33','2021-01-19 16:49:26',0),(72,NULL,NULL,'appartement-terrasse-la68',NULL,NULL,'appartement-terrasse-la68',NULL,NULL,NULL,'2019-11-10 20:05:33','2020-10-31 20:53:14',0),(73,NULL,12,'spacieux-appartement-la69',NULL,NULL,'spacieux-appartement-la69',NULL,NULL,NULL,'2019-11-10 20:05:33','2024-05-02 10:17:13',0),(74,NULL,NULL,'appartement-moderne-la70',NULL,NULL,'appartement-moderne-la70',NULL,NULL,NULL,'2019-11-10 20:05:33','2020-10-31 20:53:14',0),(75,NULL,NULL,'location-appartement-essaouira-la71',NULL,NULL,'location-appartement-essaouira-la71',NULL,NULL,NULL,'2019-11-10 20:05:33','2020-10-31 20:53:14',0),(76,NULL,6,'Location Appartement 65 m² Nouvelle-Ville 560 €',NULL,NULL,'location-appartement-65-m2-nouvelle-ville-560-eur',NULL,NULL,NULL,'2019-11-10 20:05:33','2021-01-19 16:48:51',0),(77,NULL,NULL,'appartement-de-vacances-tout-confort-la73',NULL,NULL,'appartement-de-vacances-tout-confort-la73',NULL,NULL,NULL,'2019-11-10 20:05:34','2020-10-31 20:53:14',0),(78,NULL,NULL,'appartements-a-essaouira-la74',NULL,NULL,'appartements-a-essaouira-la74',NULL,NULL,NULL,'2019-11-10 20:05:34','2020-10-31 20:53:14',0),(79,NULL,NULL,'Location Appartement 50 m² Nouvelle-Ville 200 €',NULL,NULL,'location-appartement-50-m2-nouvelle-ville-200-eur',NULL,NULL,NULL,'2019-11-10 20:05:34','2020-11-06 21:52:48',0),(80,NULL,NULL,'location-appartement-terrasse-la76',NULL,NULL,'location-appartement-terrasse-la76',NULL,NULL,NULL,'2019-11-10 20:05:34','2020-10-31 20:53:14',0),(81,NULL,NULL,'appartement-a-essaouira-au-2eme-etage-la77',NULL,NULL,'appartement-a-essaouira-au-2eme-etage-la77',NULL,NULL,NULL,'2019-11-10 20:05:34','2020-10-31 20:53:14',0),(82,NULL,6,'Location Appartement 90 m² Nouvelle-Ville 350 €',NULL,NULL,'location-appartement-90-m2-nouvelle-ville-350-eur',NULL,NULL,NULL,'2019-11-10 20:05:34','2024-01-29 13:33:36',0),(83,NULL,NULL,'location-appartement-en-vide-la79',NULL,NULL,'location-appartement-en-vide-la79',NULL,NULL,NULL,'2019-11-10 20:05:34','2020-10-31 20:53:14',0),(84,NULL,NULL,'appartement-meuble-la80',NULL,NULL,'appartement-meuble-la80',NULL,NULL,NULL,'2019-11-10 20:05:34','2020-10-31 20:53:14',0),(85,NULL,NULL,'appartement-semi-meuble-la81',NULL,NULL,'appartement-semi-meuble-la81',NULL,NULL,NULL,'2019-11-10 20:05:34','2020-10-31 20:53:14',0),(86,NULL,NULL,'appartement-tout-confort-la82',NULL,NULL,'appartement-tout-confort-la82',NULL,NULL,NULL,'2019-11-10 20:05:34','2020-10-31 20:53:14',0),(87,NULL,NULL,'location-longue-duree-la83',NULL,NULL,'location-longue-duree-la83',NULL,NULL,NULL,'2019-11-10 20:05:34','2020-10-31 20:53:14',0),(88,NULL,NULL,'location-longue-duree-meublee-la84',NULL,NULL,'location-longue-duree-meublee-la84',NULL,NULL,NULL,'2019-11-10 20:05:34','2020-10-31 20:53:14',0),(89,NULL,6,'Location Appartement 125 m² Nouvelle-Ville 450 €',NULL,NULL,'location-appartement-125-m2-nouvelle-ville-450-eur',NULL,NULL,NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',0),(90,NULL,NULL,'appartement-vide-la86',NULL,NULL,'appartement-vide-la86',NULL,NULL,NULL,'2019-11-10 20:05:34','2020-10-31 20:53:14',0),(91,NULL,NULL,'Location Appartement 95 m² Medina 530 €',NULL,NULL,'location-appartement-95-m2-medina-530-eur',NULL,NULL,NULL,'2019-11-10 20:05:34','2020-11-06 21:52:48',0),(92,NULL,NULL,'appartement-au-rdc-la88',NULL,NULL,'appartement-au-rdc-la88',NULL,NULL,NULL,'2019-11-10 20:05:34','2020-10-31 20:53:14',0),(93,NULL,NULL,'appartement-de-3-chambres-la89',NULL,NULL,'appartement-de-3-chambres-la89',NULL,NULL,NULL,'2019-11-10 20:05:34','2020-10-31 20:53:14',0),(94,NULL,NULL,'appartement-meuble-au-1er-etage-la9',NULL,NULL,'appartement-meuble-au-1er-etage-la9',NULL,NULL,NULL,'2019-11-10 20:05:34','2020-10-31 20:53:14',0),(95,NULL,NULL,'appartment-en-rdc-la90',NULL,NULL,'appartment-en-rdc-la90',NULL,NULL,NULL,'2019-11-10 20:05:34','2020-10-31 20:53:14',0),(96,NULL,NULL,'bel-appartement-de-2-chambres-la91',NULL,NULL,'bel-appartement-de-2-chambres-la91',NULL,NULL,NULL,'2019-11-10 20:05:34','2020-10-31 20:53:14',0),(97,NULL,NULL,'appartment-terrasse-la92',NULL,NULL,'appartment-terrasse-la92',NULL,NULL,NULL,'2019-11-10 20:05:34','2020-10-31 20:53:14',0),(98,NULL,NULL,'appartement-en-rdc-la93',NULL,NULL,'appartement-en-rdc-la93',NULL,NULL,NULL,'2019-11-10 20:05:35','2020-10-31 20:53:14',0),(99,NULL,NULL,'appartement-la94',NULL,NULL,'appartement-la94',NULL,NULL,NULL,'2019-11-10 20:05:35','2020-10-31 20:53:14',0),(100,NULL,NULL,'appartement-neuf-de-2-chambres-la95',NULL,NULL,'appartement-neuf-de-2-chambres-la95',NULL,NULL,NULL,'2019-11-10 20:05:35','2020-10-31 20:53:14',0),(101,NULL,6,'Location Appartement 80 m² Nouvelle-Ville 400 €',NULL,NULL,'location-appartement-80-m2-nouvelle-ville-400-eur-1',NULL,NULL,NULL,'2019-11-10 20:05:35','2021-08-27 12:11:21',0),(102,NULL,6,'Location Appartement 85 m² Nouvelle-Ville 400 €',NULL,NULL,'location-appartement-85-m2-nouvelle-ville-400-eur',NULL,NULL,NULL,'2019-11-10 20:05:35','2021-11-11 15:19:06',0),(103,NULL,NULL,'deco-et-confort-essaouira-la98',NULL,NULL,'deco-et-confort-essaouira-la98',NULL,NULL,NULL,'2019-11-10 20:05:35','2020-10-31 20:53:14',0),(104,NULL,NULL,'terrasse-attenante-la99',NULL,NULL,'terrasse-attenante-la99',NULL,NULL,NULL,'2019-11-10 20:05:35','2020-10-31 20:53:14',0),(105,NULL,NULL,'bureau-a-louer-lg1',NULL,NULL,'bureau-a-louer-lg1',NULL,NULL,NULL,'2019-11-10 20:05:35','2020-10-31 20:53:14',0),(106,NULL,NULL,'local-a-louer-lg3',NULL,NULL,'local-a-louer-lg3',NULL,NULL,NULL,'2019-11-10 20:05:35','2020-10-31 20:53:14',0),(107,NULL,NULL,'local-a-louer-lg4',NULL,NULL,'local-a-louer-lg4',NULL,NULL,NULL,'2019-11-10 20:05:35','2020-10-31 20:53:14',0),(108,NULL,NULL,'maison-rurale-vue-sur-mer-lm10',NULL,NULL,'maison-rurale-vue-sur-mer-lm10',NULL,NULL,NULL,'2019-11-10 20:05:35','2020-10-31 20:53:14',0),(109,NULL,6,'Location Maison de campagne 250 m² Campagne 2100 €',NULL,NULL,'location-maison-de-campagne-250-m2-campagne-2100-eur',NULL,NULL,NULL,'2019-11-10 20:05:35','2020-11-06 21:52:48',0),(110,NULL,6,'Location Maison de campagne 250 m² Campagne 1500 €',NULL,NULL,'location-maison-de-campagne-250-m2-campagne-1500-eur',NULL,NULL,NULL,'2019-11-10 20:05:35','2021-01-19 16:42:50',0),(111,NULL,6,'Location Maison de campagne 200 m² Campagne 1000 €',NULL,NULL,'location-maison-de-campagne-200-m2-campagne-1000-eur',NULL,NULL,NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',0),(112,NULL,NULL,'maison-lm103',NULL,NULL,'maison-lm103',NULL,NULL,NULL,'2019-11-10 20:05:35','2020-10-31 20:53:14',0),(113,NULL,NULL,'maison-lm104',NULL,NULL,'maison-lm104',NULL,NULL,NULL,'2019-11-10 20:05:35','2020-10-31 20:53:14',0),(114,NULL,6,'Location Maison de campagne 380 m² Campagne 1400 €',NULL,NULL,'location-maison-de-campagne-380-m2-campagne-1400-eur',NULL,NULL,NULL,'2019-11-10 20:05:35','2022-06-07 11:13:12',0),(115,NULL,NULL,'location-maisons-dans-la-nature-lm11',NULL,NULL,'location-maisons-dans-la-nature-lm11',NULL,NULL,NULL,'2019-11-10 20:05:36','2020-10-31 20:53:14',0),(116,NULL,NULL,'maison-en-location-saisonniere-lm12',NULL,NULL,'maison-en-location-saisonniere-lm12',NULL,NULL,NULL,'2019-11-10 20:05:36','2020-10-31 20:53:14',0),(117,NULL,NULL,'location-longue-duree-lm13',NULL,NULL,'location-longue-duree-lm13',NULL,NULL,NULL,'2019-11-10 20:05:36','2020-10-31 20:53:14',0),(118,NULL,NULL,'location-maison-avec-piscine-essaouira-lm14',NULL,NULL,'location-maison-avec-piscine-essaouira-lm14',NULL,NULL,NULL,'2019-11-10 20:05:36','2020-10-31 20:53:14',0),(119,NULL,NULL,'location-maison-avec-piscine-essaouira-lm15',NULL,NULL,'location-maison-avec-piscine-essaouira-lm15',NULL,NULL,NULL,'2019-11-10 20:05:36','2020-10-31 20:53:14',0),(120,NULL,NULL,'location-de-prestige-essaouira-lm17',NULL,NULL,'location-de-prestige-essaouira-lm17',NULL,NULL,NULL,'2019-11-10 20:05:36','2020-10-31 20:53:14',0),(121,NULL,NULL,'location-longue-duree-d-une-villa-a-essaouira-lm18',NULL,NULL,'location-longue-duree-d-une-villa-a-essaouira-lm18',NULL,NULL,NULL,'2019-11-10 20:05:36','2020-10-31 20:53:14',0),(122,NULL,NULL,'location-longue-duree-essaouira-lm19',NULL,NULL,'location-longue-duree-essaouira-lm19',NULL,NULL,NULL,'2019-11-10 20:05:36','2020-10-31 20:53:14',0),(123,NULL,NULL,'location-de-prestige-essaouira-lm21',NULL,NULL,'location-de-prestige-essaouira-lm21',NULL,NULL,NULL,'2019-11-10 20:05:36','2020-10-31 20:53:14',0),(124,NULL,NULL,'location-villa-de-vacances-essaouira-lm23',NULL,NULL,'location-villa-de-vacances-essaouira-lm23',NULL,NULL,NULL,'2019-11-10 20:05:36','2020-10-31 20:53:14',0),(125,NULL,NULL,'location-gerance-essaouira-lm24',NULL,NULL,'location-gerance-essaouira-lm24',NULL,NULL,NULL,'2019-11-10 20:05:36','2020-10-31 20:53:14',0),(126,NULL,NULL,'location-villa-avec-piscine-essaouira-lm25',NULL,NULL,'location-villa-avec-piscine-essaouira-lm25',NULL,NULL,NULL,'2019-11-10 20:05:36','2020-10-31 20:53:14',0),(127,NULL,NULL,'location-maison-de-charme-essaouira-lm26',NULL,NULL,'location-maison-de-charme-essaouira-lm26',NULL,NULL,NULL,'2019-11-10 20:05:36','2020-10-31 20:53:14',0),(128,NULL,NULL,'location-villa-avec-piscine-essaouira-lm27',NULL,NULL,'location-villa-avec-piscine-essaouira-lm27',NULL,NULL,NULL,'2019-11-10 20:05:36','2020-10-31 20:53:14',0),(129,NULL,NULL,'location-maison-avec-piscine-essaouira-lm28',NULL,NULL,'location-maison-avec-piscine-essaouira-lm28',NULL,NULL,NULL,'2019-11-10 20:05:36','2020-10-31 20:53:14',0),(130,NULL,6,'Location Maison de campagne 300 m² Campagne 3000 €',NULL,NULL,'location-maison-de-campagne-300-m2-campagne-3000-eur',NULL,NULL,NULL,'2019-11-10 20:05:36','2020-11-06 21:52:48',0),(131,NULL,NULL,'location-maison-avec-piscine-essaouira-lm30',NULL,NULL,'location-maison-avec-piscine-essaouira-lm30',NULL,NULL,NULL,'2019-11-10 20:05:36','2020-10-31 20:53:14',0),(132,NULL,NULL,'location-maison-avec-piscine-essaouira-lm31',NULL,NULL,'location-maison-avec-piscine-essaouira-lm31',NULL,NULL,NULL,'2019-11-10 20:05:36','2020-10-31 20:53:14',0),(133,NULL,NULL,'location-villa-essaouira-lm32',NULL,NULL,'location-villa-essaouira-lm32',NULL,NULL,NULL,'2019-11-10 20:05:36','2020-10-31 20:53:14',0),(134,NULL,6,'Location Maison de campagne 400 m² Campagne 2100 €',NULL,NULL,'location-maison-de-campagne-400-m2-campagne-2100-eur',NULL,NULL,NULL,'2019-11-10 20:05:37','2024-05-15 13:11:59',0),(135,NULL,6,'Location Maison de campagne 400 m² Campagne 0 €',NULL,NULL,'location-maison-de-campagne-400-m2-campagne-0-eur',NULL,NULL,NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',0),(136,NULL,NULL,'location-d-une-maison-traditionnelle-a-essaouira-lm39',NULL,NULL,'location-d-une-maison-traditionnelle-a-essaouira-lm39',NULL,NULL,NULL,'2019-11-10 20:05:37','2020-10-31 20:53:14',0),(137,NULL,NULL,'superbe-maison-a-louer-lm40',NULL,NULL,'superbe-maison-a-louer-lm40',NULL,NULL,NULL,'2019-11-10 20:05:37','2020-10-31 20:53:14',0),(138,NULL,NULL,'location-maison-a-essaouira-lm41',NULL,NULL,'location-maison-a-essaouira-lm41',NULL,NULL,NULL,'2019-11-10 20:05:37','2020-10-31 20:53:14',0),(139,NULL,6,'Location Maison de campagne 200 m² Campagne 1600 €',NULL,NULL,'location-maison-de-campagne-200-m2-campagne-1600-eur',NULL,NULL,NULL,'2019-11-10 20:05:37','2024-05-15 13:09:46',0),(140,NULL,NULL,'location-courte-et-moyenne-duree-lm43',NULL,NULL,'location-courte-et-moyenne-duree-lm43',NULL,NULL,NULL,'2019-11-10 20:05:37','2020-10-31 20:53:14',0),(141,NULL,NULL,'vente-maison-proche-de-la-mer-lm44',NULL,NULL,'vente-maison-proche-de-la-mer-lm44',NULL,NULL,NULL,'2019-11-10 20:05:37','2020-10-31 20:53:14',0),(142,NULL,NULL,'location-longue-duree-lm45',NULL,NULL,'location-longue-duree-lm45',NULL,NULL,NULL,'2019-11-10 20:05:37','2020-10-31 20:53:14',0),(143,NULL,NULL,'villa-de-haut-standing-lm48',NULL,NULL,'villa-de-haut-standing-lm48',NULL,NULL,NULL,'2019-11-10 20:05:37','2020-10-31 20:53:14',0),(144,NULL,6,'Location Maison de campagne 300 m² Campagne 1400 €',NULL,NULL,'location-maison-de-campagne-300-m2-campagne-1400-eur',NULL,NULL,NULL,'2019-11-10 20:05:37','2021-01-19 16:34:40',0),(145,NULL,NULL,'maison-de-douar-a-louer-en-vide-lm5',NULL,NULL,'maison-de-douar-a-louer-en-vide-lm5',NULL,NULL,NULL,'2019-11-10 20:05:37','2020-10-31 20:53:14',0),(146,NULL,NULL,'maison-de-campagne-en-location-meublee-lm50',NULL,NULL,'maison-de-campagne-en-location-meublee-lm50',NULL,NULL,NULL,'2019-11-10 20:05:37','2020-10-31 20:53:14',0),(147,NULL,NULL,'villa-de-charme-en-campagne-lm51',NULL,NULL,'villa-de-charme-en-campagne-lm51',NULL,NULL,NULL,'2019-11-10 20:05:37','2020-10-31 20:53:14',0),(148,NULL,NULL,'maison-de-campagne-lm52',NULL,NULL,'maison-de-campagne-lm52',NULL,NULL,NULL,'2019-11-10 20:05:37','2020-10-31 20:53:14',0),(149,NULL,NULL,'villa-avec-piscine-lm53',NULL,NULL,'villa-avec-piscine-lm53',NULL,NULL,NULL,'2019-11-10 20:05:37','2020-10-31 20:53:14',0),(150,NULL,NULL,'maison-a-8-km-d-essaouira-lm54',NULL,NULL,'maison-a-8-km-d-essaouira-lm54',NULL,NULL,NULL,'2019-11-10 20:05:37','2020-10-31 20:53:14',0),(151,NULL,NULL,'location-de-vacances-pour-groupes-lm55',NULL,NULL,'location-de-vacances-pour-groupes-lm55',NULL,NULL,NULL,'2019-11-10 20:05:38','2020-10-31 20:53:14',0),(152,NULL,NULL,'Location Maison de campagne 380 m² Campagne 1300 €',NULL,NULL,'location-maison-de-campagne-380-m2-campagne-1300-eur',NULL,NULL,NULL,'2019-11-10 20:05:38','2020-11-06 21:52:48',0),(153,NULL,NULL,'location-maison-de-charme-essaouira-lm57',NULL,NULL,'location-maison-de-charme-essaouira-lm57',NULL,NULL,NULL,'2019-11-10 20:05:38','2020-10-31 20:53:14',0),(154,NULL,NULL,'location-villa-avec-piscine-essaouira-lm58',NULL,NULL,'location-villa-avec-piscine-essaouira-lm58',NULL,NULL,NULL,'2019-11-10 20:05:38','2020-10-31 20:53:14',0),(155,NULL,NULL,'maison-en-location-longue-duree-lm59',NULL,NULL,'maison-en-location-longue-duree-lm59',NULL,NULL,NULL,'2019-11-10 20:05:38','2020-10-31 20:53:14',0),(156,NULL,NULL,'location-maison-avec-piscine-a-essaouira-lm60',NULL,NULL,'location-maison-avec-piscine-a-essaouira-lm60',NULL,NULL,NULL,'2019-11-10 20:05:38','2020-10-31 20:53:14',0),(157,NULL,NULL,'location-maison-a-essaouira-lm61',NULL,NULL,'location-maison-a-essaouira-lm61',NULL,NULL,NULL,'2019-11-10 20:05:38','2020-10-31 20:53:14',0),(158,NULL,6,'Location Maison de campagne 164 m² Campagne 650 €',NULL,NULL,'location-maison-de-campagne-164-m2-campagne-650-eur',NULL,NULL,NULL,'2019-11-10 20:05:38','2020-11-06 21:52:48',0),(159,NULL,NULL,'location-maison-avec-piscine-lm63',NULL,NULL,'location-maison-avec-piscine-lm63',NULL,NULL,NULL,'2019-11-10 20:05:38','2020-10-31 20:53:14',0),(160,NULL,NULL,'location-maison-en-campagne-lm65',NULL,NULL,'location-maison-en-campagne-lm65',NULL,NULL,NULL,'2019-11-10 20:05:38','2020-10-31 20:53:14',0),(161,NULL,NULL,'location-maison-essaouira-lm68',NULL,NULL,'location-maison-essaouira-lm68',NULL,NULL,NULL,'2019-11-10 20:05:38','2020-10-31 20:53:14',0),(162,NULL,NULL,'locations-maisons-essaouira-lm69',NULL,NULL,'locations-maisons-essaouira-lm69',NULL,NULL,NULL,'2019-11-10 20:05:38','2020-10-31 20:53:14',0),(163,NULL,NULL,'location-longue-duree-ghazoua-lm7',NULL,NULL,'location-longue-duree-ghazoua-lm7',NULL,NULL,NULL,'2019-11-10 20:05:38','2020-10-31 20:53:14',0),(164,NULL,NULL,'location-maison-en-longue-duree-en-vide-lm70',NULL,NULL,'location-maison-en-longue-duree-en-vide-lm70',NULL,NULL,NULL,'2019-11-10 20:05:38','2020-10-31 20:53:14',0),(165,NULL,NULL,'location-maison-de-vacances-a-essaouira-lm71',NULL,NULL,'location-maison-de-vacances-a-essaouira-lm71',NULL,NULL,NULL,'2019-11-10 20:05:38','2020-10-31 20:53:14',0),(166,NULL,NULL,'maison-en-location-longue-duree-lm72',NULL,NULL,'maison-en-location-longue-duree-lm72',NULL,NULL,NULL,'2019-11-10 20:05:38','2020-10-31 20:53:14',0),(167,NULL,NULL,'Location Maison de campagne 220 m² Campagne 1250 €',NULL,NULL,'location-maison-de-campagne-220-m2-campagne-1250-eur',NULL,NULL,NULL,'2019-11-10 20:05:38','2020-11-06 21:52:48',0),(168,NULL,12,'Location Maison de campagne 700 m² Campagne 600 €',NULL,NULL,'location-maison-de-campagne-700-m2-campagne-600-eur',NULL,NULL,NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',0),(169,NULL,NULL,'Location Maison de campagne 700 m² Campagne 2500 €',NULL,NULL,'location-maison-de-campagne-700-m2-campagne-2500-eur',NULL,NULL,NULL,'2019-11-10 20:05:39','2020-11-06 21:52:48',0),(170,NULL,NULL,'maison-en-location-longue-duree-lm76',NULL,NULL,'maison-en-location-longue-duree-lm76',NULL,NULL,NULL,'2019-11-10 20:05:39','2020-10-31 20:53:14',0),(171,NULL,NULL,'maison-de-6-chambres-lm77',NULL,NULL,'maison-de-6-chambres-lm77',NULL,NULL,NULL,'2019-11-10 20:05:39','2020-10-31 20:53:14',0),(172,NULL,NULL,'maison-de-5-chambres-lm78',NULL,NULL,'maison-de-5-chambres-lm78',NULL,NULL,NULL,'2019-11-10 20:05:39','2020-10-31 20:53:14',0),(173,NULL,NULL,'maison-de-campagne-a-essaouira-lm79',NULL,NULL,'maison-de-campagne-a-essaouira-lm79',NULL,NULL,NULL,'2019-11-10 20:05:39','2020-10-31 20:53:14',0),(174,NULL,NULL,'maison-avec-piscine-campagne-essaouira-lm8',NULL,NULL,'maison-avec-piscine-campagne-essaouira-lm8',NULL,NULL,NULL,'2019-11-10 20:05:39','2020-10-31 20:53:14',0),(175,NULL,NULL,'maison-en-location-saisonniere-lm80',NULL,NULL,'maison-en-location-saisonniere-lm80',NULL,NULL,NULL,'2019-11-10 20:05:39','2020-10-31 20:53:14',0),(176,NULL,NULL,'n-lm81',NULL,NULL,'n-lm81',NULL,NULL,NULL,'2019-11-10 20:05:39','2020-10-31 20:53:14',0),(177,NULL,NULL,'villa-avec-piscine-essaouira-lm82',NULL,NULL,'villa-avec-piscine-essaouira-lm82',NULL,NULL,NULL,'2019-11-10 20:05:39','2020-10-31 20:53:14',0),(178,NULL,NULL,'location-longue-duree-essaouira-lm83',NULL,NULL,'location-longue-duree-essaouira-lm83',NULL,NULL,NULL,'2019-11-10 20:05:39','2020-10-31 20:53:14',0),(179,NULL,NULL,'location-maison-lm84',NULL,NULL,'location-maison-lm84',NULL,NULL,NULL,'2019-11-10 20:05:39','2020-10-31 20:53:14',0),(180,NULL,NULL,'location-longue-duree-essaouira-lm85',NULL,NULL,'location-longue-duree-essaouira-lm85',NULL,NULL,NULL,'2019-11-10 20:05:39','2020-10-31 20:53:14',0),(181,NULL,NULL,'Location Maison de campagne 500 m² Nouvelle-Ville 500 €',NULL,NULL,'location-maison-de-campagne-500-m2-nouvelle-ville-500-eur',NULL,NULL,NULL,'2019-11-10 20:05:39','2020-11-06 21:52:48',0),(182,NULL,NULL,'location-bien-de-prestige-essaouira-lm87',NULL,NULL,'location-bien-de-prestige-essaouira-lm87',NULL,NULL,NULL,'2019-11-10 20:05:40','2020-10-31 20:53:14',0),(183,NULL,NULL,'location-maison-lm88',NULL,NULL,'location-maison-lm88',NULL,NULL,NULL,'2019-11-10 20:05:40','2020-10-31 20:53:14',0),(184,NULL,NULL,'Location Maison de campagne 200 m² Campagne 750 €',NULL,NULL,'location-maison-de-campagne-200-m2-campagne-750-eur',NULL,NULL,NULL,'2019-11-10 20:05:40','2020-11-06 21:52:48',0),(185,NULL,NULL,'location-bien-de-prestige-essaouira-lm9',NULL,NULL,'location-bien-de-prestige-essaouira-lm9',NULL,NULL,NULL,'2019-11-10 20:05:40','2020-10-31 20:53:14',0),(186,NULL,6,'Location Maison de campagne 400 m² Campagne 1200 €',NULL,NULL,'location-maison-de-campagne-400-m2-campagne-1200-eur',NULL,NULL,NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',0),(187,NULL,NULL,'location-saisonniere-lm91',NULL,NULL,'location-saisonniere-lm91',NULL,NULL,NULL,'2019-11-10 20:05:40','2020-10-31 20:53:14',0),(188,NULL,6,'Location Maison de campagne 250 m² Campagne 1150 €',NULL,NULL,'location-maison-de-campagne-250-m2-campagne-1150-eur',NULL,NULL,NULL,'2019-11-10 20:05:40','2021-01-19 16:32:10',0),(189,NULL,6,'Location Maison de campagne 190 m² Campagne 1330 €',NULL,NULL,'location-maison-de-campagne-190-m2-campagne-1330-eur',NULL,NULL,NULL,'2019-11-10 20:05:40','2022-09-29 18:26:03',0),(190,NULL,NULL,'Location Maison de campagne 300 m² Campagne 1000 €',NULL,NULL,'location-maison-de-campagne-300-m2-campagne-1000-eur',NULL,NULL,NULL,'2019-11-10 20:05:40','2020-11-06 21:52:48',0),(191,NULL,6,'Location Maison de campagne 247 m² Campagne 1350 €',NULL,NULL,'location-maison-de-campagne-247-m2-campagne-1350-eur',NULL,NULL,NULL,'2019-11-10 20:05:40','2023-05-31 16:48:13',0),(192,NULL,NULL,'location-saisonniere-lm96',NULL,NULL,'location-saisonniere-lm96',NULL,NULL,NULL,'2019-11-10 20:05:40','2020-10-31 20:53:14',0),(193,NULL,9,'Location Maison de campagne 300 m² Campagne à partir de 2000 €',NULL,NULL,'location-maison-de-campagne-300-m2-campagne-a-partir-de-2000-eur',NULL,NULL,NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',0),(194,NULL,NULL,'Location Maison de campagne 600 m² Campagne 1500 €',NULL,NULL,'location-maison-de-campagne-600-m2-campagne-1500-eur',NULL,NULL,NULL,'2019-11-10 20:05:40','2020-11-06 21:52:48',0),(195,NULL,NULL,'Location Maison de campagne 400 m² Campagne 1050 €',NULL,NULL,'location-maison-de-campagne-400-m2-campagne-1050-eur',NULL,NULL,NULL,'2019-11-10 20:05:40','2020-11-06 21:52:48',0),(196,NULL,NULL,'Location Riad 165 m² Medina 600 €',NULL,NULL,'location-riad-165-m2-medina-600-eur',NULL,NULL,NULL,'2019-11-10 20:05:40','2020-11-06 21:52:48',0),(197,NULL,NULL,'location-riad-medina-essaouira-lr11',NULL,NULL,'location-riad-medina-essaouira-lr11',NULL,NULL,NULL,'2019-11-10 20:05:40','2020-10-31 20:53:14',0),(198,NULL,NULL,'location-riad-en-exclusivite-essaouira-lr12',NULL,NULL,'location-riad-en-exclusivite-essaouira-lr12',NULL,NULL,NULL,'2019-11-10 20:05:40','2020-10-31 20:53:14',0),(199,NULL,NULL,'location-riad-essaouira-lr13',NULL,NULL,'location-riad-essaouira-lr13',NULL,NULL,NULL,'2019-11-10 20:05:40','2020-10-31 20:53:14',0),(200,NULL,NULL,'location-riad-longue-duree-lr14',NULL,NULL,'location-riad-longue-duree-lr14',NULL,NULL,NULL,'2019-11-10 20:05:40','2020-10-31 20:53:14',0),(201,NULL,NULL,'location-riad-essaouira-lr16',NULL,NULL,'location-riad-essaouira-lr16',NULL,NULL,NULL,'2019-11-10 20:05:40','2020-10-31 20:53:14',0),(202,NULL,NULL,'n-lr17',NULL,NULL,'n-lr17',NULL,NULL,NULL,'2019-11-10 20:05:41','2020-10-31 20:53:14',0),(203,NULL,NULL,'location-riad-en-exclu-essaouira-lr18',NULL,NULL,'location-riad-en-exclu-essaouira-lr18',NULL,NULL,NULL,'2019-11-10 20:05:41','2020-10-31 20:53:14',0),(204,NULL,NULL,'location-riad-essaouira-lr19',NULL,NULL,'location-riad-essaouira-lr19',NULL,NULL,NULL,'2019-11-10 20:05:41','2020-10-31 20:53:14',0),(205,NULL,NULL,'riad-contemporain-lr20',NULL,NULL,'riad-contemporain-lr20',NULL,NULL,NULL,'2019-11-10 20:05:41','2020-10-31 20:53:14',0),(206,NULL,6,'Location Riad 300 m² Medina 650 €',NULL,NULL,'location-riad-300-m2-medina-650-eur',NULL,NULL,NULL,'2019-11-10 20:05:41','2021-01-19 16:29:42',0),(207,NULL,6,'Location Riad 180 m² Medina 850 €',NULL,NULL,'location-riad-180-m2-medina-850-eur',NULL,NULL,NULL,'2019-11-10 20:05:41','2021-01-19 16:29:10',0),(208,NULL,NULL,'vacances-a-essaouira-lr23',NULL,NULL,'vacances-a-essaouira-lr23',NULL,NULL,NULL,'2019-11-10 20:05:41','2020-10-31 20:53:14',0),(209,NULL,NULL,'location-saisonniere-lr24',NULL,NULL,'location-saisonniere-lr24',NULL,NULL,NULL,'2019-11-10 20:05:41','2020-10-31 20:53:14',0),(210,NULL,NULL,'Location Riad 550 m² Medina 1400 €',NULL,NULL,'location-riad-550-m2-medina-1400-eur',NULL,NULL,NULL,'2019-11-10 20:05:41','2020-11-06 21:52:48',0),(211,NULL,6,'Location Riad 180 m² Medina 700 €',NULL,NULL,'location-riad-180-m2-medina-700-eur',NULL,NULL,NULL,'2019-11-10 20:05:41','2021-01-19 16:28:39',0),(212,NULL,6,'Location Riad 140 m² Medina 500 €',NULL,NULL,'location-riad-140-m2-medina-500-eur',NULL,NULL,NULL,'2019-11-10 20:05:41','2021-01-19 16:28:08',0),(213,NULL,6,'Location Riad 160 m² Medina 350 €',NULL,NULL,'location-riad-160-m2-medina-350-eur',NULL,NULL,NULL,'2019-11-10 20:05:41','2020-11-06 21:52:48',0),(214,NULL,6,'Location Riad 116 m² Medina 1200 €',NULL,NULL,'location-riad-116-m2-medina-1200-eur',NULL,NULL,NULL,'2019-11-10 20:05:41','2024-05-15 13:17:17',0),(215,NULL,NULL,'riad-de-charme-en-medina-lr5',NULL,NULL,'riad-de-charme-en-medina-lr5',NULL,NULL,NULL,'2019-11-10 20:05:41','2020-10-31 20:53:14',0),(216,NULL,NULL,'riad-a-louer-a-essaouira-lr8',NULL,NULL,'riad-a-louer-a-essaouira-lr8',NULL,NULL,NULL,'2019-11-10 20:05:41','2020-10-31 20:53:14',0),(217,NULL,NULL,'location-riad-exclusif-essaouira-lr9',NULL,NULL,'location-riad-exclusif-essaouira-lr9',NULL,NULL,NULL,'2019-11-10 20:05:41','2020-10-31 20:53:14',0),(218,NULL,NULL,'locations-villas-au-golf-de-mogador-essaouira-lvg',NULL,NULL,'locations-villas-au-golf-de-mogador-essaouira-lvg',NULL,NULL,NULL,'2019-11-10 20:05:41','2020-10-31 20:53:14',0),(219,NULL,6,'Location Villa golf 300 m² Golf Mogador 2200 €',NULL,NULL,'location-villa-golf-300-m2-golf-mogador-2200-eur',NULL,NULL,NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',0),(220,NULL,NULL,'location-villa-de-prestige-essaouira-lvg12',NULL,NULL,'location-villa-de-prestige-essaouira-lvg12',NULL,NULL,NULL,'2019-11-10 20:05:42','2020-10-31 20:53:14',0),(221,NULL,6,'Location Villa golf 220 m² Golf Mogador 2000 €',NULL,NULL,'location-villa-golf-220-m2-golf-mogador-2000-eur',NULL,NULL,NULL,'2019-11-10 20:05:42','2021-03-08 16:24:31',0),(222,NULL,NULL,'location-de-vacances-a-essaouira-lvg15',NULL,NULL,'location-de-vacances-a-essaouira-lvg15',NULL,NULL,NULL,'2019-11-10 20:05:42','2020-10-31 20:53:14',0),(223,NULL,NULL,'sur-le-golf-d-essaouira-lvg16',NULL,NULL,'sur-le-golf-d-essaouira-lvg16',NULL,NULL,NULL,'2019-11-10 20:05:42','2020-10-31 20:53:14',0),(224,NULL,NULL,'location-villa-de-luxe-du-golf-lvg2',NULL,NULL,'location-villa-de-luxe-du-golf-lvg2',NULL,NULL,NULL,'2019-11-10 20:05:42','2020-10-31 20:53:14',0),(225,NULL,6,'Location Villa golf 300 m² Golf Mogador 2000 €',NULL,NULL,'location-villa-golf-300-m2-golf-mogador-2000-eur',NULL,NULL,NULL,'2019-11-10 20:05:42','2021-01-19 16:17:21',0),(226,NULL,6,'Location Villa golf 240 m² Golf Mogador 2800 €',NULL,NULL,'location-villa-golf-240-m2-golf-mogador-2800-eur',NULL,NULL,NULL,'2019-11-10 20:05:42','2020-11-06 21:52:48',0),(227,NULL,6,'Location Villa golf 323 m² Golf Mogador 2000 €',NULL,NULL,'location-villa-golf-323-m2-golf-mogador-2000-eur',NULL,NULL,NULL,'2019-11-10 20:05:42','2021-02-24 11:30:48',0),(228,NULL,NULL,'location-villa-avec-piscine-essaouira-lvg24',NULL,NULL,'location-villa-avec-piscine-essaouira-lvg24',NULL,NULL,NULL,'2019-11-10 20:05:42','2020-10-31 20:53:14',0),(229,NULL,NULL,'villas-golf-mogador-lvg25',NULL,NULL,'villas-golf-mogador-lvg25',NULL,NULL,NULL,'2019-11-10 20:05:42','2020-10-31 20:53:14',0),(230,NULL,6,'Location Villa golf 380 m² Golf Mogador 2200 €',NULL,NULL,'location-villa-golf-380-m2-golf-mogador-2200-eur',NULL,NULL,NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',0),(231,NULL,NULL,'location-villa-de-prestige-sur-le-golf-lvg27',NULL,NULL,'location-villa-de-prestige-sur-le-golf-lvg27',NULL,NULL,NULL,'2019-11-10 20:05:42','2020-10-31 20:53:14',0),(232,NULL,9,'Location Villa golf 243 m² Golf Mogador 2000 €',NULL,NULL,'location-villa-golf-243-m2-golf-mogador-2000-eur',NULL,NULL,NULL,'2019-11-10 20:05:42','2025-01-09 08:53:23',0),(233,NULL,NULL,'Location Villa golf 260 m² Golf Mogador 2200 €',NULL,NULL,'location-villa-golf-260-m2-golf-mogador-2200-eur',NULL,NULL,NULL,'2019-11-10 20:05:42','2020-11-06 21:52:48',0),(234,NULL,NULL,'villa-de-prestige-essaouira-lvg32',NULL,NULL,'villa-de-prestige-essaouira-lvg32',NULL,NULL,NULL,'2019-11-10 20:05:42','2020-10-31 20:53:14',0),(235,NULL,6,'Location Maison de campagne 260 m² Golf Mogador 1800 €',NULL,NULL,'location-maison-de-campagne-260-m2-golf-mogador-1800-eur',NULL,NULL,NULL,'2019-11-10 20:05:42','2023-05-10 10:31:22',0),(236,NULL,NULL,'Location Villa golf 250 m² Golf Mogador 1800 €',NULL,NULL,'location-villa-golf-250-m2-golf-mogador-1800-eur',NULL,NULL,NULL,'2019-11-10 20:05:42','2020-11-06 21:52:48',0),(237,NULL,NULL,'villa-neuve-sur-le-golf-d-essaouira-lvg35',NULL,NULL,'villa-neuve-sur-le-golf-d-essaouira-lvg35',NULL,NULL,NULL,'2019-11-10 20:05:43','2020-10-31 20:53:14',0),(238,NULL,6,'Location Villa golf 250 m² Golf Mogador 0 €',NULL,NULL,'location-villa-golf-250-m2-golf-mogador-0-eur',NULL,NULL,NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',0),(239,NULL,6,'Location Villa golf 261 m² Golf Mogador 1800 €',NULL,NULL,'location-villa-golf-261-m2-golf-mogador-1800-eur',NULL,NULL,NULL,'2019-11-10 20:05:43','2022-09-29 18:11:19',0),(240,NULL,6,'Location Villa golf 450 m² Golf Mogador 3250 €',NULL,NULL,'location-villa-golf-450-m2-golf-mogador-3250-eur',NULL,NULL,NULL,'2019-11-10 20:05:43','2022-03-14 13:43:02',0),(241,NULL,6,'Location Villa golf 230 m² Golf Mogador 2500 €',NULL,NULL,'location-villa-golf-230-m2-golf-mogador-2500-eur',NULL,NULL,NULL,'2019-11-10 20:05:43','2020-11-06 21:52:48',0),(242,NULL,6,'Location Villa golf 250 m² Golf Mogador 3100 €',NULL,NULL,'location-villa-golf-250-m2-golf-mogador-3100-eur',NULL,NULL,NULL,'2019-11-10 20:05:43','2020-10-31 20:53:14',0),(243,NULL,NULL,'Appartement Medina 60 m² 65000 €',NULL,NULL,'appartement-medina-60-m2-65000-eur',NULL,NULL,NULL,'2019-11-10 20:05:43','2020-11-06 21:52:48',0),(244,NULL,6,'Appartement Nouvelle-Ville 85 m² 72000 €',NULL,NULL,'appartement-nouvelle-ville-85-m2-72000-eur',NULL,NULL,NULL,'2019-11-10 20:05:43','2023-06-21 15:43:27',0),(245,NULL,NULL,'Appartement Nouvelle-Ville 60 m² 76000 €',NULL,NULL,'appartement-nouvelle-ville-60-m2-76000-eur',NULL,NULL,NULL,'2019-11-10 20:05:43','2020-11-06 21:52:48',0),(246,NULL,NULL,'Appartement Nouvelle-Ville 88 m² 86000 €',NULL,NULL,'appartement-nouvelle-ville-88-m2-86000-eur',NULL,NULL,NULL,'2019-11-10 20:05:43','2020-11-06 21:52:48',0),(247,NULL,6,'Appartement Nouvelle-Ville 55 m² 60000 €',NULL,NULL,'appartement-nouvelle-ville-55-m2-60000-eur',NULL,NULL,NULL,'2019-11-10 20:05:43','2023-06-21 15:50:15',0),(248,NULL,9,'Appartement Nouvelle-Ville 77 m² 164000 €',NULL,NULL,'appartement-nouvelle-ville-77-m2-164000-eur',NULL,NULL,NULL,'2019-11-10 20:05:43','2021-03-18 16:48:47',0),(249,NULL,6,'Appartement Nouvelle-Ville 77 m² 164000 €',NULL,NULL,'appartement-nouvelle-ville-77-m2-164000-eur-1',NULL,NULL,NULL,'2019-11-10 20:05:43','2021-02-23 16:14:29',0),(250,NULL,6,'Appartement Nouvelle-Ville 155 m² 75000 €',NULL,NULL,'appartement-nouvelle-ville-155-m2-75000-eur',NULL,NULL,NULL,'2019-11-10 20:05:43','2023-06-21 15:57:57',0),(251,NULL,NULL,'Appartement Nouvelle-Ville 79 m² 72000 €',NULL,NULL,'appartement-nouvelle-ville-79-m2-72000-eur',NULL,NULL,NULL,'2019-11-10 20:05:43','2021-02-23 16:09:15',0),(252,NULL,NULL,'Appartement Nouvelle-Ville 49 m² 55000 €',NULL,NULL,'appartement-nouvelle-ville-49-m2-55000-eur',NULL,NULL,NULL,'2019-11-10 20:05:43','2021-02-23 16:08:42',0),(253,NULL,9,'Appartement Nouvelle-Ville 66 m² 120000 €',NULL,NULL,'appartement-nouvelle-ville-66-m2-120000-eur',NULL,NULL,NULL,'2019-11-10 20:05:43','2024-10-03 11:20:37',0),(254,NULL,6,'Appartement Nouvelle-Ville 70 m² 90000 €',NULL,NULL,'appartement-nouvelle-ville-70-m2-90000-eur',NULL,NULL,NULL,'2019-11-10 20:05:44','2023-06-21 15:58:59',0),(255,NULL,9,'Appartement Nouvelle-Ville 127 m² 85000 €',NULL,NULL,'appartement-nouvelle-ville-127-m2-85000-eur',NULL,NULL,NULL,'2019-11-10 20:05:44','2021-03-18 14:54:24',0),(256,NULL,NULL,'Appartement Nouvelle-Ville 80 m² 110000 €',NULL,NULL,'appartement-nouvelle-ville-80-m2-110000-eur',NULL,NULL,NULL,'2019-11-10 20:05:44','2021-06-08 17:17:04',0),(257,NULL,NULL,'Appartement Nouvelle-Ville 63 m² 100000 €',NULL,NULL,'appartement-nouvelle-ville-63-m2-100000-eur',NULL,NULL,NULL,'2019-11-10 20:05:44','2020-11-06 21:52:48',0),(258,NULL,NULL,'Appartement Nouvelle-Ville 49 m² 55000 €',NULL,NULL,'appartement-nouvelle-ville-49-m2-55000-eur-1',NULL,NULL,NULL,'2019-11-10 20:05:44','2021-02-23 16:04:34',0),(259,NULL,NULL,'Appartement Nouvelle-Ville 64 m² 52000 €',NULL,NULL,'appartement-nouvelle-ville-64-m2-52000-eur',NULL,NULL,NULL,'2019-11-10 20:05:44','2020-11-06 21:52:48',0),(260,NULL,NULL,'vente-en-exclusivite-essaouira-vbp5',NULL,NULL,'vente-en-exclusivite-essaouira-vbp5',NULL,NULL,NULL,'2019-11-10 20:05:44','2020-10-31 20:53:14',0),(261,NULL,NULL,'boutique-vfc4',NULL,NULL,'boutique-vfc4',NULL,NULL,NULL,'2019-11-10 20:05:44','2020-10-31 20:53:14',0),(262,NULL,10,'Maison de campagne Campagne 200 m² 230000 €',NULL,NULL,'maison-de-campagne-campagne-200-m2-230000-eur',NULL,NULL,NULL,'2019-11-10 20:05:44','2023-06-22 14:14:34',0),(263,NULL,NULL,'Maison de campagne Campagne 280 m² 345000 €',NULL,NULL,'maison-de-campagne-campagne-280-m2-345000-eur',NULL,NULL,NULL,'2019-11-10 20:05:45','2020-11-06 21:52:48',0),(264,NULL,9,'Maison de campagne Golf Mogador 250 m² 240000 €',NULL,NULL,'maison-de-campagne-golf-mogador-250-m2-240000-eur',NULL,NULL,NULL,'2019-11-10 20:05:45','2021-02-24 16:48:28',0),(265,NULL,NULL,'Maison de campagne Campagne 420 m² 690000 €',NULL,NULL,'maison-de-campagne-campagne-420-m2-690000-eur',NULL,NULL,NULL,'2019-11-10 20:05:45','2020-11-06 21:52:48',0),(266,NULL,NULL,'Maison de campagne Campagne 340 m² 400000 €',NULL,NULL,'maison-de-campagne-campagne-340-m2-400000-eur',NULL,NULL,NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',0),(267,NULL,NULL,'villa-de-haut-standing-vm115',NULL,NULL,'villa-de-haut-standing-vm115',NULL,NULL,NULL,'2019-11-10 20:05:45','2020-10-31 20:53:14',0),(268,NULL,NULL,'Maison de campagne Campagne 350 m² 550000 €',NULL,NULL,'maison-de-campagne-campagne-350-m2-550000-eur',NULL,NULL,NULL,'2019-11-10 20:05:45','2020-10-31 20:53:14',0),(269,NULL,NULL,'Maison de campagne Campagne 340 m² 245000 €',NULL,NULL,'maison-de-campagne-campagne-340-m2-245000-eur',NULL,NULL,NULL,'2019-11-10 20:05:45','2021-02-23 15:55:15',0),(270,NULL,NULL,'vente-maison-d-hotes-essaouira-vm21',NULL,NULL,'vente-maison-d-hotes-essaouira-vm21',NULL,NULL,NULL,'2019-11-10 20:05:45','2020-10-31 20:53:14',0),(271,NULL,9,'Maison de campagne Nouvelle-Ville 350 m² 298000 €',NULL,NULL,'maison-de-campagne-nouvelle-ville-350-m2-298000-eur',NULL,NULL,NULL,'2019-11-10 20:05:45','2023-08-24 10:12:45',0),(272,NULL,6,'Maison de campagne Campagne 320 m² 550000 €',NULL,NULL,'maison-de-campagne-campagne-320-m2-550000-eur',NULL,NULL,NULL,'2019-11-10 20:05:45','2023-05-09 14:32:22',0),(273,NULL,6,'Maison de campagne Campagne 164 m² 180000 €',NULL,NULL,'maison-de-campagne-campagne-164-m2-180000-eur',NULL,NULL,NULL,'2019-11-10 20:05:45','2023-06-22 14:10:06',0),(274,NULL,9,'Maison de campagne Golf Mogador 320 m² 490000 €',NULL,NULL,'maison-de-campagne-golf-mogador-320-m2-490000-eur',NULL,NULL,NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',0),(275,NULL,9,'Maison de campagne Campagne 300 m² 280000 €',NULL,NULL,'maison-de-campagne-campagne-300-m2-280000-eur',NULL,NULL,NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',0),(276,NULL,6,'Maison de campagne Campagne 413 m² 435000 €',NULL,NULL,'maison-de-campagne-campagne-413-m2-435000-eur',NULL,NULL,NULL,'2019-11-10 20:05:45','2020-11-06 21:52:48',0),(277,NULL,6,'Maison de campagne Campagne 150 m² 160000 €',NULL,NULL,'maison-de-campagne-campagne-150-m2-160000-eur',NULL,NULL,NULL,'2019-11-10 20:05:45','2020-11-06 21:52:48',0),(278,NULL,6,'Maison de campagne Campagne 290 m² 390000 €',NULL,NULL,'maison-de-campagne-campagne-290-m2-390000-eur',NULL,NULL,NULL,'2019-11-10 20:05:45','2020-11-06 21:52:48',0),(279,NULL,6,'Maison de campagne Campagne 280 m² 170000 €',NULL,NULL,'maison-de-campagne-campagne-280-m2-170000-eur',NULL,NULL,NULL,'2019-11-10 20:05:45','2020-11-06 21:52:48',0),(280,NULL,6,'Maison de campagne Campagne 220 m² 235000 €',NULL,NULL,'maison-de-campagne-campagne-220-m2-235000-eur',NULL,NULL,NULL,'2019-11-10 20:05:45','2020-11-06 21:52:48',0),(281,NULL,9,'Maison de campagne Campagne 230 m² 400000 €',NULL,NULL,'maison-de-campagne-campagne-230-m2-400000-eur',NULL,NULL,NULL,'2019-11-10 20:05:45','2021-03-17 17:08:55',0),(282,NULL,6,'Maison de campagne Campagne 170 m² 120000 €',NULL,NULL,'maison-de-campagne-campagne-170-m2-120000-eur',NULL,NULL,NULL,'2019-11-10 20:05:46','2020-11-06 21:52:48',0),(283,NULL,9,'Riad Medina 300 m² 290000 €',NULL,NULL,'riad-medina-300-m2-290000-eur',NULL,NULL,NULL,'2019-11-10 20:05:46','2023-04-27 10:14:35',0),(284,NULL,9,'Riad Medina 170 m² 220000 €',NULL,NULL,'riad-medina-170-m2-220000-eur',NULL,NULL,NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',0),(285,NULL,6,'Riad Medina 430 m² 299000 €',NULL,NULL,'riad-medina-430-m2-299000-eur',NULL,NULL,NULL,'2019-11-10 20:05:46','2022-10-19 17:29:17',0),(286,NULL,9,'Riad Medina 72 m² 230000 €',NULL,NULL,'riad-medina-72-m2-230000-eur',NULL,NULL,NULL,'2019-11-10 20:05:46','2021-03-17 16:47:47',0),(287,NULL,9,'Riad Medina 400 m² 319000 €',NULL,NULL,'riad-medina-400-m2-319000-eur',NULL,NULL,NULL,'2019-11-10 20:05:46','2023-06-17 08:38:35',0),(288,NULL,9,'Riad Medina 153 m² 380000 €',NULL,NULL,'riad-medina-153-m2-380000-eur',NULL,NULL,NULL,'2019-11-10 20:05:46','2021-11-15 16:40:55',0),(289,NULL,9,'Riad Medina 180 m² 220000 €',NULL,NULL,'riad-medina-180-m2-220000-eur',NULL,NULL,NULL,'2019-11-10 20:05:46','2021-03-19 16:13:41',0),(290,NULL,NULL,'Riad Medina 132 m² 150000 €',NULL,NULL,'riad-medina-132-m2-150000-eur',NULL,NULL,NULL,'2019-11-10 20:05:46','2020-11-06 21:52:48',0),(291,NULL,6,'Villa golf Golf Mogador 260 m² 550000 €',NULL,NULL,'villa-golf-golf-mogador-260-m2-550000-eur',NULL,NULL,NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',0),(292,NULL,9,'Villa golf Golf Mogador 320 m² 670000 €',NULL,NULL,'villa-golf-golf-mogador-320-m2-670000-eur',NULL,NULL,NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',0),(293,NULL,NULL,'Villa golf Golf Mogador 390 m² 700000 €',NULL,NULL,'villa-golf-golf-mogador-390-m2-700000-eur',NULL,NULL,NULL,'2019-11-10 20:05:46','2023-06-17 08:45:17',0),(294,NULL,NULL,'Construction Essaouira',NULL,NULL,'construction-essaouira',NULL,NULL,NULL,'2019-11-10 20:06:04','2020-10-31 20:53:14',0),(296,1,1,'Appartement - Nouvelle-Ville - 71 m² - 61000 €',1,NULL,'appartement-nouvelle-ville-71-m2-61000-eur',NULL,NULL,NULL,'2020-01-16 11:21:03','2020-10-31 20:53:14',0),(297,6,10,'Agence immobilière d\'Essaouira un savoir etre',NULL,NULL,'agence-immobiliere-dessaouira-un-savoir-etre',NULL,NULL,NULL,'2020-01-22 12:03:14','2024-07-02 13:47:29',0),(298,6,6,'Maison France 5 Essaouira',NULL,NULL,'maison-france-5-essaouira',NULL,NULL,NULL,'2020-02-20 11:17:37','2020-10-31 20:53:14',0),(299,6,6,'maison France 5 Essaouira v',NULL,NULL,'maison-france-5-essaouira-v',NULL,NULL,NULL,'2020-02-20 11:23:44','2021-11-16 19:19:39',0),(300,6,6,'Rénovation Essaouira',NULL,NULL,'renovation-essaouira',NULL,NULL,NULL,'2020-03-22 00:57:14','2024-03-31 23:00:42',0),(301,6,6,'Construction maison ville Essaouira',NULL,NULL,'construction-maison-ville-essaouira',NULL,NULL,NULL,'2020-03-22 01:16:27','2024-03-31 23:00:22',0),(302,6,6,'Construction piscine',NULL,NULL,'construction-piscine',NULL,NULL,NULL,'2020-03-22 02:23:50','2024-03-31 23:28:29',0),(303,6,6,'Nos services Agence immobilière Essaouira',NULL,NULL,'nos-services-agence-immobiliere-essaouira',NULL,NULL,NULL,'2020-03-22 03:20:18','2024-04-16 17:57:36',0),(304,6,6,'Appartement 2 chambres 71m²',NULL,NULL,'appartement-2-chambres-71m2',NULL,NULL,NULL,'2020-03-31 21:12:45','2021-02-26 16:01:22',0),(305,6,6,'Maison campagne Ounagha',NULL,NULL,'maison-campagne-ounagha',NULL,NULL,NULL,'2020-03-31 23:53:29','2021-02-23 15:47:48',0),(309,6,6,'Décoration maison H',NULL,NULL,'decoration-maison-h',NULL,NULL,NULL,'2020-04-24 19:54:53','2024-03-31 23:00:58',0),(310,6,6,'App RDC Essaouira location H',NULL,NULL,'app-rdc-essaouira-location-h',NULL,NULL,NULL,'2020-04-24 21:09:51','2022-01-17 10:15:44',0),(320,6,6,'Décoration maison essaouira campagne',NULL,NULL,'decoration-maison-essaouira-campagne',NULL,NULL,NULL,'2020-05-11 14:24:05','2020-10-31 20:53:14',0),(321,6,10,'Photo team',NULL,NULL,'photo-team',NULL,NULL,NULL,'2020-05-23 03:23:50','2024-07-02 13:48:22',0),(323,6,6,'Notre savoir être et savoir faire',NULL,NULL,'notre-savoir-etre-et-savoir-faire',NULL,NULL,NULL,'2020-05-29 03:34:20','2024-07-02 14:07:10',0),(324,6,10,'Nous',NULL,NULL,'nous',NULL,NULL,NULL,'2020-06-10 00:50:51','2024-07-02 13:48:22',0),(325,6,6,'RDC_3chambres',NULL,NULL,'rdc-3chambres',NULL,NULL,NULL,'2020-07-05 02:03:04','2020-11-06 21:52:48',0),(326,6,6,'Location_appartement_rdc_1chambre',NULL,NULL,'location-appartement-rdc-1chambre',NULL,NULL,NULL,'2020-07-05 03:36:49','2021-02-23 15:46:37',0),(327,6,6,'Maison 4 chambres location piscine',NULL,NULL,'maison-4-chambres-location-piscine',NULL,NULL,NULL,'2020-07-09 01:41:02','2021-02-23 15:46:18',0),(328,6,6,'Vente appartement en exclusivité',NULL,NULL,'vente-appartement-en-exclusivite',NULL,NULL,NULL,'2020-07-15 23:40:11','2021-02-23 15:46:05',0),(329,6,6,'Vente Appartement 3 chambres Essaouira',NULL,NULL,'vente-appartement-3-chambres-essaouira',NULL,NULL,NULL,'2020-07-20 18:13:14','2023-06-21 16:06:36',0),(330,6,6,'Vente Riad Medina Essaouira',NULL,NULL,'vente-riad-medina-essaouira',NULL,NULL,NULL,'2020-07-20 18:49:09','2022-06-28 12:43:41',0),(331,6,6,'Location appartement 1 chambre',NULL,NULL,'location-appartement-1-chambre',NULL,NULL,NULL,'2020-07-23 19:33:07','2023-04-18 09:28:09',0),(332,6,6,'Location saisonnière d\'un appartement avec terrasse',NULL,NULL,'location-saisonniere-dun-appartement-avec-terrasse',NULL,NULL,NULL,'2020-07-24 18:21:38','2021-08-24 17:48:21',0),(333,6,1,'Vente_villa_zone_urbaine',NULL,NULL,'vente-villa-zone-urbaine',NULL,NULL,NULL,'2020-08-05 02:07:38','2021-07-07 15:52:16',1),(334,6,6,'Maison Blanche',NULL,NULL,'maison-blanche',NULL,NULL,NULL,'2020-08-14 17:21:56','2023-06-22 14:10:28',0),(335,6,6,'Location maison vide',NULL,NULL,'location-maison-vide',NULL,NULL,NULL,'2020-08-14 18:13:42','2021-02-23 15:44:46',0),(336,6,6,'Appartement vue mer',NULL,NULL,'appartement-vue-mer',NULL,NULL,NULL,'2020-08-14 19:09:07','2021-11-11 15:18:00',0),(337,6,6,'Vente riad 5 chambres',NULL,NULL,'vente-riad-5-chambres',NULL,NULL,NULL,'2020-08-17 09:26:50','2023-06-22 14:05:57',0),(338,6,6,'Appartement terrasse privative',NULL,NULL,'appartement-terrasse-privative',NULL,NULL,NULL,'2020-08-26 12:45:48','2023-06-21 16:07:09',0),(341,6,6,'Appartement 2 balcons',NULL,NULL,'appartement-2-balcons',NULL,NULL,NULL,'2020-09-17 13:39:45','2023-09-05 10:38:58',0),(343,9,9,'Appartement-proche-mer-2chambres',NULL,NULL,'appartement-proche-mer-2chambres',NULL,NULL,NULL,'2020-09-24 17:09:03','2024-03-29 13:44:32',0),(344,9,9,'Villa-5ch',NULL,NULL,'villa-5ch',NULL,NULL,NULL,'2020-09-24 18:48:23','2024-05-22 19:43:57',0),(345,6,6,'Notre approche client',NULL,NULL,'notre-approche-client',NULL,NULL,NULL,'2020-10-01 13:35:35','2020-12-01 15:43:31',0),(346,6,6,'Riad_proche_BabMrak',NULL,NULL,'riad-proche-babmrak',NULL,NULL,NULL,'2020-10-12 12:18:44','2021-04-06 16:58:43',0),(348,9,1,'Villa-Golf-Essaouira',NULL,NULL,'villa-golf-essaouira',NULL,NULL,NULL,'2020-10-19 12:39:34','2021-01-19 16:21:49',0),(349,9,9,'maison_siddi_kaouki',NULL,NULL,'maison-siddi-kaouki',NULL,NULL,NULL,'2020-10-22 10:38:31','2021-10-20 20:21:37',0),(351,9,9,'Appartement_RDC_LLD',NULL,NULL,'appartement-rdc-lld',NULL,NULL,NULL,'2020-10-28 11:38:01','2024-01-24 09:14:47',0),(352,9,9,'Appartement_à_louer_semimeublé',NULL,NULL,'appartement-a-louer-semimeuble',NULL,NULL,NULL,'2020-10-28 15:40:11','2021-04-08 16:09:47',0),(353,9,9,'Maison_180_3ch',NULL,NULL,'maison-180-3ch',NULL,NULL,NULL,'2020-10-28 16:31:27','2021-02-23 15:39:34',0),(354,6,6,'Agence lide',NULL,NULL,'agence-lide',NULL,NULL,NULL,'2020-11-03 11:11:46','2021-11-16 19:15:56',0),(355,6,6,'App1etageEr',NULL,NULL,'app1etageer',NULL,NULL,NULL,'2020-11-05 17:56:48','2024-01-19 12:00:56',0),(356,6,6,'Dar proche médina 4 chambres',NULL,NULL,'dar-proche-medina-4-chambres',NULL,NULL,NULL,'2020-11-12 09:55:14','2023-08-28 10:53:37',0),(357,6,6,'Location appartement en vide',NULL,NULL,'location-appartement-en-vide',NULL,NULL,NULL,'2020-11-12 18:13:00','2024-03-22 20:51:51',0),(358,6,6,'Vente appartement 3 étage proche médina',NULL,NULL,'vente-appartement-3-etage-proche-medina',NULL,NULL,NULL,'2020-11-17 09:50:24','2024-01-29 13:34:09',0),(359,6,9,'Vente appartement 2 étage proche médina',NULL,NULL,'vente-appartement-2-etage-proche-medina',NULL,NULL,NULL,'2020-11-17 09:51:58','2022-08-12 18:03:54',0),(360,6,1,'Location maison Douar Laarab proche Essaouira',NULL,NULL,'location-maison-douar-laarab-proche-essaouira',NULL,NULL,NULL,'2020-11-20 16:55:29','2021-02-26 15:52:56',0),(361,6,6,'Location villa de luxe golf mogador',NULL,NULL,'location-villa-de-luxe-golf-mogador',NULL,NULL,NULL,'2020-11-21 18:10:28','2021-06-18 13:58:31',0),(362,9,9,'Belle Maison Siddi Kaouki Vue Mer',NULL,NULL,'belle-maison-siddi-kaouki-vue-mer',NULL,NULL,NULL,'2020-11-25 16:24:19','2021-01-19 16:35:59',0),(363,9,9,'Maison proche Essaouira immobilier location bon affaire',NULL,NULL,'maison-proche-essaouira-immobilier-location-bon-affaire',NULL,NULL,NULL,'2020-11-25 16:52:46','2024-05-15 13:15:09',0),(365,9,9,'Golf Villa à Vendre 3 chambres',NULL,NULL,'golf-villa-a-vendre-3-chambres',NULL,NULL,NULL,'2020-12-07 16:05:03','2023-06-17 08:42:15',0),(366,9,9,'Appart à Vendre 75 000 meublé',NULL,NULL,'appart-a-vendre-75-000-meuble',NULL,NULL,NULL,'2020-12-08 17:12:25','2023-06-21 16:07:45',0),(367,9,9,'Vente Garage Raounak',NULL,NULL,'vente-garage-raounak',NULL,NULL,NULL,'2020-12-16 15:45:33','2023-08-01 18:20:02',0),(368,9,6,'Vente Maison Douar Bouzzama 250m²',NULL,NULL,'vente-maison-douar-bouzzama-250m2',NULL,NULL,NULL,'2020-12-16 17:17:07','2021-02-23 15:33:25',0),(369,9,6,'Maison à Vendre 4 ch 185 m²',NULL,NULL,'maison-a-vendre-4-ch-185-m2',NULL,NULL,NULL,'2021-01-06 17:05:33','2023-06-22 14:10:55',0),(370,9,9,'Vente App Borj 72 000',NULL,NULL,'vente-app-borj-72-000',NULL,NULL,NULL,'2021-01-19 18:06:56','2021-08-02 18:35:58',0),(371,9,9,'LLD Maison Diabat',NULL,NULL,'lld-maison-diabat',NULL,NULL,NULL,'2021-01-25 17:27:40','2021-02-08 17:19:53',0),(372,9,9,'Location App 1 chambre Atlas',NULL,NULL,'location-app-1-chambre-atlas',NULL,NULL,NULL,'2021-02-12 16:34:03','2021-08-02 19:26:24',0),(373,9,9,'App Atlas Vue Piscine',NULL,NULL,'app-atlas-vue-piscine',NULL,NULL,NULL,'2021-02-18 16:37:28','2022-07-26 13:23:44',0),(374,9,9,'LocationSaison Maison Campagne 3 chambres',NULL,NULL,'locationsaison-maison-campagne-3-chambres',NULL,NULL,NULL,'2021-02-23 09:57:05','2023-02-14 10:30:37',0),(375,9,9,'Maison Campagne 1 300€ 4 chambres',NULL,NULL,'maison-campagne-1-300eur-4-chambres',NULL,NULL,NULL,'2021-02-24 09:58:29','2021-12-06 17:55:30',0),(376,9,9,'Villa Golf 3 ch LSVG5',NULL,NULL,'villa-golf-3-ch-lsvg5',NULL,NULL,NULL,'2021-02-24 11:22:38','2022-08-23 16:12:20',0),(377,9,9,'Riad à vendre 6 chambres Medina',NULL,NULL,'riad-a-vendre-6-chambres-medina',NULL,NULL,NULL,'2021-02-25 10:40:30','2022-02-03 16:17:34',0),(380,9,9,'Location_app_home_stanging_news',NULL,NULL,'location-app-home-stanging-news',NULL,NULL,NULL,'2021-03-08 15:40:30','2021-03-09 14:51:52',0),(381,9,9,'Location_villa_golf_LSVG2',NULL,NULL,'location-villa-golf-lsvg2',NULL,NULL,NULL,'2021-03-08 16:22:34','2022-03-22 16:50:05',0),(382,9,9,'Vente_Maison_campagne_routeAgadir',NULL,NULL,'vente-maison-campagne-routeagadir',NULL,NULL,NULL,'2021-03-08 17:04:00','2023-12-20 09:21:33',0),(383,9,9,'Vente Maison Diabat Proche Ville',NULL,NULL,'vente-maison-diabat-proche-ville',NULL,NULL,NULL,'2021-03-15 16:36:53','2023-05-09 14:32:53',0),(384,9,9,'Location_LLD_App_2chambres_borj',NULL,NULL,'location-lld-app-2chambres-borj',NULL,NULL,NULL,'2021-03-16 16:31:05','2022-07-27 17:59:14',0),(385,9,9,'Riad_à_vendre_VR8',NULL,NULL,'riad-a-vendre-vr8',NULL,NULL,NULL,'2021-03-19 15:47:29','2024-02-05 09:23:45',0),(386,9,9,'LLD_Appartement_Borj_1étage',NULL,NULL,'lld-appartement-borj-1etage',NULL,NULL,NULL,'2021-03-22 17:07:16','2022-03-30 12:10:44',0),(387,9,9,'LLD_appartement_borj_2étage',NULL,NULL,'lld-appartement-borj-2etage',NULL,NULL,NULL,'2021-03-22 17:35:26','2024-01-29 13:35:07',0),(388,9,9,'App_a_vendre_exclusivité_2chambres',NULL,NULL,'app-a-vendre-exclusivite-2chambres',NULL,NULL,NULL,'2021-03-24 16:01:11','2023-06-21 16:16:46',0),(389,9,9,'Vente_maison_de_campagne_3ch_250m²',NULL,NULL,'vente-maison-de-campagne-3ch-250m2',NULL,NULL,NULL,'2021-03-31 16:41:32','2023-06-22 14:11:16',0),(390,9,9,'LLD_Appartement_Raounak_90m²',NULL,NULL,'lld-appartement-raounak-90m2',NULL,NULL,NULL,'2021-04-01 16:15:56','2021-08-27 17:13:38',0),(391,9,9,'vente_maison_campagne_325000',NULL,NULL,'vente-maison-campagne-325000',NULL,NULL,NULL,'2021-04-09 18:09:41','2023-06-22 14:11:42',0),(392,9,9,'Maison_campagne_piscine',NULL,NULL,'maison-campagne-piscine',NULL,NULL,NULL,'2021-04-14 18:53:44','2023-05-09 14:30:26',0),(393,9,9,'Vente_appartement_unechambre',NULL,NULL,'vente-appartement-unechambre',NULL,NULL,NULL,'2021-04-16 18:21:47','2023-06-21 16:17:21',0),(394,9,9,'maison_moderne_campagne_piscine',NULL,NULL,'maison-moderne-campagne-piscine',NULL,NULL,NULL,'2021-04-16 19:15:49','2021-04-19 12:24:37',0),(395,9,9,'vente_riad_420500',NULL,NULL,'vente-riad-420500',NULL,NULL,NULL,'2021-04-20 14:28:44','2023-06-07 15:14:43',0),(396,9,9,'vente_dar_164000',NULL,NULL,'vente-dar-164000',NULL,NULL,NULL,'2021-04-20 18:12:35','2022-08-22 13:07:26',0),(397,9,9,'vente_appartement_rwanak',NULL,NULL,'vente-appartement-rwanak',NULL,NULL,NULL,'2021-04-22 17:25:47','2021-08-03 10:06:50',0),(398,9,9,'Vente_villa_deville_6chambres',NULL,NULL,'vente-villa-deville-6chambres',NULL,NULL,NULL,'2021-04-23 18:59:19','2021-09-20 12:54:12',0),(399,9,9,'Location_LLD_2chambres',NULL,NULL,'location-lld-2chambres',NULL,NULL,NULL,'2021-04-26 18:05:23','2022-02-14 13:03:15',0),(400,9,9,'villa_golf_LSVG6',NULL,NULL,'villa-golf-lsvg6',NULL,NULL,NULL,'2021-04-28 17:55:25','2022-09-29 17:51:22',0),(401,9,9,'vente_appartement_essaouira',NULL,NULL,'vente-appartement-essaouira',NULL,NULL,NULL,'2021-04-28 18:35:40','2023-06-21 16:29:45',0),(402,9,9,'vente_riad_medina_7chambres',NULL,NULL,'vente-riad-medina-7chambres',NULL,NULL,NULL,'2021-04-29 18:48:56','2021-04-29 18:48:56',0),(403,9,9,'Page PARTENAIRE',NULL,NULL,'page-partenaire',NULL,NULL,NULL,'2021-04-30 13:51:56','2021-11-16 19:44:16',0),(404,9,9,'vente_maison_suire',NULL,NULL,'vente-maison-suire',NULL,NULL,NULL,'2021-05-07 18:29:41','2023-06-22 14:12:09',0),(405,9,9,'Maison_DouarLaraab_4chambres',NULL,NULL,'maison-douarlaraab-4chambres',NULL,NULL,NULL,'2021-05-24 15:59:40','2021-06-16 20:24:27',0),(406,9,9,'vente_appartement_57m²',NULL,NULL,'vente-appartement-57m2',NULL,NULL,NULL,'2021-05-27 16:36:51','2023-06-21 16:18:28',0),(407,9,9,'villa_àlouer_piscine_3chambres',NULL,NULL,'villa-alouer-piscine-3chambres',NULL,NULL,NULL,'2021-05-27 18:04:54','2021-06-06 12:18:49',0),(408,9,9,'vente_riad_Layalati',NULL,NULL,'vente-riad-layalati',NULL,NULL,NULL,'2021-06-02 18:26:33','2021-06-02 18:30:50',0),(409,9,9,'Vente_app_2chambres_VA14',NULL,NULL,'vente-app-2chambres-va14',NULL,NULL,NULL,'2021-06-08 17:15:20','2023-09-20 14:45:05',0),(410,9,9,'vente_appartement_vuemer_2ch',NULL,NULL,'vente-appartement-vuemer-2ch',NULL,NULL,NULL,'2021-07-07 12:37:16','2023-06-21 16:18:55',0),(411,9,9,'location_maison_piscine',NULL,NULL,'location-maison-piscine',NULL,NULL,NULL,'2021-07-07 13:04:45','2021-07-07 13:04:45',0),(412,9,9,'LS_maison_ouassen',NULL,NULL,'ls-maison-ouassen',NULL,NULL,NULL,'2021-07-13 16:47:51','2022-02-07 11:55:43',0),(413,6,6,'Vente Riad Essaouira vuemer',NULL,NULL,'vente-riad-essaouira-vuemer',NULL,NULL,NULL,'2021-07-31 01:30:34','2024-01-10 15:25:48',0),(414,6,6,'Riad médina 6 chambres',NULL,NULL,'riad-medina-6-chambres',NULL,NULL,NULL,'2021-07-31 02:54:50','2024-05-22 09:35:01',0),(415,6,6,'VR_medina vue mer',NULL,NULL,'vr-medina-vue-mer',NULL,NULL,NULL,'2021-07-31 04:02:02','2022-05-30 16:37:55',0),(416,6,6,'Appartement terrasse attenante',NULL,NULL,'appartement-terrasse-attenante',NULL,NULL,NULL,'2021-08-06 15:12:22','2023-06-21 16:19:38',0),(417,6,6,'Maison2chambres_procheville',NULL,NULL,'maison2chambres-procheville',NULL,NULL,NULL,'2021-08-16 01:28:50','2023-06-22 14:12:36',0),(418,6,6,'Programme neuf',NULL,NULL,'programme-neuf',NULL,NULL,NULL,'2021-08-22 17:54:21','2021-10-05 14:34:25',0),(419,6,6,'LLDA3chambres',NULL,NULL,'llda3chambres',NULL,NULL,NULL,'2021-08-22 23:17:37','2021-12-09 18:33:03',0),(420,6,6,'Terrain_zone_urbaine',NULL,NULL,'terrain-zone-urbaine',NULL,NULL,NULL,'2021-08-24 11:54:11','2023-06-22 14:15:55',0),(421,6,6,'App_NEW_Proche plage',NULL,NULL,'app-new-proche-plage',NULL,NULL,NULL,'2021-08-24 12:44:57','2023-06-21 16:20:08',0),(422,6,6,'App_2 chambres_2SDB',NULL,NULL,'app-2-chambres-2sdb',NULL,NULL,NULL,'2021-08-24 17:39:19','2023-06-06 14:45:55',0),(423,9,9,'LLD_Appartement_Terrasse',NULL,NULL,'lld-appartement-terrasse',NULL,NULL,NULL,'2021-08-27 17:12:13','2022-07-27 17:58:12',0),(424,6,6,'Vente maison GH',NULL,NULL,'vente-maison-gh',NULL,NULL,NULL,'2021-08-27 18:06:44','2023-12-20 09:22:00',0),(425,6,6,'Maison pas cher',NULL,NULL,'maison-pas-cher',NULL,NULL,NULL,'2021-09-05 23:24:44','2023-06-22 14:12:57',0),(426,9,9,'LLS_Appartement_200m²',NULL,NULL,'lls-appartement-200m2',NULL,NULL,NULL,'2021-09-09 17:18:11','2021-09-15 18:54:55',0),(427,9,9,'LSA_App_250€semaine',NULL,NULL,'lsa-app-250eursemaine',NULL,NULL,NULL,'2021-09-09 18:06:00','2024-02-07 14:56:34',0),(428,6,6,'Vente maison Palmiers',NULL,NULL,'vente-maison-palmiers',NULL,NULL,NULL,'2021-09-09 20:02:00','2021-10-05 14:37:20',0),(429,6,6,'Vente maison de ville',NULL,NULL,'vente-maison-de-ville',NULL,NULL,NULL,'2021-09-15 12:03:44','2021-10-05 14:37:47',0),(430,6,6,'Vente maison de campagne',NULL,NULL,'vente-maison-de-campagne',NULL,NULL,NULL,'2021-09-15 17:13:51','2024-10-03 11:20:23',0),(431,6,6,'Riad de 10 chambres hors M',NULL,NULL,'riad-de-10-chambres-hors-m',NULL,NULL,NULL,'2021-09-15 21:43:39','2023-06-14 20:15:56',0),(432,9,9,'Maison_loc_idaougourd_5chambres',NULL,NULL,'maison-loc-idaougourd-5chambres',NULL,NULL,NULL,'2021-09-24 17:12:33','2022-04-01 18:43:41',0),(433,9,9,'maiosn_LLD_20000dhs',NULL,NULL,'maiosn-lld-20000dhs',NULL,NULL,NULL,'2021-09-27 16:24:44','2021-11-19 16:33:25',0),(434,9,9,'vente_maison_moderne',NULL,NULL,'vente-maison-moderne',NULL,NULL,NULL,'2021-09-27 18:57:49','2023-12-20 11:37:04',0),(435,6,6,'Vente maison piscine sur le toit',NULL,NULL,'vente-maison-piscine-sur-le-toit',NULL,NULL,NULL,'2021-09-27 22:26:12','2022-04-04 20:10:30',0),(436,6,6,'Appartement double terrasses',NULL,NULL,'appartement-double-terrasses',NULL,NULL,NULL,'2021-09-28 01:04:21','2023-06-21 16:34:00',0),(437,6,6,'Appartement proche plage',NULL,NULL,'appartement-proche-plage',NULL,NULL,NULL,'2021-09-29 02:58:16','2022-11-01 10:49:10',0),(438,6,6,'Villa vue mer golf',NULL,NULL,'villa-vue-mer-golf',NULL,NULL,NULL,'2021-09-29 13:15:52','2023-06-17 08:42:45',0),(439,6,6,'Appartement 1 chambre proche mer',NULL,NULL,'appartement-1-chambre-proche-mer',NULL,NULL,NULL,'2021-10-13 13:38:11','2024-01-24 11:46:30',0),(440,6,6,'Appartement 2 chambres proche mer',NULL,NULL,'appartement-2-chambres-proche-mer',NULL,NULL,NULL,'2021-10-19 14:23:03','2023-06-21 16:54:49',0),(441,6,6,'Riad de 4 chambres vente',NULL,NULL,'riad-de-4-chambres-vente',NULL,NULL,NULL,'2021-10-20 19:52:28','2022-07-21 13:35:10',0),(442,6,6,'Vente appartement doubles terrasses',NULL,NULL,'vente-appartement-doubles-terrasses',NULL,NULL,NULL,'2021-10-20 21:28:10','2024-10-03 11:20:08',0),(443,6,6,'Vente maison 6 chambres',NULL,NULL,'vente-maison-6-chambres',NULL,NULL,NULL,'2021-10-21 20:29:50','2023-04-03 09:46:20',0),(444,6,6,'Vente Riad de Luxe',NULL,NULL,'vente-riad-de-luxe',NULL,NULL,NULL,'2021-10-29 10:49:15','2023-06-20 10:27:22',0),(445,6,6,'Vente villa sur plan',NULL,NULL,'vente-villa-sur-plan',NULL,NULL,NULL,'2021-11-10 16:52:09','2023-12-20 11:36:29',0),(446,6,6,'Maison Ounara',NULL,NULL,'maison-ounara',NULL,NULL,NULL,'2021-11-11 14:12:55','2021-11-22 11:14:38',0),(447,10,10,'Appartement Atlas vue mer',NULL,NULL,'appartement-atlas-vue-mer',NULL,NULL,NULL,'2021-11-12 15:28:19','2023-06-21 16:40:04',0),(448,10,10,'Duplex 1 chambre',NULL,NULL,'duplex-1-chambre',NULL,NULL,NULL,'2021-11-12 17:35:33','2023-06-21 16:40:28',0),(451,6,6,'Villa golf luxe vente',NULL,NULL,'villa-golf-luxe-vente',NULL,NULL,NULL,'2021-11-18 19:29:35','2024-10-03 11:19:52',0),(452,10,10,'riad a renover',NULL,NULL,'riad-a-renover',NULL,NULL,NULL,'2021-11-22 10:41:12','2024-10-03 11:19:36',0),(453,10,10,'Villa neuve campagne',NULL,NULL,'villa-neuve-campagne',NULL,NULL,NULL,'2021-11-24 17:32:40','2021-11-26 17:03:12',0),(454,6,6,'Villa moderne vente',NULL,NULL,'villa-moderne-vente',NULL,NULL,NULL,'2021-11-26 16:58:50','2023-06-22 14:13:23',0),(455,10,10,'Riad_9_chambres',NULL,NULL,'riad-9-chambres',NULL,NULL,NULL,'2021-11-26 17:07:43','2021-11-26 18:44:47',0),(456,6,6,'Riad ascenseur vente',NULL,NULL,'riad-ascenseur-vente',NULL,NULL,NULL,'2021-11-26 18:01:51','2023-06-14 20:15:37',0),(457,10,10,'Terrain zone rurale 1 hectare',NULL,NULL,'terrain-zone-rurale-1-hectare',NULL,NULL,NULL,'2021-12-09 11:48:54','2021-12-13 19:16:51',0),(458,6,6,'Vente maison pas cher',NULL,NULL,'vente-maison-pas-cher',NULL,NULL,NULL,'2021-12-10 12:14:15','2023-05-09 14:27:27',0),(459,6,6,'Palais vente Essaouira',NULL,NULL,'palais-vente-essaouira',NULL,NULL,NULL,'2021-12-10 13:09:55','2025-01-20 16:17:54',0),(460,6,6,'Riad comfort rent medina',NULL,NULL,'riad-comfort-rent-medina',NULL,NULL,NULL,'2021-12-10 14:21:23','2021-12-10 14:37:43',0),(461,10,10,'riad 5 chambres gallerie',NULL,NULL,'riad-5-chambres-gallerie',NULL,NULL,NULL,'2021-12-14 17:55:13','2021-12-21 12:28:23',0),(462,10,10,'Appartement 122 m² vue Ocean',NULL,NULL,'appartement-122-m2-vue-ocean',NULL,NULL,NULL,'2021-12-18 16:38:59','2024-01-24 11:44:59',0),(463,10,10,'Appartement 127 m² vue Océan',NULL,NULL,'appartement-127-m2-vue-ocean',NULL,NULL,NULL,'2021-12-20 15:51:39','2024-01-24 11:45:45',0),(465,10,10,'Appt bleu 77m²',NULL,NULL,'appt-bleu-77m2',NULL,NULL,NULL,'2021-12-20 17:40:06','2024-03-14 10:18:16',0),(466,10,10,'Appt 80m² - 2 chambres devant B&F',NULL,NULL,'appt-80m2-2-chambres-devant-b-f',NULL,NULL,NULL,'2022-01-11 14:38:52','2022-01-11 14:43:54',0),(467,10,10,'Villa piscine couverte',NULL,NULL,'villa-piscine-couverte',NULL,NULL,NULL,'2022-01-11 17:04:34','2024-09-18 10:29:16',0),(468,10,10,'Camping Caravaning',NULL,NULL,'camping-caravaning',NULL,NULL,NULL,'2022-01-15 18:44:52','2023-12-20 11:31:56',0),(469,10,10,'Villa blanche VNA',NULL,NULL,'villa-blanche-vna',NULL,NULL,NULL,'2022-01-15 19:10:01','2023-06-22 14:13:48',0),(470,10,10,'Villa Luxe Golf de Mogador',NULL,NULL,'villa-luxe-golf-de-mogador',NULL,NULL,NULL,'2022-01-19 11:27:32','2022-01-24 10:18:40',0),(471,10,10,'Vente villa zone urbaine',NULL,NULL,'vente-villa-zone-urbaine-1',NULL,NULL,NULL,'2022-01-25 15:09:43','2023-05-09 10:00:57',0),(472,11,11,'appartement vue mer',NULL,NULL,'appartement-vue-mer-1',NULL,NULL,NULL,'2022-01-31 17:31:04','2022-01-31 18:06:54',0),(473,11,11,'Appartement  proche de la plage',NULL,NULL,'appartement-proche-de-la-plage',NULL,NULL,NULL,'2022-02-01 16:12:45','2024-03-08 13:44:49',0),(474,10,10,'maison campagne oliveraie',NULL,NULL,'maison-campagne-oliveraie',NULL,NULL,NULL,'2022-03-23 10:09:02','2023-05-09 09:59:47',0),(475,10,10,'Appartement neuf 3 chambres',NULL,NULL,'appartement-neuf-3-chambres',NULL,NULL,NULL,'2022-03-25 15:50:07','2023-06-21 16:56:07',0),(476,10,10,'Appartement 2 chambres vue dégagée',NULL,NULL,'appartement-2-chambres-vue-degagee',NULL,NULL,NULL,'2022-03-25 17:27:13','2023-06-21 16:56:29',0),(477,10,10,'Garage 22 m² Rawnak',NULL,NULL,'garage-22-m2-rawnak',NULL,NULL,NULL,'2022-03-25 18:07:00','2023-06-22 14:16:20',0),(478,10,10,'Appartement 1 chambre proche plage',NULL,NULL,'appartement-1-chambre-proche-plage',NULL,NULL,NULL,'2022-04-04 14:13:04','2023-06-21 16:56:50',0),(480,10,10,'Villa 4 chambres piscine chauffée',NULL,NULL,'villa-4-chambres-piscine-chauffee',NULL,NULL,NULL,'2022-04-06 14:24:02','2023-06-14 20:14:58',0),(481,10,10,'appartement_2chambres_quartier_prisé',NULL,NULL,'appartement-2chambres-quartier-prise',NULL,NULL,NULL,'2022-04-19 08:48:34','2024-06-27 16:46:28',0),(482,10,10,'Appartement_1chambre_ghazoua',NULL,NULL,'appartement-1chambre-ghazoua',NULL,NULL,NULL,'2022-04-22 18:51:01','2022-04-22 20:11:24',0),(483,10,10,'Location longue durée appartement 1 chambre Borj',NULL,NULL,'location-longue-duree-appartement-1-chambre-borj',NULL,NULL,NULL,'2022-04-26 12:52:27','2022-04-26 13:02:42',0),(484,10,10,'appartement 2 chambres vue dégagée sur forêt',NULL,NULL,'appartement-2-chambres-vue-degagee-sur-foret',NULL,NULL,NULL,'2022-04-28 09:16:20','2022-10-17 12:25:48',0),(485,10,10,'Villa_2chambres_location_saisonniere',NULL,NULL,'villa-2chambres-location-saisonniere',NULL,NULL,NULL,'2022-05-18 19:44:09','2022-10-13 13:41:31',0),(486,10,10,'Location 2 chambres',NULL,NULL,'location-2-chambres',NULL,NULL,NULL,'2022-05-20 13:50:50','2023-01-14 14:54:26',0),(487,10,10,'Villa_5chambres_piscine_nouveauté',NULL,NULL,'villa-5chambres-piscine-nouveaute',NULL,NULL,NULL,'2022-05-23 16:28:51','2023-06-16 16:19:12',0),(488,10,10,'appartement_3chambres_nouvelle_ville',NULL,NULL,'appartement-3chambres-nouvelle-ville',NULL,NULL,NULL,'2022-05-24 18:51:50','2022-06-29 19:04:56',0),(489,10,10,'Maison d\'hôtes vue mer 5 chambres',NULL,NULL,'maison-dhotes-vue-mer-5-chambres',NULL,NULL,NULL,'2022-06-09 20:01:32','2024-08-01 15:25:32',0),(491,10,10,'Villa bungalow et jacuzzi',NULL,NULL,'villa-bungalow-et-jacuzzi',NULL,NULL,NULL,'2022-06-27 19:10:06','2023-02-11 14:53:05',0),(492,10,10,'Maison_hôtes_6chambres_zone_urbaine',NULL,NULL,'maison-hotes-6chambres-zone-urbaine',NULL,NULL,NULL,'2022-06-29 18:35:18','2023-12-20 11:29:57',0),(493,10,10,'résidence touristique médina',NULL,NULL,'residence-touristique-medina',NULL,NULL,NULL,'2022-07-04 11:47:43','2022-07-04 18:21:05',0),(494,10,10,'Riad 7 chambres Shabbanat',NULL,NULL,'riad-7-chambres-shabbanat',NULL,NULL,NULL,'2022-07-05 15:35:40','2024-07-16 12:14:54',0),(495,10,10,'Appartement neuf 3 chambres Rawnak',NULL,NULL,'appartement-neuf-3-chambres-rawnak',NULL,NULL,NULL,'2022-07-05 16:05:51','2024-04-09 18:24:52',0),(496,10,10,'Dar_3_chambres_terrasse',NULL,NULL,'dar-3-chambres-terrasse',NULL,NULL,NULL,'2022-08-22 12:10:14','2023-08-15 15:50:12',0),(497,11,11,'Appartement 80m² Essaouira',NULL,NULL,'appartement-80m2-essaouira',NULL,NULL,NULL,'2022-08-26 16:52:11','2022-08-26 17:06:17',0),(498,10,10,'Appartement atypique 2 ch Rawnak',NULL,NULL,'appartement-atypique-2-ch-rawnak',NULL,NULL,NULL,'2022-08-27 11:10:51','2023-06-21 16:57:12',0),(499,10,10,'Maison 2 chambres LLD - Bouzama',NULL,NULL,'maison-2-chambres-lld-bouzama',NULL,NULL,NULL,'2022-08-30 10:28:01','2023-05-03 16:44:44',0),(500,10,10,'villa_4chambres_VNA',NULL,NULL,'villa-4chambres-vna',NULL,NULL,NULL,'2022-11-08 18:59:34','2023-06-14 19:57:47',0),(502,10,10,'Villa_3ch_patio_LS',NULL,NULL,'villa-3ch-patio-ls',NULL,NULL,NULL,'2022-11-10 17:13:55','2022-11-10 17:13:55',0),(503,10,10,'Appartement_2ch_90m²_Rawnak',NULL,NULL,'appartement-2ch-90m2-rawnak',NULL,NULL,NULL,'2022-11-21 15:10:49','2023-05-08 14:53:19',0),(504,10,10,'Appartement_2ch_solarium_Rawnak',NULL,NULL,'appartement-2ch-solarium-rawnak',NULL,NULL,NULL,'2022-11-22 14:49:35','2024-04-17 11:54:42',0),(505,10,10,'villa_VNA_1hectare',NULL,NULL,'villa-vna-1hectare',NULL,NULL,NULL,'2022-11-24 15:29:30','2023-07-24 16:42:52',0),(506,10,10,'dar_4chambres_Laalouj',NULL,NULL,'dar-4chambres-laalouj',NULL,NULL,NULL,'2022-11-25 09:38:48','2023-06-22 14:16:46',0),(507,10,10,'2ch_parquet_medina',NULL,NULL,'2ch-parquet-medina',NULL,NULL,NULL,'2022-11-30 11:36:08','2024-10-03 11:19:21',0),(508,10,10,'1ch_medina',NULL,NULL,'1ch-medina',NULL,NULL,NULL,'2022-11-30 15:08:46','2024-10-03 11:19:10',0),(509,10,10,'villa_riad_vna',NULL,NULL,'villa-riad-vna',NULL,NULL,NULL,'2022-11-30 17:27:15','2023-06-22 14:15:13',0),(510,10,10,'2 chambres_solarium_veranda',NULL,NULL,'2-chambres-solarium-veranda',NULL,NULL,NULL,'2022-12-06 18:06:19','2024-10-03 11:19:00',0),(511,10,10,'2 chambres_terrasse_lagune',NULL,NULL,'2-chambres-terrasse-lagune',NULL,NULL,NULL,'2022-12-07 19:09:03','2024-02-19 16:49:12',0),(512,10,10,'appartement_patio_Rawnak',NULL,NULL,'appartement-patio-rawnak',NULL,NULL,NULL,'2022-12-12 16:25:34','2023-07-14 09:45:22',0),(513,10,1,'riad_15pieces_a_renover',NULL,NULL,'riad-15pieces-a-renover',NULL,NULL,NULL,'2022-12-15 10:45:11','2023-09-26 09:40:11',0),(514,10,10,'duplex_rez_de_jardin',NULL,NULL,'duplex-rez-de-jardin',NULL,NULL,NULL,'2023-02-13 15:04:33','2024-09-24 10:40:34',0),(515,11,11,'belle villa avec piscine - Essaouira',0,NULL,'belle-villa-avec-piscine-essaouira',NULL,NULL,NULL,'2023-02-14 10:21:16','2023-03-16 11:23:42',0),(517,10,10,'2chambres_proche_carrefour',NULL,NULL,'2chambres-proche-carrefour',NULL,NULL,NULL,'2023-02-14 15:22:07','2024-07-04 10:09:14',0),(518,10,10,'Villa_3chambres_Chaabi_Ghazoua',NULL,NULL,'villa-3chambres-chaabi-ghazoua',NULL,NULL,NULL,'2023-02-20 08:45:57','2024-11-20 08:42:52',0),(519,11,11,'villa avec piscine proche de Sidi Koudi',NULL,NULL,'villa-avec-piscine-proche-de-sidi-koudi',NULL,NULL,NULL,'2023-03-24 10:53:43','2023-03-24 10:54:33',0),(520,10,10,'maison_3chambres_VNA',NULL,NULL,'maison-3chambres-vna',NULL,NULL,NULL,'2023-03-25 07:45:23','2023-12-07 13:21:35',0),(521,10,10,'Villa prestige 8 chambres VNA',NULL,NULL,'villa-prestige-8-chambres-vna',NULL,NULL,NULL,'2023-03-26 17:56:23','2023-05-02 11:14:23',0),(522,11,11,'villa avec piscine proche de Sidi Koudi',NULL,NULL,'villa-avec-piscine-proche-de-sidi-koudi-1',NULL,NULL,NULL,'2023-03-28 12:19:29','2023-05-08 15:32:22',0),(523,11,11,'villa avec piscine a 12km d\'Essaouira',NULL,NULL,'villa-avec-piscine-a-12km-dessaouira',NULL,NULL,NULL,'2023-03-29 11:25:01','2023-05-09 15:53:31',0),(524,10,10,'Lot 2 appartements et garage autoroute',NULL,NULL,'lot-2-appartements-et-garage-autoroute',NULL,NULL,NULL,'2023-04-03 09:44:34','2024-10-03 11:18:16',0),(525,11,11,'Location appartement vue sur mer-Essaouira',NULL,NULL,'location-appartement-vue-sur-mer-essaouira',NULL,NULL,NULL,'2023-04-07 11:08:31','2024-05-28 09:37:10',0),(526,11,11,'une superbe villa de luxe a 10 km d\'Essaouira',NULL,NULL,'une-superbe-villa-de-luxe-a-10-km-dessaouira',NULL,NULL,NULL,'2023-04-07 11:52:31','2023-05-16 15:07:42',0),(527,10,10,'riad_exception_5_chambres',NULL,NULL,'riad-exception-5-chambres',NULL,NULL,NULL,'2023-04-14 18:26:55','2025-01-20 16:17:22',0),(528,10,10,'3 chambres_autoroute_120m²',NULL,NULL,'3-chambres-autoroute-120m2',NULL,NULL,NULL,'2023-04-18 15:06:14','2024-10-03 11:18:05',0),(529,11,11,'villa  de 3 chambres avec piscine Douar BOUZAMA- Essaouira',NULL,NULL,'villa-de-3-chambres-avec-piscine-douar-bouzama-essaouira',NULL,NULL,NULL,'2023-05-03 15:04:58','2023-05-25 14:37:00',0),(531,11,11,'villa 4 chambres piscine LARAICH-Essaouira (3)',NULL,NULL,'villa-4-chambres-piscine-laraich-essaouira-3',NULL,NULL,NULL,'2023-05-05 21:28:52','2023-05-12 16:10:43',0),(532,11,11,'Villa Essaouira- 3 chambres- piscine',NULL,NULL,'villa-essaouira-3-chambres-piscine',NULL,NULL,NULL,'2023-05-05 23:24:56','2023-05-15 15:32:50',0),(533,11,11,'Villa avec piscine à  Ghazoua 5 chambres',NULL,NULL,'villa-avec-piscine-a-ghazoua-5-chambres',NULL,NULL,NULL,'2023-05-17 14:41:48','2023-05-25 16:45:34',0),(534,10,10,'2 chambres_lagune',NULL,NULL,'2-chambres-lagune',NULL,NULL,NULL,'2023-05-24 16:34:40','2024-10-03 11:17:52',0),(535,10,10,'Villa_5chambres_zone_urbaine_piscine_couverte',NULL,NULL,'villa-5chambres-zone-urbaine-piscine-couverte',NULL,NULL,NULL,'2023-05-30 14:36:44','2024-08-12 08:57:14',0),(536,10,10,'2 ch_rdc_78m²',NULL,NULL,'2-ch-rdc-78m2',NULL,NULL,NULL,'2023-06-21 17:13:40','2024-10-03 11:17:38',0),(537,11,11,'villa-Location',NULL,NULL,'villa-location',NULL,NULL,NULL,'2023-06-23 17:52:22','2024-05-30 10:48:49',0),(538,10,10,'Maison_3ch_Moulay_Ocean',NULL,NULL,'maison-3ch-moulay-ocean',NULL,NULL,NULL,'2023-07-12 14:25:11','2023-11-15 08:48:29',0),(539,10,10,'Appartement_2ch_88m²_Rawnak',NULL,NULL,'appartement-2ch-88m2-rawnak',NULL,NULL,NULL,'2023-07-13 09:27:09','2024-10-03 11:17:08',0),(540,10,10,'Villa_4ch_douar_laarab',NULL,NULL,'villa-4ch-douar-laarab',NULL,NULL,NULL,'2023-07-18 08:51:34','2024-09-05 12:05:30',0),(541,10,10,'Maison_campagne_3ch_sans_VNA',NULL,NULL,'maison-campagne-3ch-sans-vna',NULL,NULL,NULL,'2023-07-19 13:00:51','2024-06-28 16:49:31',0),(542,10,10,'Villa_4ch_ounagha',NULL,NULL,'villa-4ch-ounagha',NULL,NULL,NULL,'2023-07-26 16:45:36','2023-12-20 11:26:57',0),(543,10,10,'Terrain_2110m_Ghazoua',NULL,NULL,'terrain-2110m-ghazoua',NULL,NULL,NULL,'2023-07-28 13:33:18','2023-07-28 17:00:28',0),(544,10,10,'maison_vue_ocean_2ch',NULL,NULL,'maison-vue-ocean-2ch',NULL,NULL,NULL,'2023-07-31 17:55:13','2024-02-26 09:57:33',0),(545,10,10,'villa_4ch_IdaOugourd',NULL,NULL,'villa-4ch-idaougourd',NULL,NULL,NULL,'2023-08-02 08:12:56','2024-08-20 08:44:36',0),(546,10,10,'maison_4ch_moulay_VNA',NULL,NULL,'maison-4ch-moulay-vna',NULL,NULL,NULL,'2023-08-02 09:49:21','2023-10-30 11:19:07',0),(547,10,10,'Villa_5ch_VNA',NULL,NULL,'villa-5ch-vna',NULL,NULL,NULL,'2023-08-04 17:18:31','2024-10-03 11:16:52',0),(548,10,10,'Villa_construction_plain-pied',NULL,NULL,'villa-construction-plain-pied',NULL,NULL,NULL,'2023-08-07 16:18:54','2024-12-30 11:11:50',0),(549,10,10,'Villa_Bouzama_4ch_VNA',NULL,NULL,'villa-bouzama-4ch-vna',NULL,NULL,NULL,'2023-08-10 18:28:18','2023-11-27 10:59:06',0),(550,10,10,'2ch_terrasse_Borj',NULL,NULL,'2ch-terrasse-borj',NULL,NULL,NULL,'2023-08-15 10:02:21','2024-10-03 11:16:40',0),(551,10,10,'Villa_7ch_douar_laarab',NULL,NULL,'villa-7ch-douar-laarab',NULL,NULL,NULL,'2023-08-15 17:09:35','2023-09-14 08:55:33',0),(552,10,10,'Villa_4ch_Ghazoua',NULL,NULL,'villa-4ch-ghazoua',NULL,NULL,NULL,'2023-08-17 13:57:22','2023-12-11 10:47:20',0),(553,10,10,'Appt_RDC_1ch_Atlas',NULL,NULL,'appt-rdc-1ch-atlas',NULL,NULL,NULL,'2023-08-21 10:07:41','2024-05-10 13:43:45',0),(554,10,10,'Villa plain-pied 4 ch',NULL,NULL,'villa-plain-pied-4-ch',NULL,NULL,NULL,'2023-09-04 16:56:21','2024-10-03 11:16:28',0),(555,10,10,'Riad 4ch_R+1',NULL,NULL,'riad-4ch-r-1',NULL,NULL,NULL,'2023-09-08 16:20:17','2024-10-03 11:16:13',0),(556,10,10,'Villa contemporaine 5 ch zone urbaine',NULL,NULL,'villa-contemporaine-5-ch-zone-urbaine',NULL,NULL,NULL,'2023-09-11 14:15:11','2024-08-02 09:48:12',0),(557,10,10,'Villa 5ch_2piscines_VNA',NULL,NULL,'villa-5ch-2piscines-vna',NULL,NULL,NULL,'2023-09-22 15:59:47','2025-01-20 10:03:12',0),(558,10,10,'Villa 6ch_VNA_Ounagha',NULL,NULL,'villa-6ch-vna-ounagha',NULL,NULL,NULL,'2023-09-25 17:48:12','2024-10-03 11:15:45',0),(559,10,10,'Appt 2ch-1er-etage-rawnak',NULL,NULL,'appt-2ch-1er-etage-rawnak',NULL,NULL,NULL,'2023-10-04 08:45:54','2024-10-03 11:15:30',0),(561,10,10,'Villa 4ch_VNA_Hrarta',NULL,NULL,'villa-4ch-vna-hrarta',NULL,NULL,NULL,'2023-11-08 15:01:15','2023-11-09 14:27:26',0),(562,10,10,'Villa 4 ch_VNA_km20',NULL,NULL,'villa-4-ch-vna-km20',NULL,NULL,NULL,'2023-11-08 16:53:11','2024-07-31 11:26:32',0),(563,10,10,'villa contemporaine 5 ch',NULL,NULL,'villa-contemporaine-5-ch',NULL,NULL,NULL,'2023-11-23 09:22:21','2023-11-23 09:49:24',0),(564,10,10,'ryad des nomades',NULL,NULL,'ryad-des-nomades',NULL,NULL,NULL,'2023-11-24 15:23:52','2023-11-29 08:48:09',0),(565,10,10,'duplex 1 ch - Mogador Beach',NULL,NULL,'duplex-1-ch-mogador-beach',NULL,NULL,NULL,'2023-12-01 17:12:12','2024-05-28 09:27:21',0),(566,10,10,'villa plain-pied - 2 ch',NULL,NULL,'villa-plain-pied-2-ch',NULL,NULL,NULL,'2023-12-07 13:56:16','2024-10-03 11:15:13',0),(567,10,10,'2 ch terrasse vue mer',NULL,NULL,'2-ch-terrasse-vue-mer',NULL,NULL,NULL,'2024-01-09 10:30:17','2024-04-01 09:38:10',0),(569,10,10,'villa 3 ch_piscine chauffée',NULL,NULL,'villa-3-ch-piscine-chauffee',NULL,NULL,NULL,'2024-02-07 09:53:15','2024-03-21 02:53:48',0),(570,10,10,'Appt 2 ch-foret',NULL,NULL,'appt-2-ch-foret',NULL,NULL,NULL,'2024-02-20 15:17:36','2024-05-30 10:08:05',0),(575,12,12,'Villa piscine le Jardin d\'Eole',NULL,NULL,'villa-piscine-le-jardin-deole',NULL,NULL,NULL,'2024-02-26 13:04:27','2024-04-15 09:49:37',0),(582,12,12,'Appart vue mer 2 chambres',NULL,NULL,'appart-vue-mer-2-chambres',NULL,NULL,NULL,'2024-02-29 11:28:24','2024-04-15 09:49:51',0),(587,12,12,'Villa 4 ch Golf',NULL,NULL,'villa-4-ch-golf-1',NULL,NULL,NULL,'2024-03-04 10:08:18','2024-05-15 13:03:48',0),(588,12,12,'Joli riad 5 ch',NULL,NULL,'joli-riad-5-ch',NULL,NULL,NULL,'2024-03-04 14:00:59','2024-05-15 13:01:50',0),(589,12,12,'Manouna Kasbah',NULL,NULL,'manouna-kasbah',NULL,NULL,NULL,'2024-03-04 16:25:46','2024-04-15 09:47:17',0),(590,12,12,'Villa 4 ch',NULL,NULL,'villa-4-ch',NULL,NULL,NULL,'2024-03-05 10:28:12','2024-03-05 13:40:13',0),(591,12,12,'Petite Villa 2 ch',NULL,NULL,'petite-villa-2-ch',NULL,NULL,NULL,'2024-03-07 09:17:19','2024-04-09 18:25:38',0),(592,10,10,'Riad 4 ch_vue mer',NULL,NULL,'riad-4-ch-vue-mer',NULL,NULL,NULL,'2024-03-15 17:02:00','2024-05-10 09:46:14',0),(594,10,10,'Dar 2ch_vue mer',NULL,NULL,'dar-2ch-vue-mer',NULL,NULL,NULL,'2024-04-04 16:00:03','2024-10-03 11:11:38',0),(595,12,12,'Villa Jardin d\'Eole',NULL,NULL,'villa-jardin-deole',NULL,NULL,NULL,'2024-04-09 15:56:09','2024-07-18 15:24:10',0),(596,10,10,'Appartement neuf_2ch Rawnak',NULL,NULL,'appartement-neuf-2ch-rawnak',NULL,NULL,NULL,'2024-04-15 13:17:14','2024-04-23 16:09:42',0),(600,12,12,'Appart 1 Ch , 2 Sdb',NULL,NULL,'appart-1-ch-2-sdb',NULL,NULL,NULL,'2024-04-24 08:31:21','2024-11-01 12:40:03',0),(601,12,12,'Maison Beldi dans la Médina',NULL,NULL,'maison-beldi-dans-la-medina',NULL,NULL,NULL,'2024-04-24 09:09:57','2024-05-28 09:25:18',0),(602,12,12,'Appart 1 ch Raounak',NULL,NULL,'appart-1-ch-raounak',NULL,NULL,NULL,'2024-04-25 15:12:11','2024-04-26 08:25:08',0),(603,10,10,'Villa sans VNA 4 chambres',NULL,NULL,'villa-sans-vna-4-chambres',NULL,NULL,NULL,'2024-04-26 09:22:28','2024-04-26 09:49:05',0),(605,12,12,'Coquet appartement',NULL,NULL,'coquet-appartement',NULL,NULL,NULL,'2024-04-29 14:57:20','2024-04-29 16:49:37',0),(608,12,12,'Appart vue sur l\'océan',NULL,NULL,'appart-vue-sur-locean',NULL,NULL,NULL,'2024-05-03 09:02:30','2024-05-03 11:02:21',0),(609,12,12,'Studio terrasse privative',NULL,NULL,'studio-terrasse-privative',NULL,NULL,NULL,'2024-05-03 11:11:25','2024-05-26 08:36:14',0),(610,12,12,'Charmante villa Dar Koum',NULL,NULL,'charmante-villa-dar-koum',NULL,NULL,NULL,'2024-05-03 15:05:13','2024-05-03 15:47:04',0),(611,12,12,'villa  sur le GOLF',NULL,NULL,'villa-sur-le-golf',NULL,NULL,NULL,'2024-05-07 08:55:59','2024-11-21 08:26:32',0),(613,12,12,'Villa Nouraya',NULL,NULL,'villa-nouraya',NULL,NULL,NULL,'2024-05-13 14:33:36','2024-06-05 08:52:41',0),(615,12,12,'Villa d\'élégance',NULL,NULL,'villa-delegance',NULL,NULL,NULL,'2024-05-14 08:52:50','2024-05-23 13:57:12',0),(618,10,10,'Villa VNA Essaouira Lodge',NULL,NULL,'villa-vna-essaouira-lodge',NULL,NULL,NULL,'2024-05-21 09:30:37','2025-01-06 15:00:50',0),(619,10,10,'Dar M\'barek',NULL,NULL,'dar-mbarek',NULL,NULL,NULL,'2024-05-21 10:16:45','2024-05-24 10:59:40',0),(620,10,10,'Appt 2ch_Borj',NULL,NULL,'appt-2ch-borj',NULL,NULL,NULL,'2024-05-22 08:58:03','2024-05-22 09:15:42',0),(622,12,12,'Appart Erranouak 2 chambres',NULL,NULL,'appart-erranouak-2-chambres',NULL,NULL,NULL,'2024-05-27 14:33:42','2024-06-07 15:27:07',0),(624,12,12,'Maison au calme 3 ch',NULL,NULL,'maison-au-calme-3-ch',NULL,NULL,NULL,'2024-05-29 10:24:12','2024-06-03 12:09:37',0),(625,10,10,'Villa 5ch_R+1',NULL,NULL,'villa-5ch-r-1',NULL,NULL,NULL,'2024-05-29 13:39:24','2024-06-01 16:53:58',0),(626,12,12,'Maison à la camapagne',NULL,NULL,'maison-a-la-camapagne',NULL,NULL,NULL,'2024-05-29 17:19:27','2024-06-20 14:11:10',0),(627,12,12,'Villa avec piscine privée',NULL,NULL,'villa-avec-piscine-privee',NULL,NULL,NULL,'2024-06-03 16:22:25','2024-06-04 08:38:56',0),(628,10,10,'Petite maison piscine',NULL,NULL,'petite-maison-piscine',NULL,NULL,NULL,'2024-06-03 17:09:55','2024-06-10 09:55:53',0),(631,13,13,'Villa - 5 ch _ zone urbaine',NULL,NULL,'villa-5-ch-zone-urbaine-1',NULL,NULL,NULL,'2024-06-05 13:41:58','2024-11-13 08:32:15',0),(632,12,12,'Appart à l\'entrée de la Médina vue sur l\'océan',NULL,NULL,'appart-a-lentree-de-la-medina-vue-sur-locean',NULL,NULL,NULL,'2024-06-07 10:31:41','2024-11-21 08:34:39',0),(633,12,12,'Appartement 2 chambres',NULL,NULL,'appartement-2-chambres',NULL,NULL,NULL,'2024-06-07 14:26:06','2024-06-07 15:27:07',0),(634,12,12,'Appartement 1 chambre Azlef',NULL,NULL,'appartement-1-chambre-azlef',NULL,NULL,NULL,'2024-06-07 18:25:27','2024-07-18 15:22:55',0),(635,13,13,'Appartement vue mer',NULL,NULL,'appartement-vue-mer-2',NULL,NULL,NULL,'2024-06-14 09:38:53','2024-06-14 10:12:48',0),(636,12,12,'Appartement 1 chambre vue sur la mer',NULL,NULL,'appartement-1-chambre-vue-sur-la-mer',NULL,NULL,NULL,'2024-06-16 08:41:50','2024-11-21 08:33:24',0),(637,13,10,'Villa 4 chambre LHARTA VNA',NULL,NULL,'villa-4-chambre-lharta-vna',NULL,NULL,NULL,'2024-06-24 07:24:34','2024-12-18 10:27:10',0),(638,12,12,'Riad Al Qadar',NULL,NULL,'riad-al-qadar',NULL,NULL,NULL,'2024-07-01 18:36:34','2024-07-01 19:05:52',0),(639,12,12,'Appartement terrasse 2 chambres',NULL,NULL,'appartement-terrasse-2-chambres',NULL,NULL,NULL,'2024-07-04 10:34:44','2024-11-21 08:51:19',0),(640,12,12,'Dar mimosa',NULL,NULL,'dar-mimosa',NULL,NULL,NULL,'2024-07-09 11:32:54','2024-07-09 11:58:18',0),(641,10,10,'Local Commercial Nouvelle Ville',NULL,NULL,'local-commercial-nouvelle-ville',NULL,NULL,NULL,'2024-07-22 11:03:37','2024-07-22 11:10:02',0),(642,10,10,'Villa plain_pied 3 ch',NULL,NULL,'villa-plain-pied-3-ch',NULL,NULL,NULL,'2024-08-16 09:31:53','2024-08-16 12:37:02',0),(643,10,10,'2 chambres terrasse medina non titré',NULL,NULL,'2-chambres-terrasse-medina-non-titre',NULL,NULL,NULL,'2024-09-04 11:24:58','2024-09-04 11:40:51',0),(644,10,10,'rez_de_chaussee_2ch',NULL,NULL,'rez-de-chaussee-2ch',NULL,NULL,NULL,'2024-09-09 11:56:20','2024-10-29 11:50:51',0),(645,12,12,'Villa 4 chambres Ounagha',NULL,NULL,'villa-4-chambres-ounagha',NULL,NULL,NULL,'2024-10-14 10:56:28','2024-10-14 11:25:26',0),(646,12,12,'Riad Tammam',NULL,NULL,'riad-tammam',NULL,NULL,NULL,'2024-10-14 14:26:21','2024-10-14 15:03:06',0),(647,12,12,'Appartement 2 chambres près de la mer',NULL,NULL,'appartement-2-chambres-pres-de-la-mer',NULL,NULL,NULL,'2024-10-15 13:09:22','2024-10-16 09:14:47',0),(648,10,10,'2 ch_terrasse Azlef',NULL,NULL,'2-ch-terrasse-azlef',NULL,NULL,NULL,'2024-10-16 08:24:28','2024-12-30 11:12:17',0),(649,10,10,'3 ch_RDC_Borj',NULL,NULL,'3-ch-rdc-borj',NULL,NULL,NULL,'2024-10-17 09:48:09','2024-10-17 15:36:53',0),(650,12,12,'Appartement 1 ch Ghazoua',NULL,NULL,'appartement-1-ch-ghazoua',NULL,NULL,NULL,'2024-10-22 07:57:16','2024-10-22 12:41:29',0),(651,12,12,'Appartement 2 ch Ghazoua',NULL,NULL,'appartement-2-ch-ghazoua',NULL,NULL,NULL,'2024-10-22 12:16:16','2024-12-03 09:14:19',0),(653,12,12,'Studio terrasse Ghazoua',NULL,NULL,'studio-terrasse-ghazoua',NULL,NULL,NULL,'2024-10-22 12:55:12','2024-12-02 15:32:03',0),(654,12,12,'Chez Amal',NULL,NULL,'chez-amal',NULL,NULL,NULL,'2024-10-28 13:08:06','2024-10-28 13:50:31',0),(655,12,12,'Villa Golf',NULL,NULL,'villa-golf',NULL,NULL,NULL,'2024-11-08 12:21:41','2024-12-06 15:15:19',0),(656,12,12,'Appartement 3 chambres 93 m2',NULL,NULL,'appartement-3-chambres-93-m2',NULL,NULL,NULL,'2024-12-03 10:01:15','2024-12-05 09:35:21',0),(658,12,12,'3 chambres Azlef',NULL,NULL,'3-chambres-azlef',NULL,NULL,NULL,'2024-12-05 13:21:48','2025-01-24 14:16:45',0),(660,12,12,'Erraounak 2 chambres',NULL,NULL,'erraounak-2-chambres',NULL,NULL,NULL,'2024-12-05 14:06:41','2025-01-24 13:54:42',0),(661,10,10,'Maison beldi 2 ch',NULL,NULL,'maison-beldi-2-ch',NULL,NULL,NULL,'2024-12-06 11:28:44','2024-12-06 11:39:48',0),(662,10,10,'Dar 3ch_Chbanat',NULL,NULL,'dar-3ch-chbanat',NULL,NULL,NULL,'2024-12-06 14:12:55','2024-12-06 14:36:26',0),(663,12,12,'Villa sur le Golf 27',NULL,NULL,'villa-sur-le-golf-27',NULL,NULL,NULL,'2024-12-06 15:05:20','2024-12-06 15:16:15',0),(664,10,10,'Appt 2 ch_place Rawnak',NULL,NULL,'appt-2-ch-place-rawnak',NULL,NULL,NULL,'2024-12-06 15:19:03','2024-12-06 15:26:44',0),(665,12,12,'Bel appartement 2 Chambres Erraouanak',NULL,NULL,'bel-appartement-2-chambres-erraouanak',NULL,NULL,NULL,'2024-12-10 17:54:40','2024-12-10 18:30:58',0),(666,12,12,'Petite maison Beldi 2 chambres',NULL,NULL,'petite-maison-beldi-2-chambres',NULL,NULL,NULL,'2024-12-12 11:26:35','2024-12-12 13:15:42',0),(667,10,10,'LLD 2ch_Azlef',NULL,NULL,'lld-2ch-azlef',NULL,NULL,NULL,'2024-12-23 11:08:31','2025-01-23 08:53:30',0),(668,10,10,'villa Bouzama_3ch',NULL,NULL,'villa-bouzama-3ch',NULL,NULL,NULL,'2024-12-26 14:22:46','2025-01-25 08:27:09',0),(669,10,10,'dar vue mer',NULL,NULL,'dar-vue-mer',NULL,NULL,NULL,'2024-12-26 15:51:19','2024-12-26 16:17:15',0),(670,10,10,'Maisonnette Ghazoua',NULL,NULL,'maisonnette-ghazoua',NULL,NULL,NULL,'2025-01-02 10:07:52','2025-01-02 10:28:44',0),(671,12,12,'Joli appartement 2 chambres vue mer',NULL,NULL,'joli-appartement-2-chambres-vue-mer',NULL,NULL,NULL,'2025-01-16 10:10:15','2025-01-16 10:35:59',0),(672,12,12,'Appartement 2 chambres Mostakbal',NULL,NULL,'appartement-2-chambres-mostakbal',NULL,NULL,NULL,'2025-01-22 16:58:48','2025-01-22 18:52:45',0),(673,12,12,'Maison 3 chambres Bouzama',NULL,NULL,'maison-3-chambres-bouzama',NULL,NULL,NULL,'2025-01-22 18:02:49','2025-01-23 10:59:01',0),(674,12,12,'Maison campagne Ghazoua',NULL,NULL,'maison-campagne-ghazoua',NULL,NULL,NULL,'2025-01-24 10:26:33','2025-01-24 10:39:41',0);
/*!40000 ALTER TABLE `gallery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `gallery_media_object`
--

DROP TABLE IF EXISTS `gallery_media_object`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gallery_media_object` (
  `gallery_id` int(11) NOT NULL,
  `media_object_id` int(11) NOT NULL,
  PRIMARY KEY (`gallery_id`,`media_object_id`),
  KEY `IDX_88343BD24E7AF8F` (`gallery_id`),
  KEY `IDX_88343BD264DE5A5` (`media_object_id`),
  CONSTRAINT `FK_88343BD24E7AF8F` FOREIGN KEY (`gallery_id`) REFERENCES `gallery` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_88343BD264DE5A5` FOREIGN KEY (`media_object_id`) REFERENCES `media_object` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `gallery_media_object`
--

LOCK TABLES `gallery_media_object` WRITE;
/*!40000 ALTER TABLE `gallery_media_object` DISABLE KEYS */;
/*!40000 ALTER TABLE `gallery_media_object` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `gender`
--

DROP TABLE IF EXISTS `gender`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gender` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_C7470A425E237E06` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `gender`
--

LOCK TABLES `gender` WRITE;
/*!40000 ALTER TABLE `gender` DISABLE KEYS */;
INSERT INTO `gender` VALUES (1,'2019-11-10 20:05:22','2025-01-22 18:00:10','m','M.'),(2,'2019-11-10 20:05:22','2025-01-16 10:08:30','mme','Mme.');
/*!40000 ALTER TABLE `gender` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `image_gallerie`
--

DROP TABLE IF EXISTS `image_gallerie`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `image_gallerie` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `image_id` int(11) NOT NULL,
  `gallery_id` int(11) NOT NULL,
  `position` int(11) NOT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `in_slider` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `image_unique` (`gallery_id`,`image_id`),
  KEY `IDX_ECA314693DA5256D` (`image_id`),
  KEY `IDX_ECA314694E7AF8F` (`gallery_id`),
  KEY `IDX_ECA31469F987D8A8` (`user_created_id`),
  KEY `IDX_ECA314699828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_ECA314693DA5256D` FOREIGN KEY (`image_id`) REFERENCES `media_object` (`id`),
  CONSTRAINT `FK_ECA314694E7AF8F` FOREIGN KEY (`gallery_id`) REFERENCES `gallery` (`id`),
  CONSTRAINT `FK_ECA314699828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_ECA31469F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=12031 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `image_gallerie`
--

LOCK TABLES `image_gallerie` WRITE;
/*!40000 ALTER TABLE `image_gallerie` DISABLE KEYS */;
INSERT INTO `image_gallerie` VALUES (1,11,1,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(2,12,1,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(3,13,1,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4,14,1,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5,15,2,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(6,16,2,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7,17,2,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(8,18,2,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(9,30,3,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(10,31,3,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(11,32,3,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(12,33,3,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(13,34,3,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(14,35,3,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(15,36,3,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(16,37,3,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(17,38,3,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(19,40,3,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(20,41,3,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(22,43,3,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(23,44,3,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(24,45,3,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(25,46,3,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(26,47,3,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(27,48,3,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(28,90,7,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(29,91,7,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(30,92,7,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(31,93,7,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(32,94,7,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(33,95,7,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(34,96,7,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(35,97,7,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(36,98,7,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(37,99,7,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(38,100,7,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(39,142,11,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(40,143,11,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(41,144,11,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(42,145,11,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(46,149,11,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(47,150,11,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(48,151,11,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(49,152,11,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(50,153,11,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(51,174,12,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(52,175,12,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(53,176,12,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(54,177,12,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(56,179,12,5,NULL,6,NULL,NULL,NULL,NULL,1),(57,180,12,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(58,181,12,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(59,182,12,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(61,184,12,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(62,185,12,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(63,186,12,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(64,187,12,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(65,188,12,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(66,189,12,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(67,190,12,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(68,191,12,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(69,192,12,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(70,193,12,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(71,194,12,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(72,195,13,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(73,196,13,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(74,197,13,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(75,198,13,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(76,199,13,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(77,200,13,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(80,203,13,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(82,205,13,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(83,206,13,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(84,207,13,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(86,209,13,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(87,210,13,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(88,237,16,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(89,238,16,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(90,239,16,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(91,240,16,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(92,241,16,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(93,242,16,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(94,243,16,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(95,244,16,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(96,245,16,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(97,246,16,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(98,247,16,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(99,248,16,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(100,249,16,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(103,252,16,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(104,253,16,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(105,315,18,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(106,316,18,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(107,317,18,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(108,318,18,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(109,319,18,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(110,320,18,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(111,321,18,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(112,322,18,8,NULL,NULL,NULL,NULL,NULL,NULL,1),(113,323,18,9,NULL,NULL,NULL,NULL,NULL,NULL,1),(114,324,18,10,NULL,NULL,NULL,NULL,NULL,NULL,1),(115,325,18,11,NULL,NULL,NULL,NULL,NULL,NULL,1),(116,326,18,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(117,327,18,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(118,328,18,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(119,329,18,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(120,330,18,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(121,331,18,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(122,332,18,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(123,333,18,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(124,334,18,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(125,335,18,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(126,336,18,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(127,337,18,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(128,338,18,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(129,339,18,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(130,340,18,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(131,341,18,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(132,371,21,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(133,372,21,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(135,374,21,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(136,375,21,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(137,376,21,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(139,378,21,6,NULL,6,NULL,NULL,NULL,NULL,1),(140,379,21,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(141,380,21,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(142,381,21,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(144,407,24,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(145,408,24,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(146,409,24,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(147,410,24,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(148,411,24,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(149,412,24,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(150,413,24,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(151,414,24,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(153,416,24,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(155,418,24,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(158,421,25,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(159,422,25,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(160,423,25,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(161,424,25,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(162,425,25,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(163,426,25,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(164,427,25,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(165,428,25,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(166,429,25,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(167,430,25,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(168,431,26,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(170,433,26,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(172,435,26,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(173,436,26,4,NULL,6,NULL,NULL,NULL,NULL,1),(174,437,26,5,NULL,6,NULL,NULL,NULL,NULL,1),(175,470,29,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(176,471,29,2,NULL,6,NULL,NULL,NULL,NULL,0),(177,472,29,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(179,474,29,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(180,475,29,5,NULL,NULL,NULL,NULL,NULL,NULL,1),(181,476,29,6,NULL,6,NULL,NULL,NULL,NULL,1),(182,477,29,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(183,478,29,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(184,479,29,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(185,480,29,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(186,481,29,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(187,482,29,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(188,483,29,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(189,484,29,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(192,487,29,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(193,488,29,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(195,490,29,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(196,491,29,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(197,560,33,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(199,562,33,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(200,563,33,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(201,564,33,4,NULL,6,NULL,NULL,NULL,NULL,1),(203,566,33,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(204,567,33,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(208,571,33,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(209,572,33,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(210,573,33,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(211,574,33,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(212,575,33,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(213,576,33,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(214,981,52,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(215,982,52,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(216,983,52,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(217,984,52,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(218,985,52,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(219,986,52,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(220,987,52,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(221,988,52,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(222,989,52,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(223,990,52,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(224,991,52,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(225,992,52,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(226,993,52,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(227,994,52,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(228,995,52,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(229,996,52,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(230,997,52,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(231,1169,63,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(232,1170,63,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(234,1172,63,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(235,1173,63,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(236,1174,63,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(237,1175,63,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(238,1176,63,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(239,1177,63,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(240,1178,63,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(241,1179,63,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(242,1180,63,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(243,1181,63,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(244,1182,63,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(245,1183,63,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(246,1184,63,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(247,1185,63,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(248,1186,63,17,NULL,6,NULL,NULL,NULL,NULL,1),(249,1281,66,8,NULL,NULL,NULL,NULL,NULL,NULL,1),(250,1282,66,9,NULL,NULL,NULL,NULL,NULL,NULL,1),(251,1283,66,10,NULL,NULL,NULL,NULL,NULL,NULL,1),(252,1284,66,11,NULL,NULL,NULL,NULL,NULL,NULL,1),(253,1285,66,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(255,1287,66,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(256,1288,66,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(257,1289,66,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(259,1291,66,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(260,1292,66,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(262,1294,66,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(263,1295,66,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(264,1296,66,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(267,1299,67,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(268,1300,67,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(269,1301,67,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(270,1302,67,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(271,1303,67,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(272,1304,67,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(273,1305,67,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(274,1306,67,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(275,1307,67,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(276,1308,67,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(277,1309,68,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(279,1311,68,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(281,1313,68,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(283,1315,68,4,NULL,6,NULL,NULL,NULL,NULL,1),(284,1316,68,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(285,1317,68,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(287,1319,68,7,NULL,6,NULL,NULL,NULL,NULL,1),(288,1320,68,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(289,1321,68,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(291,1323,68,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(294,1326,68,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(296,1328,69,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(297,1329,69,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(298,1330,69,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(299,1331,69,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(301,1333,69,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(302,1334,69,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(303,1335,69,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(304,1336,69,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(305,1337,69,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(309,1341,69,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(310,1378,71,1,NULL,6,NULL,NULL,NULL,NULL,0),(311,1379,71,2,NULL,6,NULL,NULL,NULL,NULL,1),(312,1380,71,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(314,1382,71,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(315,1383,71,5,NULL,NULL,NULL,NULL,NULL,NULL,1),(316,1384,71,6,NULL,NULL,NULL,NULL,NULL,NULL,1),(317,1385,71,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(319,1387,71,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(320,1388,71,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(322,1390,71,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(323,1391,71,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(326,1394,71,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(327,1395,71,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(328,1396,71,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(329,1397,71,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(330,1398,71,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(331,1399,71,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(332,1400,71,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(333,1502,76,1,NULL,6,NULL,NULL,NULL,NULL,1),(334,1503,76,2,NULL,6,NULL,NULL,NULL,NULL,1),(335,1504,76,3,NULL,6,NULL,NULL,NULL,NULL,1),(336,1505,76,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(337,1506,76,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(340,1509,76,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(341,1510,76,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(342,1511,76,8,NULL,6,NULL,NULL,NULL,NULL,1),(343,1570,79,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(344,1571,79,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(345,1572,79,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(346,1573,79,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(347,1574,79,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(348,1575,79,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(349,1576,79,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(350,1577,79,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(351,1578,79,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(352,1605,82,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(353,1606,82,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(354,1607,82,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(355,1608,82,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(356,1609,82,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(359,1612,82,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(360,1613,82,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(362,1615,82,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(363,1616,82,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(364,1617,82,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(365,1746,89,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(367,1748,89,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(368,1749,89,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(369,1750,89,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(370,1751,89,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(371,1752,89,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(372,1753,89,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(373,1754,89,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(374,1755,89,9,NULL,6,NULL,NULL,NULL,NULL,0),(375,1756,89,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(376,1757,89,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(377,1758,89,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(378,1759,89,13,NULL,6,NULL,NULL,NULL,NULL,0),(379,1760,89,14,NULL,NULL,NULL,NULL,NULL,NULL,1),(380,1761,89,15,NULL,NULL,NULL,NULL,NULL,NULL,1),(381,1762,89,16,NULL,NULL,NULL,NULL,NULL,NULL,1),(382,1763,89,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(384,1765,89,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(386,1767,89,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(387,1768,89,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(388,1769,89,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(389,1770,89,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(390,1771,89,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(391,1772,89,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(392,1773,89,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(394,1775,89,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(395,1776,89,27,NULL,6,NULL,NULL,NULL,NULL,1),(396,1777,89,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(397,1778,89,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(398,1795,91,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(399,1796,91,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(400,1797,91,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(401,1798,91,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(402,1799,91,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(403,1800,91,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(404,1801,91,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(405,1802,91,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(406,1803,91,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(407,1804,91,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(408,1805,91,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(409,1806,91,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(410,1807,91,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(411,1808,91,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(412,1809,91,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(413,1810,91,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(414,1811,91,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(415,1812,91,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(416,1813,91,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(418,2015,101,1,NULL,6,NULL,NULL,NULL,NULL,1),(419,2016,101,2,NULL,6,NULL,NULL,NULL,NULL,1),(421,2018,101,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(428,2025,101,4,NULL,6,NULL,NULL,NULL,NULL,1),(439,2036,101,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(448,2045,102,1,NULL,6,NULL,NULL,NULL,NULL,1),(454,2051,102,2,NULL,6,NULL,NULL,NULL,NULL,1),(455,2052,102,3,NULL,6,NULL,NULL,NULL,NULL,1),(458,2055,102,4,NULL,6,NULL,NULL,NULL,NULL,1),(460,2118,109,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(461,2119,109,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(462,2120,109,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(463,2121,109,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(465,2123,109,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(467,2125,109,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(468,2126,109,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(470,2128,109,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(471,2129,109,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(472,2130,109,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(473,2131,109,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(474,2132,109,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(475,2133,109,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(476,2134,109,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(477,2135,109,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(478,2156,110,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(479,2157,110,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(480,2158,110,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(481,2159,110,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(482,2160,110,5,NULL,NULL,NULL,NULL,NULL,NULL,1),(483,2161,110,6,NULL,NULL,NULL,NULL,NULL,NULL,1),(484,2162,110,7,NULL,NULL,NULL,NULL,NULL,NULL,1),(485,2163,110,8,NULL,NULL,NULL,NULL,NULL,NULL,1),(487,2165,110,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(488,2166,110,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(490,2168,110,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(491,2169,110,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(493,2171,110,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(495,2173,110,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(496,2174,110,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(497,2175,110,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(498,2176,110,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(499,2177,110,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(500,2178,110,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(501,2179,110,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(503,2201,111,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(504,2202,111,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(505,2203,111,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(506,2204,111,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(507,2205,111,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(509,2207,111,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(510,2208,111,23,NULL,NULL,NULL,NULL,NULL,NULL,1),(511,2209,111,24,NULL,NULL,NULL,NULL,NULL,NULL,1),(512,2210,111,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(513,2211,111,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(514,2212,111,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(515,2213,111,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(516,2214,111,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(517,2215,111,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(518,2216,111,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(519,2217,111,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(520,2218,111,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(522,2220,111,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(523,2221,111,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(524,2222,111,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(525,2223,111,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(526,2224,111,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(527,2225,111,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(529,2227,111,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(532,2776,130,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(533,2777,130,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(535,2779,130,3,NULL,6,NULL,NULL,NULL,NULL,1),(536,2780,130,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(539,2783,130,5,NULL,6,NULL,NULL,NULL,NULL,1),(540,2784,130,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(543,2787,130,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(544,2788,130,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(545,2870,134,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(546,2871,134,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(548,2873,134,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(549,2874,134,4,NULL,6,NULL,NULL,NULL,NULL,1),(550,2875,134,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(553,2878,134,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(555,2880,134,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(559,2904,135,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(560,2905,135,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(561,2906,135,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(562,2907,135,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(563,2908,135,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(564,2909,135,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(565,2910,135,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(567,2912,135,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(568,2913,135,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(569,2914,135,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(570,2915,135,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(571,2916,135,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(572,2917,135,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(573,2918,135,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(574,2919,135,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(575,2920,135,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(576,2921,135,17,NULL,NULL,NULL,NULL,NULL,NULL,1),(577,2922,135,18,NULL,NULL,NULL,NULL,NULL,NULL,1),(578,2923,135,19,NULL,NULL,NULL,NULL,NULL,NULL,1),(579,2924,135,20,NULL,NULL,NULL,NULL,NULL,NULL,1),(582,2927,135,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(583,2928,135,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(584,2929,135,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(585,2930,135,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(586,2931,135,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(588,2933,135,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(589,2934,135,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(593,2938,135,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(594,2939,135,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(595,2940,135,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(596,3076,139,1,NULL,6,NULL,NULL,NULL,NULL,1),(599,3079,139,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(600,3080,139,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(603,3083,139,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(604,3084,139,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(606,3086,139,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(607,3087,139,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(609,3089,139,8,NULL,6,NULL,NULL,NULL,NULL,1),(611,3091,139,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(614,3094,139,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(615,3095,139,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(619,3099,139,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(621,3101,139,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(623,3103,139,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(637,3117,139,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(639,3264,144,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(640,3265,144,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(641,3266,144,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(642,3267,144,5,NULL,NULL,NULL,NULL,NULL,NULL,1),(643,3268,144,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(644,3269,144,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(645,3270,144,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(646,3271,144,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(647,3272,144,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(648,3273,144,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(650,3275,144,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(651,3276,144,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(652,3277,144,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(653,3278,144,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(654,3279,144,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(655,3280,144,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(656,3281,144,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(657,3469,152,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(658,3470,152,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(659,3471,152,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(660,3472,152,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(661,3473,152,5,NULL,NULL,NULL,NULL,NULL,NULL,1),(662,3474,152,6,NULL,NULL,NULL,NULL,NULL,NULL,1),(663,3475,152,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(664,3476,152,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(665,3477,152,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(666,3478,152,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(667,3479,152,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(668,3480,152,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(669,3481,152,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(670,3482,152,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(671,3483,152,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(672,3484,152,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(673,3485,152,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(674,3486,152,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(675,3487,152,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(676,3488,152,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(677,3489,152,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(678,3490,152,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(679,3672,158,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(680,3673,158,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(681,3674,158,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(682,3675,158,5,NULL,NULL,NULL,NULL,NULL,NULL,1),(683,3676,158,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(684,3677,158,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(685,3678,158,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(686,3679,158,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(687,3680,158,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(688,3681,158,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(690,3683,158,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(691,3684,158,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(692,3685,158,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(693,3686,158,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(694,3687,158,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(695,3688,158,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(696,4054,167,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(697,4055,167,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(698,4056,167,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(699,4057,167,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(700,4058,167,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(701,4059,167,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(702,4060,167,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(703,4061,167,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(704,4062,167,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(705,4063,167,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(706,4064,167,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(707,4065,167,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(708,4066,167,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(709,4067,167,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(710,4068,167,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(711,4069,167,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(712,4070,167,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(713,4071,167,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(714,4132,168,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(715,4133,168,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(716,4134,168,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(717,4135,168,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(718,4136,168,5,NULL,NULL,NULL,NULL,NULL,NULL,1),(720,4138,168,6,NULL,6,NULL,NULL,NULL,NULL,1),(721,4139,168,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(722,4140,168,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(723,4141,168,9,NULL,6,NULL,NULL,NULL,NULL,1),(724,4142,168,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(725,4143,168,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(726,4144,168,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(727,4145,168,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(728,4146,168,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(729,4147,168,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(732,4150,168,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(733,4151,168,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(734,4152,168,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(737,4155,168,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(738,4156,168,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(739,4157,168,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(740,4158,168,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(741,4159,168,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(743,4161,168,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(744,4162,168,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(745,4163,168,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(746,4164,168,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(747,4165,168,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(748,4166,168,29,NULL,6,NULL,NULL,NULL,NULL,0),(750,4168,168,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(751,4169,168,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(754,4172,168,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(755,4173,168,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(757,4175,168,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(758,4176,168,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(759,4177,168,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(760,4178,168,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(762,4180,168,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(763,4181,168,39,NULL,NULL,NULL,NULL,NULL,NULL,0),(767,4185,168,40,NULL,NULL,NULL,NULL,NULL,NULL,0),(768,4186,168,41,NULL,NULL,NULL,NULL,NULL,NULL,0),(769,4187,168,42,NULL,NULL,NULL,NULL,NULL,NULL,0),(770,4188,168,43,NULL,NULL,NULL,NULL,NULL,NULL,0),(771,4189,168,44,NULL,NULL,NULL,NULL,NULL,NULL,0),(772,4190,168,45,NULL,NULL,NULL,NULL,NULL,NULL,0),(773,4191,168,46,NULL,NULL,NULL,NULL,NULL,NULL,0),(774,4192,168,47,NULL,NULL,NULL,NULL,NULL,NULL,0),(775,4193,168,48,NULL,NULL,NULL,NULL,NULL,NULL,0),(776,4234,169,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(777,4235,169,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(778,4236,169,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(779,4237,169,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(780,4238,169,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(781,4239,169,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(782,4240,169,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(783,4241,169,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(784,4242,169,9,NULL,NULL,NULL,NULL,NULL,NULL,1),(785,4243,169,10,NULL,NULL,NULL,NULL,NULL,NULL,1),(786,4244,169,11,NULL,NULL,NULL,NULL,NULL,NULL,1),(787,4245,169,12,NULL,NULL,NULL,NULL,NULL,NULL,1),(788,4246,169,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(789,4247,169,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(790,4248,169,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(791,4249,169,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(792,4250,169,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(793,4251,169,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(794,4252,169,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(795,4253,169,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(796,4254,169,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(797,4255,169,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(798,4256,169,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(799,4257,169,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(800,4258,169,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(801,4259,169,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(802,4260,169,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(803,4261,169,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(804,4262,169,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(805,4263,169,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(806,4264,169,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(807,4265,169,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(808,4266,169,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(809,4267,169,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(810,4268,169,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(811,4269,169,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(812,4270,169,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(813,4271,169,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(814,4272,169,39,NULL,NULL,NULL,NULL,NULL,NULL,0),(815,4273,169,40,NULL,NULL,NULL,NULL,NULL,NULL,0),(816,4274,169,41,NULL,NULL,NULL,NULL,NULL,NULL,0),(817,4275,169,42,NULL,NULL,NULL,NULL,NULL,NULL,0),(818,4276,169,43,NULL,NULL,NULL,NULL,NULL,NULL,0),(819,4277,169,44,NULL,NULL,NULL,NULL,NULL,NULL,0),(820,4278,169,45,NULL,NULL,NULL,NULL,NULL,NULL,0),(821,4279,169,46,NULL,NULL,NULL,NULL,NULL,NULL,0),(822,4280,169,47,NULL,NULL,NULL,NULL,NULL,NULL,0),(823,4281,169,48,NULL,NULL,NULL,NULL,NULL,NULL,0),(824,4869,181,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(825,4870,181,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(826,4871,181,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(827,4872,181,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(828,4873,181,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(829,4874,181,6,NULL,NULL,NULL,NULL,NULL,NULL,1),(830,4875,181,7,NULL,NULL,NULL,NULL,NULL,NULL,1),(831,4876,181,8,NULL,NULL,NULL,NULL,NULL,NULL,1),(832,4877,181,9,NULL,NULL,NULL,NULL,NULL,NULL,1),(833,4878,181,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(834,4879,181,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(835,4880,181,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(836,4881,181,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(837,4882,181,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(838,4883,181,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(839,4884,181,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(840,4885,181,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(841,4886,181,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(842,4887,181,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(843,4888,181,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(844,4889,181,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(845,4890,181,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(846,4891,181,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(847,4892,181,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(848,4893,181,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(850,5006,184,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(851,5007,184,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(852,5008,184,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(853,5009,184,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(854,5010,184,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(855,5011,184,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(856,5012,184,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(857,5013,184,8,NULL,NULL,NULL,NULL,NULL,NULL,1),(858,5014,184,9,NULL,NULL,NULL,NULL,NULL,NULL,1),(859,5015,184,10,NULL,NULL,NULL,NULL,NULL,NULL,1),(860,5016,184,11,NULL,NULL,NULL,NULL,NULL,NULL,1),(861,5017,184,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(862,5018,184,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(863,5019,184,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(864,5020,184,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(865,5021,184,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(866,5022,184,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(867,5023,184,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(868,5024,184,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(869,5025,184,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(870,5026,184,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(871,5027,184,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(872,5028,184,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(873,5029,184,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(874,5030,184,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(875,5031,184,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(876,5032,184,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(877,5056,186,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(879,5058,186,2,NULL,6,NULL,NULL,NULL,NULL,1),(880,5059,186,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(881,5060,186,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(883,5062,186,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(884,5063,186,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(885,5064,186,7,NULL,NULL,NULL,NULL,NULL,NULL,1),(886,5065,186,8,NULL,NULL,NULL,NULL,NULL,NULL,1),(888,5067,186,9,NULL,NULL,NULL,NULL,NULL,NULL,1),(889,5068,186,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(890,5069,186,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(891,5070,186,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(892,5071,186,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(893,5072,186,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(894,5073,186,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(895,5074,186,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(896,5075,186,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(897,5076,186,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(898,5077,186,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(899,5078,186,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(900,5079,186,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(901,5080,186,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(902,5081,186,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(904,5083,186,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(905,5147,188,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(906,5148,188,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(907,5149,188,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(908,5150,188,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(909,5151,188,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(910,5152,188,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(911,5153,188,5,NULL,NULL,NULL,NULL,NULL,NULL,1),(913,5155,188,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(914,5156,188,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(915,5157,188,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(916,5158,188,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(917,5159,188,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(919,5161,188,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(921,5163,188,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(922,5164,188,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(923,5165,188,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(924,5166,188,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(925,5167,188,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(926,5168,188,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(927,5169,188,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(928,5190,189,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(929,5191,189,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(930,5192,189,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(931,5193,189,10,NULL,NULL,NULL,NULL,NULL,NULL,1),(932,5194,189,11,NULL,NULL,NULL,NULL,NULL,NULL,1),(933,5195,189,12,NULL,NULL,NULL,NULL,NULL,NULL,1),(934,5196,189,13,NULL,NULL,NULL,NULL,NULL,NULL,1),(935,5197,189,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(936,5198,189,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(937,5199,189,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(938,5200,189,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(939,5201,189,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(940,5202,189,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(941,5203,189,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(942,5204,189,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(943,5205,189,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(944,5206,189,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(945,5207,189,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(946,5208,189,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(947,5209,189,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(948,5210,189,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(949,5211,189,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(951,5233,190,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(952,5234,190,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(953,5235,190,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(954,5236,190,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(955,5237,190,5,NULL,NULL,NULL,NULL,NULL,NULL,1),(956,5238,190,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(957,5239,190,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(958,5240,190,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(959,5241,190,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(960,5242,190,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(961,5243,190,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(962,5244,190,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(963,5245,190,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(964,5246,190,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(965,5247,190,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(966,5248,190,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(967,5249,190,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(968,5250,190,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(969,5251,190,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(970,5252,190,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(971,5253,190,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(972,5274,191,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(973,5275,191,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(974,5276,191,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(975,5277,191,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(976,5278,191,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(977,5279,191,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(978,5280,191,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(979,5281,191,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(988,5290,191,9,NULL,NULL,NULL,NULL,NULL,NULL,1),(989,5291,191,10,NULL,NULL,NULL,NULL,NULL,NULL,1),(990,5292,191,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(991,5293,191,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(993,5295,191,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(995,5297,191,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(997,5299,191,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(998,5300,191,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(999,5301,191,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(1000,5302,191,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(1001,5303,191,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(1006,5375,193,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(1007,5376,193,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(1008,5377,193,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(1009,5378,193,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(1010,5379,193,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1011,5380,193,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1012,5381,193,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1013,5382,193,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1015,5384,193,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1016,5385,193,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1018,5387,193,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1019,5388,193,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1020,5389,193,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1021,5390,193,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1022,5391,193,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1023,5392,193,16,NULL,NULL,NULL,NULL,NULL,NULL,1),(1024,5393,193,17,NULL,NULL,NULL,NULL,NULL,NULL,1),(1025,5394,193,18,NULL,NULL,NULL,NULL,NULL,NULL,1),(1026,5395,193,19,NULL,NULL,NULL,NULL,NULL,NULL,1),(1027,5396,193,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(1028,5397,193,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(1029,5398,193,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(1033,5402,193,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(1034,5403,193,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(1035,5404,193,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(1036,5405,193,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(1037,5406,193,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(1038,5407,193,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(1039,5408,193,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(1040,5409,193,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(1042,5411,193,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(1043,5432,194,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(1044,5433,194,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(1045,5434,194,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(1046,5435,194,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(1047,5436,194,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1048,5437,194,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1049,5438,194,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1050,5439,194,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1051,5440,194,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1052,5441,194,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1053,5442,194,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1054,5443,194,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1055,5444,194,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1056,5445,194,14,NULL,NULL,NULL,NULL,NULL,NULL,1),(1057,5446,194,15,NULL,NULL,NULL,NULL,NULL,NULL,1),(1058,5447,194,16,NULL,NULL,NULL,NULL,NULL,NULL,1),(1059,5448,194,17,NULL,NULL,NULL,NULL,NULL,NULL,1),(1060,5449,194,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(1061,5450,194,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(1062,5451,194,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(1063,5452,194,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(1064,5453,194,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(1065,5454,194,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(1066,5455,194,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(1067,5456,194,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(1068,5457,194,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(1069,5458,194,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(1070,5459,194,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(1071,5460,194,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(1072,5461,194,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(1073,5462,194,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(1074,5463,194,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(1075,5464,194,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(1076,5485,195,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(1077,5486,195,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(1078,5487,195,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(1079,5488,195,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(1080,5489,195,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1081,5490,195,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1082,5491,195,7,NULL,NULL,NULL,NULL,NULL,NULL,1),(1083,5492,195,8,NULL,NULL,NULL,NULL,NULL,NULL,1),(1084,5493,195,9,NULL,NULL,NULL,NULL,NULL,NULL,1),(1085,5494,195,10,NULL,NULL,NULL,NULL,NULL,NULL,1),(1086,5495,195,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1087,5496,195,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1088,5497,195,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1089,5498,195,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1090,5499,195,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1091,5500,195,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(1092,5501,195,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(1093,5502,195,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(1094,5503,195,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(1095,5504,195,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(1096,5505,195,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(1097,5506,195,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(1098,5507,195,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(1099,5508,195,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(1100,5509,195,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(1101,5510,195,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(1102,5531,196,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(1103,5532,196,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(1104,5533,196,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(1105,5534,196,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(1106,5535,196,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1107,5536,196,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1108,5537,196,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1109,5538,196,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1110,5539,196,9,NULL,NULL,NULL,NULL,NULL,NULL,1),(1111,5540,196,10,NULL,NULL,NULL,NULL,NULL,NULL,1),(1112,5541,196,11,NULL,NULL,NULL,NULL,NULL,NULL,1),(1113,5542,196,12,NULL,NULL,NULL,NULL,NULL,NULL,1),(1114,5543,196,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1115,5544,196,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1116,5545,196,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1117,5546,196,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(1118,5547,196,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(1119,5548,196,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(1120,5549,196,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(1121,5550,196,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(1122,5551,196,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(1123,5552,196,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(1124,5553,196,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(1125,5554,196,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(1126,5555,196,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(1127,5556,196,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(1128,5557,196,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(1129,5558,196,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(1130,5756,206,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(1131,5757,206,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(1132,5758,206,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(1133,5759,206,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(1134,5760,206,5,NULL,6,NULL,NULL,NULL,NULL,1),(1135,5761,206,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1136,5762,206,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1137,5763,206,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1138,5764,206,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1139,5765,206,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1140,5766,206,11,NULL,6,NULL,NULL,NULL,NULL,1),(1144,5770,206,12,NULL,NULL,NULL,NULL,NULL,NULL,1),(1145,5771,206,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1148,5774,206,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1149,5775,206,15,NULL,6,NULL,NULL,NULL,NULL,1),(1157,5783,206,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(1158,5784,206,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(1160,5786,206,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(1161,5807,207,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(1162,5808,207,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(1163,5809,207,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(1164,5810,207,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(1165,5811,207,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1167,5813,207,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1169,5815,207,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1171,5817,207,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1172,5818,207,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1173,5819,207,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1174,5820,207,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1175,5821,207,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1177,5823,207,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1178,5824,207,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1179,5825,207,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1180,5826,207,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(1181,5947,210,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(1182,5948,210,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(1183,5949,210,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(1184,5950,210,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(1185,5951,210,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1186,5952,210,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1187,5953,210,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1188,5954,210,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1189,5955,210,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1190,5956,210,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1191,5957,210,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1192,5958,210,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1193,5959,210,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1194,5960,210,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1195,5961,210,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1196,5962,210,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(1197,5963,210,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(1198,5964,210,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(1199,5965,210,19,NULL,NULL,NULL,NULL,NULL,NULL,1),(1200,5966,210,20,NULL,NULL,NULL,NULL,NULL,NULL,1),(1201,5967,210,21,NULL,NULL,NULL,NULL,NULL,NULL,1),(1202,5968,210,22,NULL,NULL,NULL,NULL,NULL,NULL,1),(1203,5969,210,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(1204,5970,210,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(1205,5971,210,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(1206,5972,210,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(1207,5973,210,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(1208,5974,210,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(1209,5975,210,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(1210,5976,210,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(1211,5977,210,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(1212,5978,210,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(1213,5979,210,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(1214,5980,210,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(1215,5981,210,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(1216,5982,210,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(1217,5983,210,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(1218,5984,210,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(1219,6005,211,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(1220,6006,211,2,NULL,6,NULL,NULL,NULL,NULL,1),(1224,6010,211,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(1226,6012,211,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(1227,6013,211,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1229,6015,211,6,NULL,6,NULL,NULL,NULL,NULL,1),(1230,6016,211,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1231,6017,211,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1236,6022,211,9,NULL,6,NULL,NULL,NULL,NULL,1),(1240,6026,211,10,NULL,6,NULL,NULL,NULL,NULL,1),(1241,6027,211,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1242,6028,211,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1243,6029,211,13,NULL,6,NULL,NULL,NULL,NULL,0),(1246,6032,211,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1249,6035,211,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1252,6058,212,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(1253,6059,212,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(1254,6060,212,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(1258,6064,212,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(1261,6067,212,5,NULL,6,NULL,NULL,NULL,NULL,1),(1262,6068,212,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1263,6069,212,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1264,6070,212,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1265,6071,212,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1266,6072,212,10,NULL,6,NULL,NULL,NULL,NULL,1),(1267,6073,212,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1268,6074,212,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1269,6075,212,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1270,6076,212,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1271,6077,212,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1272,6078,212,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(1273,6079,212,17,NULL,6,NULL,NULL,NULL,NULL,1),(1274,6080,212,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(1275,6101,213,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1276,6102,213,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1277,6103,213,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1279,6105,213,14,NULL,NULL,NULL,NULL,NULL,NULL,1),(1281,6107,213,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(1282,6108,213,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(1286,6112,213,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(1288,6114,213,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(1291,6117,213,5,NULL,6,NULL,NULL,NULL,NULL,1),(1292,6118,213,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1294,6120,213,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1295,6121,213,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1296,6122,213,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1298,6124,213,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1300,6146,214,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(1303,6149,214,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(1304,6150,214,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(1305,6151,214,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1306,6152,214,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1307,6153,214,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1308,6154,214,8,NULL,9,NULL,NULL,NULL,NULL,1),(1309,6155,214,9,NULL,NULL,NULL,NULL,NULL,NULL,1),(1310,6156,214,10,NULL,NULL,NULL,NULL,NULL,NULL,1),(1312,6158,214,11,NULL,6,NULL,NULL,NULL,NULL,0),(1313,6159,214,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1316,6162,214,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1318,6164,214,14,NULL,6,NULL,NULL,NULL,NULL,1),(1319,6165,214,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1320,6166,214,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(1321,6167,214,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(1322,6168,214,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(1323,6169,214,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(1324,6170,214,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(1325,6171,214,20,NULL,9,NULL,NULL,NULL,NULL,1),(1326,6172,214,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(1327,6173,214,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(1329,6320,219,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(1331,6322,219,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(1333,6324,219,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(1334,6325,219,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(1335,6326,219,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1336,6327,219,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1338,6329,219,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1339,6330,219,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1340,6331,219,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1341,6332,219,10,NULL,NULL,NULL,NULL,NULL,NULL,1),(1342,6333,219,11,NULL,NULL,NULL,NULL,NULL,NULL,1),(1343,6334,219,12,NULL,NULL,NULL,NULL,NULL,NULL,1),(1344,6335,219,13,NULL,NULL,NULL,NULL,NULL,NULL,1),(1345,6336,219,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1346,6337,219,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1347,6338,219,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(1348,6339,219,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(1349,6340,219,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(1350,6341,219,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(1351,6342,219,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(1352,6343,219,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(1353,6344,219,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(1354,6345,219,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(1355,6346,219,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(1356,6347,219,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(1357,6348,219,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(1358,6349,219,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(1359,6350,219,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(1360,6351,219,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(1361,6413,221,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(1362,6414,221,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(1363,6415,221,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(1364,6416,221,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(1365,6417,221,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1366,6418,221,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1367,6419,221,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1369,6421,221,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1370,6422,221,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1371,6423,221,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1372,6424,221,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1373,6425,221,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1374,6426,221,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1375,6427,221,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1377,6429,221,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1378,6430,221,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(1379,6431,221,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(1380,6432,221,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(1381,6554,225,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(1382,6555,225,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(1383,6556,225,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(1384,6557,225,4,NULL,6,NULL,NULL,NULL,NULL,1),(1385,6558,225,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1386,6559,225,6,NULL,NULL,NULL,NULL,NULL,NULL,1),(1387,6560,225,7,NULL,NULL,NULL,NULL,NULL,NULL,1),(1389,6562,225,8,NULL,NULL,NULL,NULL,NULL,NULL,1),(1390,6563,225,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1392,6565,225,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1393,6566,225,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1394,6567,225,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1395,6568,225,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1396,6569,225,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1397,6570,225,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1398,6571,225,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(1399,6572,225,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(1400,6573,225,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(1401,6574,225,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(1402,6575,225,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(1404,6577,225,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(1405,6578,225,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(1406,6579,226,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(1407,6580,226,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(1409,6582,226,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(1411,6584,226,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(1412,6585,226,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1414,6587,226,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1415,6588,226,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1416,6589,226,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1417,6590,226,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1418,6591,227,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(1419,6592,227,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(1420,6593,227,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(1421,6594,227,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(1423,6596,227,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1424,6597,227,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1425,6598,227,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1426,6599,227,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1427,6600,227,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1428,6601,227,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1429,6602,227,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1430,6603,227,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1431,6604,227,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1432,6605,227,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1434,6607,227,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1435,6654,230,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(1437,6656,230,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(1438,6657,230,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(1439,6658,230,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(1440,6659,230,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1441,6660,230,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1442,6661,230,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1443,6662,230,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1445,6664,230,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1446,6665,230,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1447,6666,230,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1448,6667,230,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1449,6668,230,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1451,6670,230,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1452,6671,230,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1453,6672,230,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(1454,6673,230,17,NULL,NULL,NULL,NULL,NULL,NULL,1),(1455,6674,230,18,NULL,NULL,NULL,NULL,NULL,NULL,1),(1456,6675,230,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(1457,6676,230,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(1459,6678,230,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(1460,6679,230,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(1461,6680,230,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(1462,6681,230,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(1463,6682,230,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(1464,6683,230,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(1465,6684,230,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(1466,6768,232,1,NULL,9,NULL,NULL,NULL,NULL,0),(1467,6769,232,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(1468,6770,232,3,NULL,9,NULL,NULL,NULL,NULL,0),(1470,6772,232,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(1471,6773,232,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1472,6774,232,6,NULL,10,NULL,NULL,NULL,NULL,1),(1473,6775,232,7,NULL,10,NULL,NULL,NULL,NULL,0),(1474,6776,233,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(1475,6777,233,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(1476,6778,233,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(1477,6779,233,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(1478,6780,233,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1479,6781,233,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1480,6782,233,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1481,6783,233,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1482,6784,233,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1483,6785,233,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1484,6786,233,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1485,6787,233,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1486,6788,233,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1487,6789,233,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1488,6790,233,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1489,6791,233,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(1490,6792,233,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(1491,6832,235,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(1493,6834,235,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(1494,6835,235,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(1495,6836,235,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(1496,6837,235,5,NULL,NULL,NULL,NULL,NULL,NULL,1),(1497,6838,235,6,NULL,NULL,NULL,NULL,NULL,NULL,1),(1498,6839,235,7,NULL,NULL,NULL,NULL,NULL,NULL,1),(1499,6840,235,8,NULL,NULL,NULL,NULL,NULL,NULL,1),(1500,6841,235,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1501,6842,235,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1502,6843,235,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1503,6844,235,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1504,6845,235,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1505,6846,235,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1506,6847,235,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1507,6848,235,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(1510,6851,235,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(1511,6852,235,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(1512,6853,235,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(1513,6854,235,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(1515,6856,235,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(1516,6877,236,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(1517,6878,236,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(1518,6879,236,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(1519,6880,236,5,NULL,NULL,NULL,NULL,NULL,NULL,1),(1520,6881,236,6,NULL,NULL,NULL,NULL,NULL,NULL,1),(1521,6882,236,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1522,6883,236,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1523,6884,236,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1524,6885,236,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1525,6886,236,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1526,6887,236,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1527,6888,236,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1528,6889,236,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1529,6890,236,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1530,6891,236,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(1531,6892,236,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(1532,6893,236,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(1533,6894,236,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(1534,6895,236,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(1535,6896,236,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(1536,6897,236,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(1538,6933,238,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(1541,6936,238,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(1542,6937,238,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(1543,6938,238,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(1544,6939,238,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1545,6940,238,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1546,6941,238,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1547,6942,238,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1548,6943,238,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1549,6944,238,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1550,6945,238,11,NULL,NULL,NULL,NULL,NULL,NULL,1),(1551,6946,238,12,NULL,NULL,NULL,NULL,NULL,NULL,1),(1552,6947,238,13,NULL,NULL,NULL,NULL,NULL,NULL,1),(1553,6948,238,14,NULL,NULL,NULL,NULL,NULL,NULL,1),(1554,6949,238,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1555,6950,238,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(1556,6951,238,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(1557,6952,238,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(1558,6953,238,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(1559,6954,238,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(1560,6955,238,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(1561,6956,238,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(1562,6957,238,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(1563,6958,238,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(1564,6959,238,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(1565,6960,238,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(1566,6961,238,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(1567,6962,238,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(1568,6963,238,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(1569,6964,238,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(1571,6986,239,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(1572,6987,239,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(1573,6988,239,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(1574,6989,239,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(1575,6990,239,5,NULL,NULL,NULL,NULL,NULL,NULL,1),(1576,6991,239,6,NULL,NULL,NULL,NULL,NULL,NULL,1),(1577,6992,239,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1579,6994,239,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1580,6995,239,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1581,6996,239,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1582,6997,239,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1583,6998,239,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1585,7000,239,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1586,7001,239,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1587,7002,239,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1588,7003,239,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(1589,7004,239,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(1590,7005,239,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(1591,7006,239,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(1592,7007,239,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(1593,7008,240,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(1594,7009,240,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(1595,7010,240,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(1596,7011,240,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(1597,7012,240,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1598,7013,240,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1599,7014,240,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1600,7015,240,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1601,7016,240,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1602,7017,240,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1603,7018,240,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1604,7019,240,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1605,7020,240,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1606,7021,240,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1607,7022,240,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1608,7023,240,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(1609,7024,240,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(1610,7045,241,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(1611,7046,241,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(1612,7047,241,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(1613,7048,241,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(1614,7049,241,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1615,7050,241,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1617,7052,241,7,NULL,NULL,NULL,NULL,NULL,NULL,1),(1618,7053,241,8,NULL,NULL,NULL,NULL,NULL,NULL,1),(1619,7054,241,9,NULL,NULL,NULL,NULL,NULL,NULL,1),(1620,7055,241,10,NULL,NULL,NULL,NULL,NULL,NULL,1),(1621,7056,241,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1622,7057,241,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1623,7058,241,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1624,7059,241,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1625,7060,241,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1627,7062,241,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(1628,7063,241,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(1629,7064,241,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(1631,7066,241,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(1632,7067,241,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(1633,7068,241,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(1635,7070,241,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(1636,7071,241,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(1637,7092,242,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(1638,7093,242,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(1639,7094,242,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(1640,7095,242,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(1641,7096,242,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1642,7097,242,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1643,7098,242,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1644,7099,242,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1646,7101,242,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1647,7102,242,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1648,7103,242,13,NULL,NULL,NULL,NULL,NULL,NULL,1),(1649,7104,242,14,NULL,NULL,NULL,NULL,NULL,NULL,1),(1650,7105,242,15,NULL,NULL,NULL,NULL,NULL,NULL,1),(1651,7106,242,16,NULL,NULL,NULL,NULL,NULL,NULL,1),(1652,7107,242,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(1653,7108,242,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(1654,7109,242,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1655,7110,242,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1657,7112,242,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(1658,7113,242,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(1659,7114,242,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(1660,7115,242,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(1661,7116,242,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(1662,7117,242,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(1663,7118,242,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(1664,7119,242,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(1665,7120,242,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(1668,7123,243,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(1669,7124,243,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(1670,7125,243,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(1671,7126,243,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(1672,7127,243,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1673,7128,243,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1674,7129,243,7,NULL,NULL,NULL,NULL,NULL,NULL,1),(1675,7130,243,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1676,7131,243,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1677,7132,243,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1678,7133,243,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1679,7134,243,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1680,7135,244,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(1681,7136,244,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(1682,7137,244,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(1683,7138,244,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(1684,7139,244,5,NULL,NULL,NULL,NULL,NULL,NULL,1),(1685,7140,244,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1686,7141,244,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1687,7143,244,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1688,7144,244,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1689,7145,244,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1690,7146,244,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1691,7147,244,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1692,7148,244,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1693,7149,245,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(1694,7150,245,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(1695,7151,245,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(1696,7152,245,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(1697,7153,245,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1698,7154,245,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1699,7155,245,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1700,7156,245,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1701,7157,245,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1702,7158,245,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1703,7159,245,11,NULL,NULL,NULL,NULL,NULL,NULL,1),(1704,7160,245,12,NULL,NULL,NULL,NULL,NULL,NULL,1),(1705,7161,245,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1706,7162,245,14,NULL,NULL,NULL,NULL,NULL,NULL,1),(1707,7163,246,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(1708,7164,246,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(1709,7165,246,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(1710,7166,246,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(1711,7167,246,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1712,7168,246,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1713,7169,246,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1714,7170,246,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1715,7171,246,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1716,7172,246,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1717,7173,247,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(1718,7174,247,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(1719,7175,247,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(1720,7176,247,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(1721,7178,247,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1722,7179,247,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1723,7180,247,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1724,7181,247,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1725,7182,247,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1726,7183,247,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1727,7184,247,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1728,7185,248,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(1729,7186,248,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(1730,7187,248,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(1731,7188,248,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(1732,7189,248,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1733,7190,248,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1735,7192,248,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1738,7195,248,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1739,7196,248,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1740,7197,249,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(1741,7198,249,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(1742,7199,249,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(1743,7200,249,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(1744,7201,249,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1745,7202,249,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1746,7203,249,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1747,7204,249,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1748,7205,249,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1749,7206,249,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1750,7207,249,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1753,7210,249,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1754,7211,250,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(1755,7212,250,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(1756,7213,250,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(1757,7214,250,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(1758,7215,250,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1759,7216,250,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1761,7218,250,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1765,7222,250,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1767,7224,250,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1768,7225,250,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1769,7226,250,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1770,7227,251,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(1771,7228,251,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(1772,7229,251,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(1773,7230,251,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(1774,7231,251,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1775,7232,251,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1776,7233,251,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1777,7234,251,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1778,7235,251,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1779,7236,251,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1780,7237,252,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(1781,7238,252,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(1782,7239,252,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(1783,7240,252,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(1784,7241,252,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1785,7242,252,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1786,7243,252,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1787,7244,252,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1788,7245,252,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1789,7246,252,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1790,7247,253,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(1791,7248,253,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(1792,7249,253,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(1794,7251,253,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(1797,7254,253,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1798,7255,253,6,NULL,9,NULL,NULL,NULL,NULL,1),(1799,7256,253,7,NULL,9,NULL,NULL,NULL,NULL,1),(1800,7257,253,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1802,7259,254,2,NULL,6,NULL,NULL,NULL,NULL,0),(1803,7260,254,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(1804,7261,254,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(1805,7262,254,5,NULL,6,NULL,NULL,NULL,NULL,1),(1807,7264,254,7,NULL,6,NULL,NULL,NULL,NULL,1),(1809,7266,254,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1812,7269,255,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(1813,7270,255,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(1815,7272,255,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(1817,7274,255,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(1818,7275,255,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1819,7276,255,6,NULL,6,NULL,NULL,NULL,NULL,1),(1820,7277,255,7,NULL,6,NULL,NULL,NULL,NULL,1),(1821,7278,255,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1822,7279,255,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1823,7280,255,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1824,7313,262,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(1825,7314,262,2,NULL,10,NULL,NULL,NULL,NULL,0),(1826,7315,262,3,NULL,10,NULL,NULL,NULL,NULL,0),(1827,7316,262,4,NULL,10,NULL,NULL,NULL,NULL,0),(1828,7317,262,5,NULL,NULL,NULL,NULL,NULL,NULL,1),(1829,7318,262,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1830,7319,262,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1831,7320,262,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1832,7321,262,9,NULL,10,NULL,NULL,NULL,NULL,1),(1833,7322,262,10,NULL,10,NULL,NULL,NULL,NULL,1),(1835,7324,262,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1836,7325,262,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1837,7326,262,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1838,7327,262,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1839,7328,262,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1841,7330,262,16,NULL,10,NULL,NULL,NULL,NULL,1),(1842,7331,262,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(1844,7333,262,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(1845,7354,263,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(1846,7355,263,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(1847,7356,263,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(1848,7357,263,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(1849,7358,263,5,NULL,NULL,NULL,NULL,NULL,NULL,1),(1850,7359,263,6,NULL,NULL,NULL,NULL,NULL,NULL,1),(1851,7360,263,7,NULL,NULL,NULL,NULL,NULL,NULL,1),(1852,7361,263,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1853,7362,263,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1854,7363,263,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1855,7364,263,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1856,7365,263,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1857,7366,263,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1858,7367,263,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1859,7368,263,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1860,7369,263,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(1861,7370,263,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(1862,7371,263,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(1863,7372,263,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(1864,7373,263,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(1865,7374,263,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(1866,7375,263,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(1867,7376,263,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(1870,7399,264,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(1871,7400,264,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(1873,7402,264,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(1874,7403,264,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(1875,7404,264,5,NULL,NULL,NULL,NULL,NULL,NULL,1),(1876,7405,264,6,NULL,NULL,NULL,NULL,NULL,NULL,1),(1877,7406,264,7,NULL,NULL,NULL,NULL,NULL,NULL,1),(1878,7407,264,8,NULL,NULL,NULL,NULL,NULL,NULL,1),(1879,7408,264,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1880,7409,264,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1881,7410,264,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1882,7411,264,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1883,7412,264,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1886,7415,264,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1887,7416,264,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1890,7419,264,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(1891,7420,264,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(1892,7421,264,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(1893,7422,264,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(1894,7423,264,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(1895,7424,265,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(1896,7425,265,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(1897,7426,265,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(1898,7427,265,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(1899,7428,265,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1900,7429,265,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1901,7430,265,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1902,7431,265,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1903,7432,265,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1904,7433,265,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1905,7434,265,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1906,7435,265,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1907,7456,266,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(1908,7457,266,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(1909,7458,266,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(1910,7459,266,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(1911,7460,266,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1912,7461,266,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1913,7462,266,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1914,7463,266,8,NULL,NULL,NULL,NULL,NULL,NULL,1),(1915,7464,266,9,NULL,NULL,NULL,NULL,NULL,NULL,1),(1916,7465,266,10,NULL,NULL,NULL,NULL,NULL,NULL,1),(1917,7466,266,11,NULL,NULL,NULL,NULL,NULL,NULL,1),(1918,7467,266,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1919,7468,266,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1920,7469,266,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1921,7470,266,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1922,7471,266,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(1923,7472,266,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(1924,7473,266,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(1925,7474,266,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(1926,7475,266,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(1927,7476,266,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(1928,7477,266,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(1929,7478,266,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(1930,7479,266,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(1931,7480,266,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(1932,7481,266,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(1933,7482,266,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(1935,7574,271,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(1937,7576,271,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(1940,7579,271,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(1941,7580,271,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(1942,7581,271,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1943,7582,271,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1944,7583,271,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1945,7584,271,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1946,7585,271,9,NULL,NULL,NULL,NULL,NULL,NULL,1),(1947,7586,271,10,NULL,NULL,NULL,NULL,NULL,NULL,1),(1948,7587,271,11,NULL,NULL,NULL,NULL,NULL,NULL,1),(1950,7589,271,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1954,7593,271,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1955,7594,271,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1956,7595,271,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1957,7596,271,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(1961,7600,271,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(1962,7601,271,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(1963,7602,271,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(1964,7603,271,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(1965,7604,271,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(1966,7605,272,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(1967,7606,272,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(1968,7607,272,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(1969,7608,272,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(1970,7609,272,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1971,7610,272,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1972,7611,272,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1973,7612,272,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1974,7613,272,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1975,7614,272,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1976,7615,272,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1977,7616,272,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1978,7617,272,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1979,7618,272,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(1980,7619,272,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(1981,7620,272,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(1982,7621,272,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(1983,7622,272,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(1984,7623,272,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(1985,7624,273,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(1986,7625,273,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(1987,7626,273,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(1988,7627,273,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(1989,7628,273,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(1990,7629,273,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(1991,7630,273,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(1992,7631,273,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(1993,7632,273,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(1994,7633,273,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(1995,7634,273,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(1996,7635,273,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(1998,7637,273,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(1999,7638,273,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(2001,7660,274,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(2002,7661,274,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(2003,7662,274,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(2004,7663,274,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(2005,7664,274,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(2006,7665,274,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(2007,7666,274,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(2008,7667,274,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(2009,7668,274,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(2010,7669,274,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(2011,7670,274,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(2012,7671,274,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(2013,7672,274,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(2014,7673,274,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(2015,7674,274,15,NULL,NULL,NULL,NULL,NULL,NULL,1),(2016,7675,274,16,NULL,NULL,NULL,NULL,NULL,NULL,1),(2017,7676,274,17,NULL,NULL,NULL,NULL,NULL,NULL,1),(2018,7677,274,18,NULL,NULL,NULL,NULL,NULL,NULL,1),(2019,7678,274,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(2020,7679,274,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(2022,7681,274,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(2023,7682,274,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(2024,7683,274,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(2025,7684,274,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(2027,7686,274,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(2028,7687,274,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(2029,7688,274,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(2031,7690,274,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(2032,7691,274,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(2034,7693,274,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(2035,7714,275,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(2036,7715,275,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(2037,7716,275,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(2038,7717,275,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(2039,7718,275,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(2040,7719,275,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(2041,7720,275,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(2042,7721,275,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(2043,7722,275,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(2044,7723,275,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(2046,7725,275,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(2049,7728,275,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(2050,7729,275,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(2051,7730,275,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(2052,7731,275,15,NULL,NULL,NULL,NULL,NULL,NULL,1),(2053,7732,275,16,NULL,NULL,NULL,NULL,NULL,NULL,1),(2054,7733,275,17,NULL,NULL,NULL,NULL,NULL,NULL,1),(2055,7734,275,18,NULL,NULL,NULL,NULL,NULL,NULL,1),(2056,7735,275,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(2057,7736,275,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(2058,7737,275,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(2062,7741,275,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(2063,7742,275,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(2065,7744,275,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(2066,7745,275,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(2067,7746,275,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(2068,7747,275,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(2069,7748,275,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(2070,7749,275,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(2071,7750,275,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(2072,7771,276,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(2073,7772,276,2,NULL,6,NULL,NULL,NULL,NULL,1),(2074,7773,276,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(2075,7774,276,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(2076,7775,276,5,NULL,6,NULL,NULL,NULL,NULL,0),(2077,7776,276,6,NULL,NULL,NULL,NULL,NULL,NULL,1),(2078,7777,276,7,NULL,NULL,NULL,NULL,NULL,NULL,1),(2079,7778,276,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(2081,7780,276,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(2082,7781,276,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(2083,7782,276,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(2084,7783,276,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(2085,7784,276,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(2086,7785,276,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(2088,7787,276,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(2089,7788,276,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(2090,7789,276,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(2091,7790,276,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(2092,7791,276,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(2093,7792,276,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(2095,7794,277,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(2096,7795,277,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(2098,7797,277,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(2099,7798,277,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(2100,7799,277,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(2101,7800,277,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(2102,7801,277,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(2103,7802,277,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(2104,7803,277,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(2105,7804,277,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(2106,7805,277,11,NULL,6,NULL,NULL,NULL,NULL,1),(2107,7806,277,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(2108,7807,277,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(2109,7808,277,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(2110,7809,277,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(2111,7810,277,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(2112,7831,278,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(2114,7833,278,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(2115,7834,278,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(2116,7835,278,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(2117,7836,278,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(2118,7837,278,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(2119,7838,278,7,NULL,NULL,NULL,NULL,NULL,NULL,1),(2120,7839,278,8,NULL,NULL,NULL,NULL,NULL,NULL,1),(2121,7840,278,9,NULL,NULL,NULL,NULL,NULL,NULL,1),(2122,7841,278,10,NULL,NULL,NULL,NULL,NULL,NULL,1),(2123,7842,278,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(2124,7843,278,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(2125,7844,278,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(2126,7845,278,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(2127,7846,278,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(2129,7848,278,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(2130,7849,278,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(2131,7850,278,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(2132,7851,278,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(2133,7852,278,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(2135,7854,278,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(2137,7856,278,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(2138,7857,278,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(2139,7858,279,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(2140,7859,279,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(2141,7860,279,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(2142,7861,279,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(2143,7862,279,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(2144,7863,279,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(2145,7864,279,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(2146,7865,279,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(2147,7866,279,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(2148,7867,279,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(2149,7868,279,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(2150,7869,279,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(2151,7870,279,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(2152,7871,279,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(2154,7873,279,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(2157,7876,279,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(2158,7897,280,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(2159,7898,280,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(2160,7899,280,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(2161,7900,280,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(2163,7902,280,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(2164,7903,280,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(2165,7904,280,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(2166,7905,280,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(2167,7906,280,11,NULL,NULL,NULL,NULL,NULL,NULL,1),(2168,7907,280,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(2169,7908,280,12,NULL,NULL,NULL,NULL,NULL,NULL,1),(2170,7909,280,13,NULL,NULL,NULL,NULL,NULL,NULL,1),(2171,7910,280,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(2172,7911,280,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(2173,7912,280,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(2174,7913,280,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(2175,7914,280,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(2176,7915,280,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(2177,7916,280,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(2178,7917,280,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(2179,7918,280,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(2180,7919,280,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(2181,7920,280,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(2182,7921,280,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(2183,7922,280,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(2184,7923,280,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(2185,7924,280,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(2186,7925,280,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(2189,7948,281,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(2191,7950,281,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(2192,7951,281,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(2193,7952,281,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(2194,7953,281,5,NULL,NULL,NULL,NULL,NULL,NULL,1),(2195,7954,281,6,NULL,NULL,NULL,NULL,NULL,NULL,1),(2196,7955,281,7,NULL,NULL,NULL,NULL,NULL,NULL,1),(2197,7956,281,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(2198,7957,281,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(2199,7958,281,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(2200,7959,281,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(2201,7960,281,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(2209,7968,281,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(2210,7969,281,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(2211,7970,281,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(2213,7972,282,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(2215,7974,282,2,NULL,6,NULL,NULL,NULL,NULL,0),(2216,7975,282,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(2217,7976,282,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(2218,7977,282,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(2219,7978,282,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(2221,7980,282,7,NULL,6,NULL,NULL,NULL,NULL,1),(2223,7982,282,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(2224,7983,282,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(2225,7984,282,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(2227,7986,282,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(2228,7987,282,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(2229,7988,282,13,NULL,6,NULL,NULL,NULL,NULL,1),(2230,7989,283,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(2232,7991,283,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(2233,7992,283,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(2234,7993,283,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(2236,7995,283,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(2237,7996,283,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(2238,7997,283,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(2239,7998,283,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(2240,7999,283,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(2242,8001,283,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(2243,8002,283,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(2244,8003,283,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(2245,8004,283,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(2246,8005,283,14,NULL,6,NULL,NULL,NULL,NULL,1),(2247,8006,283,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(2249,8028,284,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(2250,8029,284,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(2251,8030,284,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(2252,8031,284,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(2253,8032,284,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(2254,8033,284,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(2255,8034,284,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(2257,8036,284,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(2258,8037,284,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(2259,8038,284,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(2260,8039,284,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(2261,8040,284,12,NULL,6,NULL,NULL,NULL,NULL,1),(2262,8041,284,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(2263,8042,284,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(2264,8043,284,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(2265,8044,284,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(2266,8045,284,17,NULL,NULL,NULL,NULL,NULL,NULL,1),(2267,8046,284,18,NULL,NULL,NULL,NULL,NULL,NULL,1),(2269,8048,284,19,NULL,NULL,NULL,NULL,NULL,NULL,1),(2270,8049,284,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(2282,8061,284,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(2283,8062,284,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(2284,8063,284,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(2286,8085,285,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(2287,8086,285,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(2288,8087,285,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(2289,8088,285,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(2290,8089,285,14,NULL,6,NULL,NULL,NULL,NULL,1),(2293,8092,285,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(2294,8093,285,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(2296,8095,285,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(2297,8096,285,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(2298,8097,285,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(2304,8103,285,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(2307,8106,285,2,NULL,6,NULL,NULL,NULL,NULL,1),(2309,8108,285,3,NULL,6,NULL,NULL,NULL,NULL,1),(2310,8109,285,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(2311,8110,285,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(2312,8111,285,6,NULL,6,NULL,NULL,NULL,NULL,1),(2316,8115,285,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(2317,8116,285,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(2318,8117,285,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(2320,8138,286,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(2321,8139,286,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(2322,8140,286,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(2323,8141,286,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(2325,8143,286,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(2327,8145,286,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(2331,8149,286,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(2332,8150,286,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(2334,8152,286,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(2335,8153,286,11,NULL,9,NULL,NULL,NULL,NULL,1),(2336,8154,286,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(2337,8155,286,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(2338,8176,287,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(2339,8177,287,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(2340,8178,287,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(2342,8180,287,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(2343,8181,287,5,NULL,NULL,NULL,NULL,NULL,NULL,1),(2344,8182,287,6,NULL,NULL,NULL,NULL,NULL,NULL,1),(2346,8184,287,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(2350,8188,287,8,NULL,6,NULL,NULL,NULL,NULL,1),(2352,8190,287,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(2353,8191,287,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(2354,8192,287,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(2356,8194,287,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(2357,8195,287,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(2358,8196,287,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(2359,8197,287,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(2360,8198,287,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(2361,8199,287,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(2364,8222,288,1,NULL,6,NULL,NULL,NULL,NULL,1),(2365,8223,288,2,NULL,6,NULL,NULL,NULL,NULL,1),(2366,8224,288,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(2367,8225,288,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(2368,8226,288,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(2369,8227,288,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(2370,8228,288,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(2372,8230,288,8,NULL,6,NULL,NULL,NULL,NULL,1),(2374,8232,288,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(2377,8235,288,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(2383,8241,288,11,NULL,6,NULL,NULL,NULL,NULL,1),(2384,8242,288,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(2386,8244,288,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(2401,8279,289,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(2402,8280,289,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(2403,8281,289,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(2404,8282,289,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(2405,8283,289,5,NULL,NULL,NULL,NULL,NULL,NULL,1),(2406,8284,289,6,NULL,NULL,NULL,NULL,NULL,NULL,1),(2407,8285,289,7,NULL,NULL,NULL,NULL,NULL,NULL,1),(2408,8286,289,8,NULL,NULL,NULL,NULL,NULL,NULL,1),(2413,8291,289,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(2422,8300,289,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(2425,98,291,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(2426,8323,291,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(2427,8324,291,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(2428,8325,291,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(2431,8328,291,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(2432,8329,291,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(2433,8330,291,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(2434,8331,291,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(2435,8332,291,9,NULL,NULL,NULL,NULL,NULL,NULL,1),(2436,8333,291,10,NULL,NULL,NULL,NULL,NULL,NULL,1),(2437,8334,291,11,NULL,6,NULL,NULL,NULL,NULL,0),(2438,8335,291,12,NULL,NULL,NULL,NULL,NULL,NULL,1),(2439,8336,291,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(2440,8337,291,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(2441,8338,291,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(2443,8340,291,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(2444,8341,291,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(2445,8342,291,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(2446,8343,291,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(2447,8344,291,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(2448,8345,291,21,NULL,6,NULL,NULL,NULL,NULL,1),(2449,8346,291,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(2450,8347,291,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(2451,8348,291,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(2452,8349,291,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(2453,8372,292,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(2454,8373,292,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(2455,8374,292,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(2457,8376,292,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(2458,8377,292,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(2459,8378,292,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(2461,8380,292,7,NULL,1,NULL,NULL,NULL,NULL,1),(2462,8381,292,8,NULL,1,NULL,NULL,NULL,NULL,1),(2463,8382,292,9,NULL,1,NULL,NULL,NULL,NULL,1),(2464,8383,292,10,NULL,1,NULL,NULL,NULL,NULL,0),(2465,8384,292,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(2466,8385,292,12,NULL,NULL,NULL,NULL,NULL,NULL,1),(2467,8386,292,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(2468,8387,292,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(2469,8388,292,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(2470,8389,292,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(2471,8390,292,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(2472,8391,292,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(2473,8392,292,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(2474,8393,292,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(2475,8394,292,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(2476,8395,292,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(2477,8396,292,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(2478,8397,292,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(2479,8398,292,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(2480,8399,292,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(2481,8400,293,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(2482,8401,293,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(2483,8402,293,3,NULL,NULL,NULL,NULL,NULL,NULL,1),(2484,8403,293,4,NULL,NULL,NULL,NULL,NULL,NULL,1),(2485,8404,293,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(2486,8405,293,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(2487,8406,293,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(2488,8407,293,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(2489,8408,293,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(2490,8409,293,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(2491,8410,293,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(2492,8411,293,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(2493,8412,293,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(2494,8413,293,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(2495,8414,293,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(2496,8415,293,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(2497,8416,293,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(2498,20,294,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(2501,90,296,1,NULL,NULL,NULL,NULL,NULL,NULL,1),(2502,91,296,2,NULL,NULL,NULL,NULL,NULL,NULL,1),(2504,97,296,3,NULL,6,NULL,NULL,NULL,NULL,1),(2510,8609,298,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(2511,8610,298,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(2512,8611,298,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(2513,8612,298,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(2514,8613,298,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(2515,8614,299,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(2516,8615,299,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(2517,8818,300,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(2518,8819,300,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(2519,8821,300,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(2520,8846,300,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(2521,8637,301,1,NULL,6,NULL,NULL,NULL,NULL,1),(2522,8638,301,2,NULL,6,NULL,NULL,NULL,NULL,1),(2523,8641,301,3,NULL,6,NULL,NULL,NULL,NULL,1),(2524,8651,301,4,NULL,6,NULL,NULL,NULL,NULL,1),(2529,8637,303,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(2530,8647,303,2,NULL,6,NULL,NULL,NULL,NULL,0),(2531,8651,303,3,NULL,6,NULL,NULL,NULL,NULL,0),(2532,8668,304,1,NULL,6,NULL,NULL,NULL,NULL,1),(2533,8670,304,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(2534,8671,304,3,NULL,6,NULL,NULL,NULL,NULL,1),(2535,8672,304,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(2536,8673,304,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(2537,8674,304,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(2538,8675,304,7,NULL,6,NULL,NULL,NULL,NULL,1),(2539,8676,304,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(2540,8677,304,9,NULL,6,NULL,NULL,NULL,NULL,1),(2541,8678,305,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(2542,8679,305,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(2543,8680,305,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(2544,8681,305,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(2545,8682,305,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(2546,8683,305,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(2547,8684,305,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(2548,8685,305,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(2549,8686,305,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(2550,8687,305,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(2551,8688,305,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(2552,8689,305,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(2553,8690,305,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(2554,8691,305,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(2555,8692,305,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(2556,8693,305,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(2557,8694,305,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(2558,8695,305,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(2559,8696,305,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(2560,8697,305,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(2561,8698,305,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(2562,8699,305,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(2563,8700,305,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(2564,8701,305,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(2565,8702,305,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(2566,8703,305,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(2567,8704,305,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(2568,8705,305,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(2569,8706,305,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(2570,8707,305,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(2571,8708,305,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(2572,8709,305,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(2573,8710,305,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(2578,8783,310,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(2579,8784,310,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(2580,8785,310,3,NULL,6,NULL,NULL,NULL,NULL,0),(2581,8786,310,4,NULL,1,NULL,NULL,NULL,NULL,0),(2582,8787,310,5,NULL,6,NULL,NULL,NULL,NULL,1),(2583,8788,310,6,NULL,6,NULL,NULL,NULL,NULL,1),(2584,8789,310,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(2585,8791,310,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(2586,8792,310,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(2587,8793,310,10,NULL,6,NULL,NULL,NULL,NULL,1),(2588,8794,310,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(2589,8796,310,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(2590,8797,310,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(2591,8798,310,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(2592,8799,310,15,NULL,6,NULL,NULL,NULL,NULL,1),(2593,8800,310,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(2594,8801,310,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(2595,8802,310,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(2596,8803,310,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(4100,8916,320,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4101,8917,320,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4102,8921,320,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4103,8922,320,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4112,8915,309,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4113,8918,309,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4114,8919,309,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4115,8916,309,4,NULL,6,NULL,NULL,NULL,NULL,0),(4116,8937,297,1,NULL,10,NULL,NULL,NULL,NULL,0),(4117,8938,297,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4118,8939,297,4,NULL,6,NULL,NULL,NULL,NULL,1),(4120,8839,302,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4121,8816,302,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4122,8814,302,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4123,8817,302,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4124,8950,297,5,NULL,6,NULL,NULL,NULL,NULL,1),(4133,8937,323,1,NULL,10,NULL,NULL,NULL,NULL,0),(4134,8939,323,2,NULL,6,NULL,NULL,NULL,NULL,1),(4135,8950,323,3,NULL,6,NULL,NULL,NULL,NULL,1),(4152,9011,325,1,NULL,6,NULL,NULL,NULL,NULL,0),(4153,9013,325,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4154,9014,325,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4155,9015,325,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4157,9017,325,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4161,9022,325,6,NULL,6,NULL,NULL,NULL,NULL,1),(4163,9024,325,7,NULL,6,NULL,NULL,NULL,NULL,1),(4164,9026,325,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4165,9018,325,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(4166,9019,325,10,NULL,6,NULL,NULL,NULL,NULL,1),(4168,9031,325,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(4169,9032,325,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(4170,9033,325,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(4171,9034,325,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(4172,9035,325,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(4173,9028,325,16,NULL,6,NULL,NULL,NULL,NULL,1),(4174,9027,325,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(4176,9037,325,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(4178,9038,325,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(4179,9046,326,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4180,9048,326,2,NULL,6,NULL,NULL,NULL,NULL,1),(4181,9049,326,3,NULL,6,NULL,NULL,NULL,NULL,1),(4182,9050,326,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4183,9041,326,5,NULL,6,NULL,NULL,NULL,NULL,1),(4184,9042,326,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(4185,9043,326,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4186,9044,326,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4187,9045,326,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(4188,9051,326,10,NULL,6,NULL,NULL,NULL,NULL,1),(4189,9053,326,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(4190,9052,326,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(4192,9064,327,2,NULL,6,NULL,NULL,NULL,NULL,1),(4193,9065,327,3,NULL,6,NULL,NULL,NULL,NULL,0),(4194,9066,327,4,NULL,6,NULL,NULL,NULL,NULL,1),(4195,9067,327,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4196,9059,327,6,NULL,6,NULL,NULL,NULL,NULL,1),(4197,9058,327,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4198,9060,327,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4199,9061,327,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(4200,9062,327,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4201,9063,327,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4202,9068,327,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(4203,9070,327,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(4204,9071,327,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(4205,9072,327,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(4206,9073,327,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(4207,9074,327,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(4208,9075,327,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(4209,9076,327,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(4210,9077,327,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(4211,9069,327,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(4212,9079,327,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(4213,9080,327,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(4214,9081,327,23,NULL,6,NULL,NULL,NULL,NULL,1),(4215,9082,327,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(4216,9083,327,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(4217,9084,327,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(4234,9097,328,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4235,9098,328,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4236,9087,328,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4237,9099,328,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4238,9091,328,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4239,9092,328,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(4240,9093,328,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4241,9094,328,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4242,9095,328,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(4243,9096,328,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4244,9106,114,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4245,9107,114,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4246,9108,114,3,NULL,6,NULL,NULL,NULL,NULL,1),(4247,9109,114,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4248,9101,114,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4249,9100,114,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(4250,9102,114,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4251,9103,114,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4252,9104,114,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(4253,9105,114,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(4254,9114,114,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(4255,9115,114,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(4256,9117,114,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(4257,9116,114,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(4258,9118,114,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(4259,9119,114,18,NULL,6,NULL,NULL,NULL,NULL,1),(4260,9111,114,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(4261,9110,114,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(4262,9113,114,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4263,9112,114,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(4265,9126,114,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(4266,9125,114,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(4267,9127,114,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(4268,9120,114,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(4269,9121,114,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(4270,9122,114,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(4271,9123,114,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(4272,9124,114,27,NULL,6,NULL,NULL,NULL,NULL,1),(4273,9128,114,11,NULL,6,NULL,NULL,NULL,NULL,1),(4274,9130,329,1,NULL,6,NULL,NULL,NULL,NULL,1),(4275,9131,329,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4276,9132,329,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4279,9135,329,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4280,9136,329,5,NULL,6,NULL,NULL,NULL,NULL,1),(4281,9137,329,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(4282,9138,329,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4283,9139,329,8,NULL,6,NULL,NULL,NULL,NULL,1),(4284,9140,329,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(4285,9141,329,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4287,9143,329,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(4288,9144,329,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(4289,9145,329,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(4291,9147,329,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(4292,9148,329,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(4293,9149,329,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(4295,9151,329,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(4297,9153,330,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4298,9154,330,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4299,9155,330,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4300,9156,330,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4301,9157,330,5,NULL,6,NULL,NULL,NULL,NULL,1),(4302,9158,330,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(4303,9159,330,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4304,9160,330,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4305,9172,330,9,NULL,6,NULL,NULL,NULL,NULL,1),(4306,9161,330,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4307,9162,330,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(4308,9171,330,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(4309,9163,330,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(4310,9164,330,14,NULL,6,NULL,NULL,NULL,NULL,1),(4311,9170,330,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(4312,9169,330,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(4313,9168,330,17,NULL,6,NULL,NULL,NULL,NULL,1),(4314,9167,330,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(4315,9166,330,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(4316,9177,331,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4317,9176,331,2,NULL,6,NULL,NULL,NULL,NULL,1),(4318,9175,331,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4319,9173,331,4,NULL,6,NULL,NULL,NULL,NULL,1),(4320,9178,331,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4321,9179,331,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(4322,9180,331,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4323,9181,331,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4324,9182,331,9,NULL,6,NULL,NULL,NULL,NULL,1),(4325,9183,331,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4326,9184,331,11,NULL,6,NULL,NULL,NULL,NULL,1),(4327,9186,332,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4328,9187,332,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4329,9188,332,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4330,9189,332,4,NULL,6,NULL,NULL,NULL,NULL,1),(4331,9190,332,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4332,9191,332,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(4333,9192,332,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4334,9193,332,8,NULL,6,NULL,NULL,NULL,NULL,1),(4335,9194,332,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(4336,9195,332,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4337,9196,332,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(4338,9197,332,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(4339,9198,332,13,NULL,6,NULL,NULL,NULL,NULL,1),(4340,9199,332,14,NULL,6,NULL,NULL,NULL,NULL,1),(4341,9200,332,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(4342,9201,332,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(4343,9202,333,1,NULL,6,NULL,NULL,NULL,NULL,1),(4344,9203,333,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4345,9204,333,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4346,9205,333,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4347,9206,333,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4348,9207,333,6,NULL,6,NULL,NULL,NULL,NULL,1),(4349,9208,333,7,NULL,6,NULL,NULL,NULL,NULL,1),(4350,9209,333,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4351,9210,333,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(4353,9212,333,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4354,9213,333,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(4355,9214,333,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(4356,9215,333,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(4357,9216,333,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(4358,9217,333,15,NULL,6,NULL,NULL,NULL,NULL,1),(4359,9218,333,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(4360,9219,333,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(4361,9220,333,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(4362,9221,333,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(4363,9223,334,1,NULL,6,NULL,NULL,NULL,NULL,1),(4364,9224,334,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4365,9225,334,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4366,9226,334,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4367,9227,334,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4368,9228,334,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(4369,9229,334,7,NULL,6,NULL,NULL,NULL,NULL,1),(4370,9231,334,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4371,9232,334,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(4372,9233,334,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4373,9234,334,11,NULL,6,NULL,NULL,NULL,NULL,1),(4374,9235,334,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(4375,9236,334,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(4376,9237,334,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(4377,9238,334,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(4378,9239,334,16,NULL,6,NULL,NULL,NULL,NULL,1),(4379,9240,334,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(4380,9241,334,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(4381,9242,334,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(4382,9243,335,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4383,9244,335,2,NULL,6,NULL,NULL,NULL,NULL,1),(4384,9245,335,3,NULL,6,NULL,NULL,NULL,NULL,1),(4385,9246,335,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4386,9247,335,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4387,9248,335,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(4388,9249,335,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4389,9250,335,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4390,9251,335,9,NULL,6,NULL,NULL,NULL,NULL,1),(4391,9253,335,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4392,9254,335,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(4393,9255,335,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(4394,9256,335,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(4395,9257,335,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(4396,9258,335,15,NULL,6,NULL,NULL,NULL,NULL,1),(4397,9259,335,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(4398,9260,335,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(4399,9261,335,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(4400,9262,336,1,NULL,6,NULL,NULL,NULL,NULL,1),(4401,9263,336,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4402,9264,336,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4403,9265,336,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4404,9266,336,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4405,9267,336,6,NULL,6,NULL,NULL,NULL,NULL,1),(4406,9268,336,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4407,9269,336,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4408,9270,336,9,NULL,6,NULL,NULL,NULL,NULL,1),(4409,9271,336,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4410,9273,336,11,NULL,6,NULL,NULL,NULL,NULL,1),(4412,9275,337,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4413,9276,337,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4414,9277,337,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4415,9279,337,4,NULL,6,NULL,NULL,NULL,NULL,1),(4416,9278,337,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4417,9281,337,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(4418,9280,337,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4419,9282,337,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4420,9283,337,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(4421,9284,337,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4422,9285,337,11,NULL,6,NULL,NULL,NULL,NULL,1),(4423,9286,337,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(4424,9287,337,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(4425,9288,337,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(4426,9289,337,15,NULL,6,NULL,NULL,NULL,NULL,1),(4427,9290,337,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(4428,9291,337,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(4429,9292,337,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(4430,9293,337,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(4431,9294,337,20,NULL,6,NULL,NULL,NULL,NULL,1),(4432,9295,337,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(4433,9296,337,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(4434,9297,337,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(4435,9325,338,1,NULL,6,NULL,NULL,NULL,NULL,1),(4436,9326,338,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4437,9327,338,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4438,9328,338,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4439,9319,338,5,NULL,6,NULL,NULL,NULL,NULL,1),(4440,9320,338,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(4441,9322,338,7,NULL,6,NULL,NULL,NULL,NULL,1),(4442,9321,338,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4443,9323,338,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(4444,9324,338,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4445,9329,338,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(4446,9330,338,12,NULL,6,NULL,NULL,NULL,NULL,1),(4447,9331,338,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(4448,9332,338,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(4449,9333,338,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(4476,9361,341,1,NULL,6,NULL,NULL,NULL,NULL,1),(4477,9362,341,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4478,9363,341,3,NULL,6,NULL,NULL,NULL,NULL,1),(4479,9354,341,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4480,9355,341,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4481,9356,341,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(4482,9357,341,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4483,9358,341,8,NULL,6,NULL,NULL,NULL,NULL,1),(4484,9359,341,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(4485,9360,341,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4486,9366,341,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(4487,9364,341,12,NULL,6,NULL,NULL,NULL,NULL,1),(4488,9365,341,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(4505,9383,343,1,NULL,6,NULL,NULL,NULL,NULL,1),(4506,9384,343,2,NULL,6,NULL,NULL,NULL,NULL,1),(4507,9385,343,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4508,9386,343,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4509,9387,343,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4510,9388,343,6,NULL,6,NULL,NULL,NULL,NULL,1),(4511,9389,343,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4512,9390,343,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4513,9391,343,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(4514,9392,343,10,NULL,6,NULL,NULL,NULL,NULL,1),(4515,9416,344,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4516,9417,344,2,NULL,9,NULL,NULL,NULL,NULL,1),(4517,9418,344,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4518,9419,344,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4519,9420,344,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4520,9421,344,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(4521,9422,344,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4522,9423,344,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4523,9424,344,9,NULL,9,NULL,NULL,NULL,NULL,1),(4524,9425,344,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4525,9426,344,12,NULL,9,NULL,NULL,NULL,NULL,1),(4526,9427,344,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(4527,9428,344,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(4528,9429,344,15,NULL,9,NULL,NULL,NULL,NULL,1),(4529,9430,344,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(4530,9431,344,11,NULL,9,NULL,NULL,NULL,NULL,0),(4531,9433,345,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4532,9432,345,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4533,9435,345,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4534,9434,345,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4535,9436,346,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(4536,9437,346,4,NULL,9,NULL,NULL,NULL,NULL,1),(4537,9438,346,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(4538,9439,346,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(4539,9440,346,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(4540,9441,346,10,NULL,9,NULL,NULL,NULL,NULL,1),(4541,9442,346,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(4542,9443,346,12,NULL,9,NULL,NULL,NULL,NULL,1),(4544,9445,346,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4545,9453,346,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(4546,9454,346,23,NULL,9,NULL,NULL,NULL,NULL,1),(4547,9447,346,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(4548,9446,346,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(4549,9448,346,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(4550,9449,346,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4551,9450,346,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4552,9451,346,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(4553,9452,346,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(4554,9457,346,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(4555,9456,346,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4556,9458,346,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(4557,9459,346,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(4558,9461,346,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4559,9460,346,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(4560,9462,346,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(4561,9463,346,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4562,9464,346,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(4563,9465,346,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(4582,9480,348,3,NULL,9,NULL,NULL,NULL,NULL,1),(4583,9481,348,5,NULL,9,NULL,NULL,NULL,NULL,1),(4584,9482,348,2,NULL,6,NULL,NULL,NULL,NULL,0),(4585,9483,348,4,NULL,9,NULL,NULL,NULL,NULL,1),(4586,9484,348,6,NULL,9,NULL,NULL,NULL,NULL,1),(4587,9485,348,7,NULL,9,NULL,NULL,NULL,NULL,1),(4588,9486,348,8,NULL,9,NULL,NULL,NULL,NULL,1),(4589,9487,348,10,NULL,9,NULL,NULL,NULL,NULL,1),(4590,9488,348,9,NULL,9,NULL,NULL,NULL,NULL,1),(4591,9489,348,11,NULL,9,NULL,NULL,NULL,NULL,1),(4592,9490,348,12,NULL,9,NULL,NULL,NULL,NULL,1),(4593,9491,348,13,NULL,9,NULL,NULL,NULL,NULL,1),(4594,9492,348,14,NULL,9,NULL,NULL,NULL,NULL,1),(4595,9493,348,15,NULL,9,NULL,NULL,NULL,NULL,1),(4596,9494,348,16,NULL,9,NULL,NULL,NULL,NULL,1),(4597,9495,348,17,NULL,9,NULL,NULL,NULL,NULL,1),(4598,9496,348,18,NULL,9,NULL,NULL,NULL,NULL,1),(4599,9497,348,20,NULL,9,NULL,NULL,NULL,NULL,1),(4600,9498,349,1,NULL,9,NULL,NULL,NULL,NULL,1),(4601,9499,349,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4602,9500,349,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4603,9501,349,4,NULL,9,NULL,NULL,NULL,NULL,1),(4604,9502,349,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4605,9503,349,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(4606,9504,349,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4608,9506,349,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4609,9507,349,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4610,9508,349,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(4611,9509,349,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(4613,9511,349,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(4614,9512,349,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(4615,9513,349,16,NULL,9,NULL,NULL,NULL,NULL,1),(4617,9515,349,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(4618,9516,349,18,NULL,9,NULL,NULL,NULL,NULL,1),(4619,9517,349,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(4628,9527,351,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4629,9528,351,2,NULL,9,NULL,NULL,NULL,NULL,1),(4630,9529,351,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4631,9530,351,4,NULL,9,NULL,NULL,NULL,NULL,1),(4632,9532,351,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4633,9531,351,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4634,9533,351,6,NULL,9,NULL,NULL,NULL,NULL,1),(4635,9536,351,9,NULL,6,NULL,NULL,NULL,NULL,0),(4636,9535,351,8,NULL,9,NULL,NULL,NULL,NULL,1),(4637,9537,352,2,NULL,9,NULL,NULL,NULL,NULL,1),(4638,9538,352,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4639,9539,352,4,NULL,9,NULL,NULL,NULL,NULL,1),(4640,9540,352,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4641,9541,352,6,NULL,6,NULL,NULL,NULL,NULL,0),(4642,9542,352,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4643,9544,352,7,NULL,9,NULL,NULL,NULL,NULL,1),(4644,9543,352,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4645,9545,352,9,NULL,9,NULL,NULL,NULL,NULL,1),(4646,9546,353,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4647,9547,353,1,NULL,6,NULL,NULL,NULL,NULL,0),(4648,9548,353,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4649,9549,353,2,NULL,9,NULL,NULL,NULL,NULL,1),(4650,9550,353,9,NULL,6,NULL,NULL,NULL,NULL,0),(4651,9551,353,11,NULL,6,NULL,NULL,NULL,NULL,1),(4652,9552,353,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4653,9553,353,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4654,9554,353,12,NULL,6,NULL,NULL,NULL,NULL,0),(4655,9555,353,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(4656,9556,353,6,NULL,6,NULL,NULL,NULL,NULL,1),(4657,9557,353,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4658,9558,353,8,NULL,9,NULL,NULL,NULL,NULL,1),(4659,9559,353,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(4660,96,296,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4661,8379,296,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4663,9510,349,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(4664,9572,354,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4665,9573,354,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4666,9581,355,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4667,9580,355,2,NULL,6,NULL,NULL,NULL,NULL,1),(4668,9582,355,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4669,9583,355,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4670,9584,355,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4671,9585,355,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(4672,9586,355,7,NULL,6,NULL,NULL,NULL,NULL,1),(4673,9587,355,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4674,9590,355,9,NULL,6,NULL,NULL,NULL,NULL,1),(4675,9591,355,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4676,9592,355,11,NULL,6,NULL,NULL,NULL,NULL,1),(4677,9593,355,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(4678,9594,355,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(4679,9595,356,1,NULL,6,NULL,NULL,NULL,NULL,1),(4680,9597,356,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4681,9596,356,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4682,9598,356,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4683,9599,356,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4684,9600,356,6,NULL,6,NULL,NULL,NULL,NULL,1),(4685,9601,356,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4686,9602,356,8,NULL,6,NULL,NULL,NULL,NULL,1),(4687,9603,356,9,NULL,6,NULL,NULL,NULL,NULL,1),(4688,9604,356,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4689,9614,356,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(4690,9615,356,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(4691,9607,356,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(4692,9606,356,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(4693,9608,356,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(4694,9609,356,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(4695,9610,356,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(4696,9611,356,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(4697,9612,356,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(4698,9613,356,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(4699,9634,357,4,NULL,6,NULL,NULL,NULL,NULL,0),(4700,9635,357,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4702,9622,357,5,NULL,6,NULL,NULL,NULL,NULL,1),(4703,9623,357,7,NULL,6,NULL,NULL,NULL,NULL,0),(4704,9624,357,12,NULL,6,NULL,NULL,NULL,NULL,0),(4705,9625,357,13,NULL,6,NULL,NULL,NULL,NULL,1),(4706,9626,357,9,NULL,6,NULL,NULL,NULL,NULL,0),(4707,9627,357,11,NULL,6,NULL,NULL,NULL,NULL,0),(4708,9629,357,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4709,9628,357,1,NULL,6,NULL,NULL,NULL,NULL,0),(4710,9630,357,6,NULL,6,NULL,NULL,NULL,NULL,0),(4711,9631,357,3,NULL,6,NULL,NULL,NULL,NULL,1),(4712,9632,357,8,NULL,6,NULL,NULL,NULL,NULL,1),(4713,9636,358,1,NULL,6,NULL,NULL,NULL,NULL,1),(4714,9637,358,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4715,9638,358,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4716,9639,358,4,NULL,6,NULL,NULL,NULL,NULL,1),(4717,9640,358,5,NULL,6,NULL,NULL,NULL,NULL,1),(4718,9641,358,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(4719,9643,358,7,NULL,6,NULL,NULL,NULL,NULL,1),(4720,9644,358,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4721,9645,358,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(4723,9646,359,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4724,9648,359,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4725,9649,359,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4726,9650,359,5,NULL,6,NULL,NULL,NULL,NULL,1),(4727,9652,359,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(4728,9653,359,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4729,9654,359,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4730,9655,359,9,NULL,6,NULL,NULL,NULL,NULL,1),(4731,9656,359,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4732,9657,359,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(4733,9658,359,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(4734,9659,359,13,NULL,6,NULL,NULL,NULL,NULL,1),(4735,9660,359,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(4738,9677,360,1,NULL,6,NULL,NULL,NULL,NULL,1),(4739,9678,360,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4740,9679,360,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4741,9680,360,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4743,9673,360,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(4744,9672,360,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4745,9674,360,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4746,9675,360,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(4747,9682,360,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4748,9683,360,11,NULL,6,NULL,NULL,NULL,NULL,1),(4749,9684,360,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(4750,9685,360,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(4751,9686,360,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(4752,9687,360,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(4753,9688,360,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(4754,9689,360,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(4755,9690,360,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(4756,9691,360,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(4757,9699,360,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(4758,9693,360,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(4759,9692,360,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(4760,9694,360,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(4761,9695,360,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(4762,9696,360,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(4763,9697,360,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(4764,9698,360,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(4765,9700,360,28,NULL,6,NULL,NULL,NULL,NULL,1),(4766,9701,360,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(4767,9702,360,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(4768,9703,360,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(4769,9704,360,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(4770,9705,360,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(4771,9706,360,34,NULL,6,NULL,NULL,NULL,NULL,1),(4772,9708,361,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4773,9709,361,2,NULL,6,NULL,NULL,NULL,NULL,1),(4774,9710,361,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4775,9711,361,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4776,9712,361,5,NULL,6,NULL,NULL,NULL,NULL,1),(4777,9713,361,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(4779,9715,361,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4780,9716,361,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4781,9737,361,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(4782,9717,361,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4783,9718,361,11,NULL,6,NULL,NULL,NULL,NULL,1),(4784,9719,361,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(4785,9720,361,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(4786,9721,361,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(4787,9722,361,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(4788,9723,361,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(4789,9730,361,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(4790,9731,361,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(4791,9732,361,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(4792,9733,361,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(4793,9725,361,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(4794,9724,361,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(4795,9726,361,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(4796,9727,361,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(4797,9728,361,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(4798,9738,361,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(4799,9739,361,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(4800,9740,361,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(4801,9741,361,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(4802,9742,361,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(4803,9735,361,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(4804,9734,361,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(4805,9736,361,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(4806,9743,361,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(4807,9745,361,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(4808,9746,361,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(4809,9744,361,37,NULL,6,NULL,NULL,NULL,NULL,1),(4810,9749,362,1,NULL,9,NULL,NULL,NULL,NULL,1),(4811,9750,362,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4812,9751,362,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4813,9752,362,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4814,9753,362,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4815,9754,362,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(4816,9755,362,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4817,9756,362,8,NULL,9,NULL,NULL,NULL,NULL,1),(4818,9757,362,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(4819,9758,362,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4820,9759,362,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(4821,9761,362,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(4822,9760,362,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(4823,9762,362,14,NULL,9,NULL,NULL,NULL,NULL,1),(4824,9763,362,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(4825,9764,362,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(4826,9765,362,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(4827,9766,362,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(4828,9767,362,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(4829,9768,362,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(4830,9769,362,21,NULL,9,NULL,NULL,NULL,NULL,1),(4831,9770,362,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(4832,9771,362,23,NULL,9,NULL,NULL,NULL,NULL,1),(4833,9772,362,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(4834,9773,362,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(4835,9774,362,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(4836,9775,362,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(4837,9776,362,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(4838,9777,362,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(4840,9617,363,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4841,9618,363,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4842,9619,363,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4843,9778,363,5,NULL,9,NULL,NULL,NULL,NULL,1),(4844,9782,363,6,NULL,9,NULL,NULL,NULL,NULL,1),(4845,9783,363,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4846,9784,363,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4847,9785,363,9,NULL,9,NULL,NULL,NULL,NULL,1),(4848,9786,363,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4849,9787,363,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(4850,9788,363,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(4851,9789,363,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(4852,9790,363,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(4853,9791,363,15,NULL,9,NULL,NULL,NULL,NULL,1),(4854,9792,363,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(4855,9793,363,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(4856,9794,363,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(4859,9676,360,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4870,9799,365,1,NULL,9,NULL,NULL,NULL,NULL,0),(4871,9809,365,2,NULL,9,NULL,NULL,NULL,NULL,1),(4872,9810,365,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4873,9811,365,4,NULL,9,NULL,NULL,NULL,NULL,1),(4874,9812,365,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4875,9813,365,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(4876,9814,365,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4877,9815,365,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4878,9816,365,9,NULL,9,NULL,NULL,NULL,NULL,1),(4879,9817,365,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4880,9819,365,11,NULL,9,NULL,NULL,NULL,NULL,1),(4881,9818,365,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(4882,9820,365,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(4883,9821,365,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(4884,9822,365,15,NULL,9,NULL,NULL,NULL,NULL,1),(4885,9823,365,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(4887,9826,366,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4888,9828,366,3,NULL,9,NULL,NULL,NULL,NULL,1),(4889,9829,366,4,NULL,9,NULL,NULL,NULL,NULL,1),(4890,9830,366,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4891,9831,366,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(4892,9832,366,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4893,9834,366,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4894,9833,366,9,NULL,9,NULL,NULL,NULL,NULL,1),(4895,9835,366,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4896,9836,366,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(4897,9647,359,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4898,9825,366,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4899,9827,366,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(4900,9842,367,1,NULL,9,NULL,NULL,NULL,NULL,1),(4902,9844,368,2,NULL,6,NULL,NULL,NULL,NULL,1),(4903,9845,368,3,NULL,6,NULL,NULL,NULL,NULL,0),(4904,9846,368,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4905,9847,368,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4906,9848,368,6,NULL,6,NULL,NULL,NULL,NULL,0),(4907,9849,368,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4908,9850,368,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4909,9851,368,9,NULL,9,NULL,NULL,NULL,NULL,1),(4910,9852,368,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4912,9854,368,11,NULL,9,NULL,NULL,NULL,NULL,1),(4914,9856,368,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(4915,9858,368,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(4917,9857,368,14,NULL,6,NULL,NULL,NULL,NULL,0),(4918,8137,286,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4919,9843,368,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4920,9864,368,16,NULL,6,NULL,NULL,NULL,NULL,1),(4921,9862,368,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(4922,9861,368,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(4923,7258,254,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4925,9478,348,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4926,9869,369,1,NULL,1,NULL,NULL,NULL,NULL,1),(4927,9870,369,2,NULL,1,NULL,NULL,NULL,NULL,1),(4928,9871,369,3,NULL,1,NULL,NULL,NULL,NULL,1),(4929,9872,369,4,NULL,1,NULL,NULL,NULL,NULL,1),(4930,9873,369,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4931,9874,369,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(4932,9875,369,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4933,9876,369,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4934,9877,369,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(4935,9878,369,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4936,9879,369,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(4937,9880,369,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(4939,9882,369,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(4941,9884,369,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(4942,9885,369,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(4943,9886,369,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(4944,9887,369,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(4945,9888,369,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(4946,9889,369,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(4947,9890,232,8,NULL,9,NULL,NULL,NULL,NULL,0),(4948,9891,232,9,NULL,9,NULL,NULL,NULL,NULL,1),(4949,9892,232,10,NULL,9,NULL,NULL,NULL,NULL,0),(4950,9893,232,11,NULL,9,NULL,NULL,NULL,NULL,1),(4951,9894,232,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(4952,9895,232,13,NULL,9,NULL,NULL,NULL,NULL,1),(4953,9896,232,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(4954,9897,232,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(4955,9616,363,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(4956,9899,370,1,NULL,9,NULL,NULL,NULL,NULL,1),(4957,9900,370,2,NULL,9,NULL,NULL,NULL,NULL,1),(4959,9902,370,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4960,9903,370,4,NULL,9,NULL,NULL,NULL,NULL,1),(4961,9904,370,5,NULL,9,NULL,NULL,NULL,NULL,1),(4962,9905,370,6,NULL,9,NULL,NULL,NULL,NULL,1),(4963,9906,370,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4964,9907,370,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4965,9908,370,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(4966,9909,371,1,NULL,9,NULL,NULL,NULL,NULL,1),(4967,9910,371,2,NULL,9,NULL,NULL,NULL,NULL,1),(4968,9911,371,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(4969,9912,371,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4970,9913,371,5,NULL,9,NULL,NULL,NULL,NULL,1),(4971,9914,371,6,NULL,9,NULL,NULL,NULL,NULL,1),(4972,9916,371,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(4973,9915,371,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4974,9918,371,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(4975,9917,371,10,NULL,9,NULL,NULL,NULL,NULL,1),(4976,9919,372,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(4977,9920,372,2,NULL,9,NULL,NULL,NULL,NULL,0),(4978,9921,372,3,NULL,9,NULL,NULL,NULL,NULL,1),(4980,9924,372,4,NULL,9,NULL,NULL,NULL,NULL,1),(4981,9925,372,5,NULL,9,NULL,NULL,NULL,NULL,1),(4982,9926,372,6,NULL,9,NULL,NULL,NULL,NULL,0),(4983,9927,372,7,NULL,9,NULL,NULL,NULL,NULL,1),(4984,9928,372,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4985,9929,372,1,NULL,9,NULL,NULL,NULL,NULL,1),(4986,9930,373,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(4987,9931,373,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(4988,9933,373,9,NULL,9,NULL,NULL,NULL,NULL,1),(4989,9934,373,3,NULL,9,NULL,NULL,NULL,NULL,1),(4990,9935,373,7,NULL,9,NULL,NULL,NULL,NULL,1),(4991,9936,373,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4992,9937,373,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(4993,9938,373,6,NULL,9,NULL,NULL,NULL,NULL,1),(4994,9939,373,1,NULL,9,NULL,NULL,NULL,NULL,1),(4995,9940,373,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4996,9942,374,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(4998,9944,374,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(4999,9945,374,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5001,9948,374,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5002,9947,374,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5003,9949,374,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5004,9951,374,11,NULL,9,NULL,NULL,NULL,NULL,1),(5005,9950,374,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5006,9954,374,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(5007,9953,374,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(5010,9956,374,16,NULL,9,NULL,NULL,NULL,NULL,1),(5012,9958,374,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(5014,9960,374,15,NULL,9,NULL,NULL,NULL,NULL,1),(5020,9969,374,3,NULL,9,NULL,NULL,NULL,NULL,1),(5021,9970,374,10,NULL,9,NULL,NULL,NULL,NULL,1),(5022,9971,374,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(5023,9972,374,14,NULL,9,NULL,NULL,NULL,NULL,1),(5026,9983,375,6,NULL,9,NULL,NULL,NULL,NULL,1),(5034,9991,375,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(5035,9992,375,2,NULL,9,NULL,NULL,NULL,NULL,1),(5036,9993,375,3,NULL,9,NULL,NULL,NULL,NULL,1),(5037,9994,375,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5038,9995,375,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5039,9996,375,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5040,9997,375,8,NULL,9,NULL,NULL,NULL,NULL,1),(5041,9998,375,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5042,10000,375,10,NULL,9,NULL,NULL,NULL,NULL,1),(5043,10001,375,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5044,10003,376,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(5045,10004,376,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(5047,10006,376,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5048,10007,376,1,NULL,9,NULL,NULL,NULL,NULL,1),(5049,10008,376,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(5050,10009,376,4,NULL,9,NULL,NULL,NULL,NULL,1),(5051,10010,376,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5052,10011,376,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5054,10014,376,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(5055,10013,376,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(5056,10015,376,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(5057,10016,376,18,NULL,9,NULL,NULL,NULL,NULL,1),(5058,10017,376,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(5059,10018,376,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(5060,10019,376,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(5061,10020,376,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(5062,10021,376,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(5063,10022,376,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5064,10023,376,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5065,10025,376,9,NULL,9,NULL,NULL,NULL,NULL,1),(5066,10024,376,8,NULL,9,NULL,NULL,NULL,NULL,1),(5067,10026,376,10,NULL,9,NULL,NULL,NULL,NULL,1),(5068,10027,376,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(5069,10029,377,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(5070,10030,377,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5071,10031,377,3,NULL,9,NULL,NULL,NULL,NULL,1),(5072,10032,377,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5073,10033,377,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5074,10034,377,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5075,10035,377,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5076,10036,377,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5077,10037,377,9,NULL,9,NULL,NULL,NULL,NULL,1),(5078,10038,377,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5079,10039,377,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5080,10040,377,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(5081,10041,377,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(5082,10042,377,14,NULL,9,NULL,NULL,NULL,NULL,1),(5083,10043,377,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(5084,10044,377,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(5085,10045,377,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(5086,10046,377,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(5087,10047,377,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(5088,10048,377,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(5089,10049,377,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(5090,10050,377,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(5091,10051,377,23,NULL,9,NULL,NULL,NULL,NULL,1),(5092,10052,377,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(5093,10053,377,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(5094,10054,377,26,NULL,9,NULL,NULL,NULL,NULL,1),(5095,10055,377,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(5096,10056,377,28,NULL,9,NULL,NULL,NULL,NULL,0),(5097,10057,377,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(5098,10058,377,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(5099,10059,377,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(5127,10137,380,1,NULL,9,NULL,NULL,NULL,NULL,1),(5128,10138,380,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5129,10139,380,3,NULL,9,NULL,NULL,NULL,NULL,1),(5130,10140,380,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5131,10141,380,5,NULL,9,NULL,NULL,NULL,NULL,1),(5132,10142,380,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5133,10143,380,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5134,10144,380,8,NULL,9,NULL,NULL,NULL,NULL,1),(5135,10145,380,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5136,10146,380,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5137,10147,380,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5138,10148,380,12,NULL,9,NULL,NULL,NULL,NULL,1),(5139,10150,380,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(5140,10151,380,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(5141,10152,381,1,NULL,9,NULL,NULL,NULL,NULL,1),(5142,10153,381,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5143,10154,381,3,NULL,9,NULL,NULL,NULL,NULL,1),(5144,10155,381,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5145,10156,381,5,NULL,9,NULL,NULL,NULL,NULL,1),(5146,10157,381,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5147,10158,381,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5148,10159,381,8,NULL,9,NULL,NULL,NULL,NULL,1),(5149,10160,381,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5150,10161,381,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5151,10162,381,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5152,10163,381,12,NULL,9,NULL,NULL,NULL,NULL,1),(5153,10164,381,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(5154,10165,381,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(5155,10166,381,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(5156,10167,381,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(5157,10168,381,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(5158,10169,381,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(5159,10170,381,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(5160,10171,381,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(5161,10173,381,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(5162,10174,381,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(5163,10175,381,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(5164,10176,381,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(5165,10177,381,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(5166,10178,381,26,NULL,9,NULL,NULL,NULL,NULL,1),(5167,10179,381,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(5168,10180,382,1,NULL,10,NULL,NULL,NULL,NULL,0),(5169,10181,382,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(5170,10182,382,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5171,10183,382,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5172,10184,382,6,NULL,10,NULL,NULL,NULL,NULL,0),(5173,10185,382,7,NULL,10,NULL,NULL,NULL,NULL,0),(5174,10186,382,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5175,10188,382,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5176,10187,382,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5177,10190,382,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5178,10189,382,12,NULL,9,NULL,NULL,NULL,NULL,1),(5179,10191,382,13,NULL,10,NULL,NULL,NULL,NULL,1),(5180,10192,382,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(5181,10193,382,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5182,10194,382,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(5183,10195,382,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(5184,10196,382,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(5185,10197,382,18,NULL,10,NULL,NULL,NULL,NULL,1),(5186,10198,382,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(5187,10199,382,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(5188,10201,382,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(5189,10200,382,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(5190,10202,382,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(5191,10204,382,24,NULL,10,NULL,NULL,NULL,NULL,0),(5192,10203,382,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(5193,10205,382,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(5194,10207,382,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(5195,10206,382,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(5196,10208,382,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(5197,10209,382,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(5198,10211,382,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(5199,10212,382,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(5200,10213,382,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(5201,10214,382,34,NULL,10,NULL,NULL,NULL,NULL,1),(5202,10216,382,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(5203,10217,382,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(5204,10218,382,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(5205,9898,383,1,NULL,9,NULL,NULL,NULL,NULL,1),(5206,10220,384,5,NULL,9,NULL,NULL,NULL,NULL,1),(5207,10221,384,1,NULL,9,NULL,NULL,NULL,NULL,1),(5208,10222,384,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5209,10223,384,3,NULL,9,NULL,NULL,NULL,NULL,1),(5210,10224,384,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5211,10225,384,6,NULL,9,NULL,NULL,NULL,NULL,1),(5212,10226,384,7,NULL,9,NULL,NULL,NULL,NULL,1),(5213,10227,384,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5214,10228,384,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5215,10230,385,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5216,10229,385,1,NULL,9,NULL,NULL,NULL,NULL,1),(5217,10231,385,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(5218,10232,385,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5219,10233,385,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5221,10236,385,7,NULL,9,NULL,NULL,NULL,NULL,1),(5222,10235,385,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5224,10238,385,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5225,10241,385,11,NULL,9,NULL,NULL,NULL,NULL,1),(5226,10240,385,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5227,10239,385,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5228,10247,385,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(5229,10245,385,13,NULL,9,NULL,NULL,NULL,NULL,0),(5230,10244,385,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(5233,10246,385,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(5234,10248,385,16,NULL,9,NULL,NULL,NULL,NULL,1),(5236,10250,385,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(5237,10251,385,18,NULL,9,NULL,NULL,NULL,NULL,1),(5238,10252,385,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(5239,10253,385,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(5240,10254,385,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(5241,10256,386,1,NULL,9,NULL,NULL,NULL,NULL,1),(5242,10257,386,2,NULL,9,NULL,NULL,NULL,NULL,1),(5243,10258,386,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(5244,10259,386,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5245,10260,386,5,NULL,9,NULL,NULL,NULL,NULL,1),(5246,10261,386,6,NULL,9,NULL,NULL,NULL,NULL,1),(5247,10262,386,7,NULL,9,NULL,NULL,NULL,NULL,1),(5248,10263,387,2,NULL,9,NULL,NULL,NULL,NULL,1),(5249,10264,387,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(5250,10265,387,1,NULL,9,NULL,NULL,NULL,NULL,1),(5251,10266,387,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5252,10267,387,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5253,10268,387,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5254,10270,387,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5255,10269,387,8,NULL,9,NULL,NULL,NULL,NULL,1),(5256,10271,387,9,NULL,9,NULL,NULL,NULL,NULL,1),(5257,10272,387,10,NULL,9,NULL,NULL,NULL,NULL,1),(5258,10273,387,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5259,10274,388,1,NULL,9,NULL,NULL,NULL,NULL,1),(5260,10277,388,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(5261,10275,388,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(5262,10279,388,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(5263,10280,388,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(5264,10282,388,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(5265,10281,388,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(5266,10285,388,2,NULL,9,NULL,NULL,NULL,NULL,1),(5267,10283,388,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(5268,10284,388,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(5269,10287,388,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(5270,10286,388,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5271,10289,388,3,NULL,9,NULL,NULL,NULL,NULL,1),(5272,10288,388,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(5273,10290,388,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5274,10291,388,5,NULL,9,NULL,NULL,NULL,NULL,1),(5275,10293,388,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5276,10292,388,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5277,10294,388,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5278,10295,388,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5279,10296,388,10,NULL,9,NULL,NULL,NULL,NULL,1),(5280,10297,388,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(5281,10298,388,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(5282,10299,388,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(5283,10300,388,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(5285,10303,389,1,NULL,9,NULL,NULL,NULL,NULL,0),(5286,10304,389,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5287,10305,389,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(5288,10306,389,4,NULL,9,NULL,NULL,NULL,NULL,1),(5289,10308,389,6,NULL,9,NULL,NULL,NULL,NULL,0),(5290,10307,389,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5291,10309,389,7,NULL,9,NULL,NULL,NULL,NULL,0),(5292,10313,389,9,NULL,9,NULL,NULL,NULL,NULL,1),(5293,10312,389,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5294,10314,389,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5295,10315,389,11,NULL,9,NULL,NULL,NULL,NULL,0),(5296,10316,389,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(5297,10317,389,13,NULL,9,NULL,NULL,NULL,NULL,1),(5298,10319,389,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(5299,10318,389,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(5301,10323,389,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(5302,10322,389,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(5303,10321,389,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(5305,10325,389,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(5306,10327,389,21,NULL,9,NULL,NULL,NULL,NULL,1),(5307,10326,389,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(5308,10328,389,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(5309,10329,389,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(5311,10332,390,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(5312,10333,390,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(5313,10334,390,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5314,10335,390,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5315,10336,390,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5316,10337,390,1,NULL,9,NULL,NULL,NULL,NULL,1),(5317,10338,390,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5318,10339,390,5,NULL,9,NULL,NULL,NULL,NULL,0),(5319,10340,390,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5320,10341,390,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5321,10343,390,9,NULL,9,NULL,NULL,NULL,NULL,1),(5322,10344,390,12,NULL,9,NULL,NULL,NULL,NULL,1),(5323,10345,390,6,NULL,9,NULL,NULL,NULL,NULL,1),(5324,10346,390,3,NULL,9,NULL,NULL,NULL,NULL,1),(5325,10347,389,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(5326,10350,391,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(5328,10352,391,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5330,10355,391,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(5331,10356,391,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5332,10357,391,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5333,10358,391,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5334,10359,391,7,NULL,9,NULL,NULL,NULL,NULL,1),(5335,10361,391,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5336,10360,391,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5337,10362,391,10,NULL,9,NULL,NULL,NULL,NULL,1),(5338,10363,391,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5339,10364,391,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(5340,10366,391,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(5341,10365,391,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(5342,10367,391,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(5343,10368,391,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(5344,10369,391,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(5345,10371,391,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(5346,10370,391,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(5347,10372,391,20,NULL,9,NULL,NULL,NULL,NULL,1),(5348,10373,391,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(5349,10374,391,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(5350,10375,391,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(5351,10377,391,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(5352,10376,391,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(5353,10378,391,26,NULL,9,NULL,NULL,NULL,NULL,1),(5354,10379,391,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(5355,10380,391,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(5356,10381,391,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(5357,10382,391,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(5358,10383,391,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(5359,10384,391,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(5360,10385,391,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(5361,10387,391,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(5362,10386,391,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(5363,10388,391,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(5364,10389,392,1,NULL,9,NULL,NULL,NULL,NULL,1),(5365,10391,392,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5366,10392,392,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(5367,10393,392,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5368,10394,392,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5369,10396,392,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5370,10395,392,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5371,10398,392,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5372,10397,392,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5373,10399,392,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5374,10400,392,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5375,10401,392,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(5376,10403,392,13,NULL,9,NULL,NULL,NULL,NULL,1),(5377,10402,392,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(5378,10406,392,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(5379,10405,392,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(5380,10404,392,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(5381,10407,392,18,NULL,9,NULL,NULL,NULL,NULL,0),(5382,10408,392,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(5383,10413,392,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(5384,10412,392,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(5385,10411,392,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(5386,10410,392,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(5387,10409,392,24,NULL,9,NULL,NULL,NULL,NULL,1),(5388,10416,392,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(5389,10415,392,26,NULL,9,NULL,NULL,NULL,NULL,1),(5390,10414,392,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(5391,10417,392,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(5392,10418,392,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(5393,10421,392,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(5394,10420,392,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(5395,10419,392,32,NULL,9,NULL,NULL,NULL,NULL,1),(5396,10422,392,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(5397,10424,393,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(5398,10425,393,3,NULL,9,NULL,NULL,NULL,NULL,1),(5399,10426,393,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5400,10427,393,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(5401,10428,393,9,NULL,9,NULL,NULL,NULL,NULL,1),(5402,10429,393,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5403,10431,393,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5404,10432,393,5,NULL,9,NULL,NULL,NULL,NULL,1),(5405,10433,393,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5406,10434,393,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5407,10435,393,8,NULL,9,NULL,NULL,NULL,NULL,1),(5408,10436,393,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5409,10437,393,1,NULL,9,NULL,NULL,NULL,NULL,1),(5410,10438,394,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(5411,10439,394,2,NULL,9,NULL,NULL,NULL,NULL,1),(5412,10440,394,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(5413,10442,394,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5414,10441,394,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5415,10444,394,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5416,10443,394,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5417,10446,394,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5418,10445,394,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5419,10447,394,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5420,10448,394,11,NULL,9,NULL,NULL,NULL,NULL,1),(5421,10449,394,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(5422,10450,394,13,NULL,9,NULL,NULL,NULL,NULL,1),(5423,10451,394,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(5424,10452,394,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(5425,10453,394,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(5426,10454,394,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(5427,10455,394,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(5428,10457,394,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(5429,10456,394,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(5430,10458,394,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(5431,10460,394,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(5432,10461,394,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(5433,10462,394,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(5434,10463,394,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(5435,10465,394,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(5436,10464,394,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(5437,10466,394,28,NULL,9,NULL,NULL,NULL,NULL,1),(5438,10467,394,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(5439,10469,394,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(5440,10468,394,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(5441,10470,394,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(5442,10471,394,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(5443,10472,395,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(5444,10473,395,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5445,10474,395,3,NULL,9,NULL,NULL,NULL,NULL,1),(5446,10475,395,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5448,10477,395,5,NULL,9,NULL,NULL,NULL,NULL,1),(5449,10478,395,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5450,10479,395,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5451,10480,395,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5452,10481,395,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5453,10482,395,10,NULL,9,NULL,NULL,NULL,NULL,1),(5454,10483,395,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5455,10484,395,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(5456,10485,395,13,NULL,9,NULL,NULL,NULL,NULL,1),(5457,10486,395,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(5458,10487,395,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(5459,10488,395,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(5460,10490,395,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(5461,10489,395,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(5462,10491,395,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(5463,10492,395,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(5464,10493,395,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(5465,10494,395,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(5466,10495,395,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(5467,10496,395,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(5468,10497,395,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(5469,10499,395,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(5470,10501,395,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(5471,10500,395,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(5472,10502,395,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(5473,10503,396,1,NULL,9,NULL,NULL,NULL,NULL,1),(5474,10505,396,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5475,10506,396,3,NULL,9,NULL,NULL,NULL,NULL,1),(5476,10507,396,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5477,10508,396,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5478,10509,396,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5479,10510,396,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5480,10511,396,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5481,10512,396,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5482,10514,396,11,NULL,9,NULL,NULL,NULL,NULL,1),(5483,10513,396,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5484,10515,396,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(5485,10516,396,14,NULL,9,NULL,NULL,NULL,NULL,1),(5486,10517,396,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(5487,10518,396,16,NULL,9,NULL,NULL,NULL,NULL,0),(5488,10520,396,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(5489,10519,396,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(5490,10521,396,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(5491,10522,396,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(5492,10523,397,9,NULL,9,NULL,NULL,NULL,NULL,1),(5493,10524,397,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5494,10525,397,1,NULL,9,NULL,NULL,NULL,NULL,1),(5495,10526,397,2,NULL,9,NULL,NULL,NULL,NULL,1),(5496,10528,397,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(5497,10529,397,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5498,10530,397,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5499,10531,397,6,NULL,9,NULL,NULL,NULL,NULL,1),(5500,10533,397,7,NULL,9,NULL,NULL,NULL,NULL,0),(5501,10532,397,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5502,10534,397,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5503,10498,395,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(5504,10535,398,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5505,10536,398,3,NULL,9,NULL,NULL,NULL,NULL,1),(5506,10538,398,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5507,10539,398,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5508,10540,398,1,NULL,9,NULL,NULL,NULL,NULL,1),(5509,10542,398,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5510,10541,398,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5511,10544,398,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5512,10543,398,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5513,10546,398,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5514,10545,398,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5515,10548,398,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(5516,10547,398,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(5517,10549,398,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(5518,10550,398,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(5519,10551,398,16,NULL,9,NULL,NULL,NULL,NULL,1),(5520,10554,398,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(5521,10553,398,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(5522,10552,398,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(5523,10555,398,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(5524,10556,398,21,NULL,9,NULL,NULL,NULL,NULL,1),(5525,10557,398,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(5526,10558,398,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(5527,10559,399,6,NULL,9,NULL,NULL,NULL,NULL,1),(5528,10560,399,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5529,10561,399,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5530,10562,399,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5531,10563,399,7,NULL,9,NULL,NULL,NULL,NULL,1),(5532,10564,399,1,NULL,9,NULL,NULL,NULL,NULL,1),(5533,10566,399,2,NULL,9,NULL,NULL,NULL,NULL,0),(5534,10567,399,3,NULL,9,NULL,NULL,NULL,NULL,1),(5535,10568,399,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5536,10569,399,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5537,10572,400,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(5538,10573,400,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5539,10575,400,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(5540,10576,400,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5541,10577,400,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5542,10580,400,8,NULL,9,NULL,NULL,NULL,NULL,1),(5543,10579,400,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5544,10578,400,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5545,10582,400,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5546,10581,400,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5547,10585,400,12,NULL,9,NULL,NULL,NULL,NULL,1),(5549,10583,400,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5550,10586,400,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(5551,10587,400,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(5552,10591,400,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(5553,10590,400,17,NULL,9,NULL,NULL,NULL,NULL,1),(5554,10589,400,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(5555,10588,400,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(5556,10593,400,20,NULL,9,NULL,NULL,NULL,NULL,1),(5557,10592,400,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(5558,10595,400,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(5559,10594,400,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(5560,10596,400,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(5561,10598,400,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(5562,10597,400,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(5563,10600,400,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(5564,10599,400,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(5565,10601,400,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(5566,10602,400,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(5567,10604,400,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(5568,10605,400,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(5569,10606,400,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(5570,10607,400,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(5571,10603,400,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(5572,10608,401,1,NULL,9,NULL,NULL,NULL,NULL,1),(5573,10609,401,2,NULL,9,NULL,NULL,NULL,NULL,1),(5574,10610,401,3,NULL,9,NULL,NULL,NULL,NULL,1),(5575,10612,401,4,NULL,9,NULL,NULL,NULL,NULL,1),(5576,10611,401,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5577,10613,401,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5578,10614,401,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5579,10615,401,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5580,10617,402,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(5581,10618,402,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(5582,10619,402,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5583,10620,402,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(5584,10621,402,4,NULL,9,NULL,NULL,NULL,NULL,1),(5585,10622,402,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5586,10623,402,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5587,10624,402,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5588,10627,402,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5589,10626,402,9,NULL,9,NULL,NULL,NULL,NULL,1),(5590,10628,402,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5591,10629,402,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5592,10630,402,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(5593,10631,402,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(5594,10632,402,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(5595,10633,402,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(5596,10634,402,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(5597,10636,402,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(5598,10635,402,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(5599,10638,402,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(5600,10637,402,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(5601,10639,402,22,NULL,9,NULL,NULL,NULL,NULL,1),(5602,10640,402,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(5603,10643,402,24,NULL,9,NULL,NULL,NULL,NULL,1),(5604,10642,402,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(5605,10641,402,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(5606,10644,402,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(5607,10647,403,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5608,10648,403,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(5609,10645,403,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5610,10646,403,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(5611,10650,404,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5612,10651,404,1,NULL,9,NULL,NULL,NULL,NULL,1),(5613,10652,404,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(5614,10653,404,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5615,10654,404,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5616,10655,404,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5617,10657,404,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5618,10656,404,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5619,10659,404,9,NULL,9,NULL,NULL,NULL,NULL,1),(5620,10658,404,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5621,10661,404,11,NULL,9,NULL,NULL,NULL,NULL,0),(5622,10660,404,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(5623,10665,404,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(5624,10664,404,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(5625,10663,404,15,NULL,9,NULL,NULL,NULL,NULL,0),(5626,10662,404,16,NULL,9,NULL,NULL,NULL,NULL,1),(5627,10666,404,17,NULL,9,NULL,NULL,NULL,NULL,1),(5628,10669,404,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(5629,10668,404,19,NULL,9,NULL,NULL,NULL,NULL,0),(5630,10667,404,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(5631,10670,404,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(5632,10673,404,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(5633,10672,404,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(5634,10671,404,24,NULL,9,NULL,NULL,NULL,NULL,0),(5635,10675,405,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(5636,10676,405,2,NULL,6,NULL,NULL,NULL,NULL,1),(5637,10677,405,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(5638,10678,405,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5639,10680,405,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5640,10679,405,6,NULL,6,NULL,NULL,NULL,NULL,0),(5641,10683,405,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5642,10682,405,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5643,10681,405,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5644,10684,405,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5645,10685,405,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5646,10686,405,12,NULL,6,NULL,NULL,NULL,NULL,1),(5647,10687,405,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(5648,10689,405,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(5649,10690,405,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(5650,10692,405,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(5651,10691,405,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(5652,10693,405,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(5653,10694,405,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(5654,10695,405,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(5655,10697,405,21,NULL,6,NULL,NULL,NULL,NULL,1),(5656,10696,405,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(5657,10698,405,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(5658,10702,405,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(5659,10701,405,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(5660,10700,405,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(5661,10699,405,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(5662,10704,405,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(5663,10703,405,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(5664,10710,405,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(5665,10708,405,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(5666,10707,405,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(5667,10706,405,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(5668,10705,405,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(5669,10709,405,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(5670,10717,405,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(5671,10716,405,37,NULL,6,NULL,NULL,NULL,NULL,1),(5672,10715,405,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(5673,10714,405,39,NULL,NULL,NULL,NULL,NULL,NULL,0),(5674,10713,405,40,NULL,NULL,NULL,NULL,NULL,NULL,0),(5675,10712,405,41,NULL,NULL,NULL,NULL,NULL,NULL,0),(5676,10719,406,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(5677,10720,406,2,NULL,9,NULL,NULL,NULL,NULL,1),(5678,10721,406,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(5679,10722,406,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5680,10723,406,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5681,10724,406,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5682,10725,406,8,NULL,9,NULL,NULL,NULL,NULL,1),(5683,10727,406,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5684,10726,406,6,NULL,9,NULL,NULL,NULL,NULL,1),(5685,10728,406,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5686,10729,406,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5687,10731,406,12,NULL,9,NULL,NULL,NULL,NULL,1),(5688,10732,407,1,NULL,9,NULL,NULL,NULL,NULL,0),(5689,10733,407,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5690,10734,407,3,NULL,9,NULL,NULL,NULL,NULL,1),(5691,10735,407,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5692,10736,407,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5693,10737,407,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5694,10738,407,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5695,10739,407,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5696,10740,407,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5697,10741,407,10,NULL,9,NULL,NULL,NULL,NULL,1),(5698,10742,407,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5699,10743,407,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(5700,10744,407,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(5701,10746,407,14,NULL,9,NULL,NULL,NULL,NULL,1),(5702,10745,407,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(5703,10747,407,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(5704,10748,407,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(5705,10749,407,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(5706,10750,407,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(5707,10752,407,20,NULL,9,NULL,NULL,NULL,NULL,1),(5708,10753,407,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(5709,10754,407,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(5710,10755,407,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(5711,10756,407,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(5712,10757,407,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(5713,10758,407,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(5714,10759,407,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(5715,10761,407,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(5716,10760,407,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(5717,10762,407,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(5718,10764,407,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(5719,10763,407,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(5720,10765,407,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(5721,10766,407,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(5722,10767,407,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(5723,10768,407,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(5724,10770,407,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(5725,10769,407,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(5726,10771,407,39,NULL,NULL,NULL,NULL,NULL,NULL,0),(5727,5287,191,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(5728,5288,191,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(5729,5289,191,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(5730,10773,408,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(5731,10774,408,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5732,10775,408,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(5733,10776,408,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5734,10777,408,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5735,10778,408,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5736,10779,408,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5737,10780,408,8,NULL,9,NULL,NULL,NULL,NULL,1),(5738,10781,408,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5739,10782,408,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5740,10783,408,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5741,10785,408,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(5742,10787,408,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(5743,10786,408,14,NULL,9,NULL,NULL,NULL,NULL,1),(5744,10788,408,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(5745,10789,408,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(5746,10790,408,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(5747,10791,408,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(5748,10793,408,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(5749,10792,408,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(5750,10798,408,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(5751,10797,408,22,NULL,9,NULL,NULL,NULL,NULL,1),(5752,10796,408,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(5753,10794,408,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(5754,10795,408,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(5755,10799,408,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(5756,10800,408,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(5757,10801,408,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(5758,10802,408,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(5759,10803,408,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(5760,10808,408,31,NULL,9,NULL,NULL,NULL,NULL,1),(5761,10807,408,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(5762,10806,408,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(5763,10805,408,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(5764,10804,408,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(5765,10809,409,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(5766,10810,409,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5767,10811,409,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(5768,10812,409,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5769,10813,409,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5770,10814,409,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5771,10815,409,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5772,10816,409,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5773,10817,409,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5774,10818,409,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5775,10819,409,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5776,10820,409,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(5777,10821,409,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(5778,10822,409,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(5779,10823,409,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(5780,10825,409,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(5781,10824,409,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(5782,10826,410,3,NULL,9,NULL,NULL,NULL,NULL,0),(5783,10827,410,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5784,10828,410,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(5785,10829,410,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5786,10830,410,7,NULL,9,NULL,NULL,NULL,NULL,1),(5787,10831,410,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5788,10833,410,1,NULL,9,NULL,NULL,NULL,NULL,1),(5789,10834,410,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5790,10835,410,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5791,10837,410,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(5792,10836,410,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5793,10839,410,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5794,10838,410,11,NULL,9,NULL,NULL,NULL,NULL,1),(5795,10840,410,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(5796,10842,410,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(5797,10841,410,13,NULL,9,NULL,NULL,NULL,NULL,0),(5798,10843,410,14,NULL,9,NULL,NULL,NULL,NULL,1),(5799,10845,411,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(5800,10844,411,2,NULL,9,NULL,NULL,NULL,NULL,1),(5801,10846,411,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(5802,10847,411,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5803,10848,411,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5804,10849,411,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5805,10850,411,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5806,10851,411,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5807,10852,411,9,NULL,9,NULL,NULL,NULL,NULL,1),(5808,10853,411,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5809,10855,411,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5810,10856,411,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(5811,10857,411,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(5812,10859,411,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(5813,10858,411,15,NULL,9,NULL,NULL,NULL,NULL,1),(5814,10860,411,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(5815,10861,411,17,NULL,9,NULL,NULL,NULL,NULL,1),(5816,10863,411,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(5817,10862,411,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(5818,10864,411,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(5819,10866,411,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(5820,10865,411,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(5821,10868,411,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(5822,10867,411,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(5823,10869,411,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(5824,10870,411,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(5825,10874,411,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(5826,10873,411,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(5827,10872,411,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(5828,10871,411,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(5829,10875,411,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(5830,10878,411,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(5831,10877,411,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(5832,10876,411,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(5833,10879,411,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(5834,10880,411,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(5835,10885,411,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(5836,10884,411,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(5837,10883,411,39,NULL,NULL,NULL,NULL,NULL,NULL,0),(5838,10882,411,40,NULL,NULL,NULL,NULL,NULL,NULL,0),(5839,10881,411,41,NULL,9,NULL,NULL,NULL,NULL,1),(5840,10886,412,1,NULL,9,NULL,NULL,NULL,NULL,1),(5841,10887,412,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5842,10888,412,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(5843,10889,412,4,NULL,9,NULL,NULL,NULL,NULL,1),(5844,10890,412,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5845,10891,412,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5846,10893,412,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5847,10892,412,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5848,10894,412,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5849,10895,412,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5850,10898,412,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(5851,10897,412,12,NULL,9,NULL,NULL,NULL,NULL,1),(5852,10896,412,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5854,10901,412,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(5855,10900,412,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(5856,10904,412,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(5858,10902,412,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(5859,10906,412,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(5860,10905,412,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(5862,10909,412,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(5863,10908,412,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(5865,10914,412,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(5866,10913,412,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(5867,10912,412,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(5868,10911,412,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(5869,10915,412,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(5870,10920,412,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(5871,10919,412,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(5872,10918,412,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(5873,10917,412,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(5874,10916,412,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(5875,10926,412,40,NULL,NULL,NULL,NULL,NULL,NULL,0),(5876,10924,412,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(5877,10925,412,39,NULL,NULL,NULL,NULL,NULL,NULL,0),(5878,10923,412,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(5879,10922,412,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(5880,10921,412,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(5881,10931,412,45,NULL,NULL,NULL,NULL,NULL,NULL,0),(5882,10930,412,44,NULL,NULL,NULL,NULL,NULL,NULL,0),(5883,10929,412,43,NULL,NULL,NULL,NULL,NULL,NULL,0),(5884,10928,412,42,NULL,NULL,NULL,NULL,NULL,NULL,0),(5885,10927,412,41,NULL,NULL,NULL,NULL,NULL,NULL,0),(5886,10932,412,46,NULL,NULL,NULL,NULL,NULL,NULL,0),(5887,10935,412,49,NULL,NULL,NULL,NULL,NULL,NULL,0),(5888,10934,412,48,NULL,NULL,NULL,NULL,NULL,NULL,0),(5889,10933,412,47,NULL,NULL,NULL,NULL,NULL,NULL,0),(5890,10936,412,50,NULL,NULL,NULL,NULL,NULL,NULL,0),(5891,10938,412,52,NULL,NULL,NULL,NULL,NULL,NULL,0),(5892,10937,412,51,NULL,6,NULL,NULL,NULL,NULL,1),(5893,10939,413,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5894,10940,413,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(5895,10941,413,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5896,10942,413,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5897,10943,413,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5898,10944,413,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5899,10945,413,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(5900,10946,413,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(5901,10947,413,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(5902,10948,413,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(5903,10950,413,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(5904,10949,413,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(5905,10951,413,18,NULL,6,NULL,NULL,NULL,NULL,1),(5906,10952,413,19,NULL,6,NULL,NULL,NULL,NULL,1),(5907,10953,413,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(5908,10954,413,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(5909,10955,413,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(5910,10956,413,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5911,10957,413,23,NULL,6,NULL,NULL,NULL,NULL,1),(5912,10958,413,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5913,10959,413,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(5914,10960,413,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(5915,10961,413,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(5916,10962,413,27,NULL,6,NULL,NULL,NULL,NULL,1),(5917,10963,413,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(5918,10964,413,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(5919,10965,413,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(5920,10966,413,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5921,10967,413,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5922,10968,413,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(5923,10971,414,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(5924,10970,414,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5925,10972,414,3,NULL,6,NULL,NULL,NULL,NULL,1),(5926,10973,414,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5927,10974,414,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5928,10976,414,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5929,10977,414,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5930,10978,414,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5931,10979,414,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5932,10980,414,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5933,10981,414,11,NULL,6,NULL,NULL,NULL,NULL,1),(5934,10982,414,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(5935,10983,414,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(5936,10984,414,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(5937,10985,414,15,NULL,6,NULL,NULL,NULL,NULL,1),(5938,10986,414,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(5939,10987,414,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(5940,10988,414,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(5941,10989,414,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(5942,10990,414,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(5943,10991,414,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(5944,10992,414,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(5945,10993,414,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(5946,10994,414,24,NULL,6,NULL,NULL,NULL,NULL,1),(5947,10995,414,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(5948,10996,414,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(5949,10997,414,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(5950,10998,414,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(5951,10999,414,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(5952,11000,414,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(5953,11001,414,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(5954,11002,414,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(5955,11004,415,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(5956,11005,415,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5957,11006,415,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(5958,11007,415,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5959,11008,415,5,NULL,6,NULL,NULL,NULL,NULL,1),(5960,11009,415,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5961,11011,415,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5962,11012,415,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5963,11013,415,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5964,11014,415,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5965,11015,415,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(5966,11016,415,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(5967,11017,415,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(5968,11018,415,14,NULL,6,NULL,NULL,NULL,NULL,1),(5969,11019,415,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(5970,11020,415,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(5971,11021,415,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(5972,11022,415,18,NULL,6,NULL,NULL,NULL,NULL,1),(5973,11023,415,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(5974,11025,415,20,NULL,6,NULL,NULL,NULL,NULL,1),(5975,11024,415,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(5976,11026,415,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(5977,11027,415,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(5978,11028,415,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(5979,11029,415,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(5980,11030,415,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(5981,11031,416,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(5982,11032,416,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5983,11033,416,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(5984,11034,416,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5985,11035,416,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(5986,11037,416,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(5987,11038,416,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5988,11039,416,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5989,11040,416,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5990,11042,417,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(5991,11043,417,5,NULL,6,NULL,NULL,NULL,NULL,1),(5992,11044,417,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(5993,11045,417,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(5994,11047,417,1,NULL,6,NULL,NULL,NULL,NULL,1),(5995,11048,417,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(5996,11049,417,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(5997,11050,417,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(5998,11051,417,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(5999,11054,417,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6000,11055,417,12,NULL,6,NULL,NULL,NULL,NULL,1),(6001,11056,417,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6002,11057,417,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6003,11058,417,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(6004,11059,417,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6005,11060,417,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6006,11061,417,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6007,11052,417,18,NULL,6,NULL,NULL,NULL,NULL,1),(6008,11053,417,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(6009,11062,417,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(6010,11063,417,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(6011,11064,417,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(6012,11065,417,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(6013,11069,417,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(6014,11070,417,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(6015,11068,417,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(6016,11067,417,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(6017,11066,417,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(6018,11071,417,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(6019,11072,418,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(6020,11073,418,2,NULL,6,NULL,NULL,NULL,NULL,1),(6021,11074,418,3,NULL,6,NULL,NULL,NULL,NULL,1),(6022,11075,418,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6023,11076,418,5,NULL,6,NULL,NULL,NULL,NULL,1),(6024,11078,418,6,NULL,6,NULL,NULL,NULL,NULL,1),(6025,11084,419,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(6026,11086,419,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6027,11087,419,3,NULL,6,NULL,NULL,NULL,NULL,1),(6028,11088,419,4,NULL,6,NULL,NULL,NULL,NULL,1),(6029,11080,419,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6030,11079,419,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6031,11081,419,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6032,11082,419,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6033,11083,419,9,NULL,6,NULL,NULL,NULL,NULL,1),(6034,11089,419,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6035,11090,419,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6036,11091,419,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6037,11092,419,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6038,11093,419,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6039,11094,419,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(6040,11095,419,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6041,11096,420,1,NULL,6,NULL,NULL,NULL,NULL,1),(6042,11097,420,2,NULL,6,NULL,NULL,NULL,NULL,1),(6043,11098,420,3,NULL,6,NULL,NULL,NULL,NULL,1),(6044,11104,421,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(6045,11105,421,2,NULL,6,NULL,NULL,NULL,NULL,1),(6046,11106,421,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6047,11107,421,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6048,11108,421,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6049,11099,421,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6050,11100,421,7,NULL,6,NULL,NULL,NULL,NULL,1),(6051,11101,421,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6052,11102,421,9,NULL,6,NULL,NULL,NULL,NULL,1),(6053,11103,421,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6054,11110,421,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6055,11111,421,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6056,11109,421,13,NULL,6,NULL,NULL,NULL,NULL,1),(6057,11112,422,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(6058,11113,422,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6059,11114,422,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6060,11115,422,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6061,11116,422,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6062,11117,422,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6063,11118,422,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6064,11119,422,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6065,11120,422,9,NULL,6,NULL,NULL,NULL,NULL,1),(6066,11121,422,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6067,11122,422,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6068,11123,422,12,NULL,6,NULL,NULL,NULL,NULL,1),(6069,11124,422,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6070,11125,422,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6071,11126,422,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(6073,11128,422,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6074,11129,422,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6075,11130,422,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(6076,11131,422,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(6077,11132,422,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(6078,11133,422,21,NULL,6,NULL,NULL,NULL,NULL,1),(6079,11134,422,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(6080,11135,423,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(6081,11136,423,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6082,11137,423,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6083,11138,423,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6084,11140,423,5,NULL,6,NULL,NULL,NULL,NULL,1),(6085,11141,423,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6086,11142,423,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6087,11143,423,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6088,11144,423,9,NULL,6,NULL,NULL,NULL,NULL,1),(6089,11145,423,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6090,11146,423,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6091,11147,423,12,NULL,6,NULL,NULL,NULL,NULL,1),(6092,11148,423,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6093,11149,423,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6094,11150,423,15,NULL,6,NULL,NULL,NULL,NULL,1),(6095,11151,423,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6096,11152,423,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6097,11153,423,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(6098,11162,424,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(6099,11163,424,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6100,11154,424,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6101,11155,424,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6102,11156,424,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6103,11157,424,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6104,11158,424,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6105,11159,424,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6106,11160,424,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(6107,11161,424,10,NULL,10,NULL,NULL,NULL,NULL,1),(6108,11170,424,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6109,11171,424,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6110,11164,424,13,NULL,10,NULL,NULL,NULL,NULL,1),(6111,11165,424,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6112,11166,424,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(6113,11167,424,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6114,11168,424,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6115,11169,424,18,NULL,10,NULL,NULL,NULL,NULL,1),(6116,11172,424,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(6117,11173,424,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(6118,11174,424,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(6119,11175,424,22,NULL,10,NULL,NULL,NULL,NULL,1),(6120,11176,424,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(6121,11177,424,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(6122,11178,424,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(6123,11179,424,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(6124,11180,424,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(6125,11181,424,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(6126,11182,424,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(6127,11186,424,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(6128,11187,424,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(6129,11188,424,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(6130,11189,424,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(6131,11190,424,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(6132,11191,424,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(6133,11192,424,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(6134,11183,424,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(6135,11184,424,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(6136,11185,424,39,NULL,NULL,NULL,NULL,NULL,NULL,0),(6137,11194,424,40,NULL,NULL,NULL,NULL,NULL,NULL,0),(6138,11193,424,41,NULL,NULL,NULL,NULL,NULL,NULL,0),(6139,11199,425,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6140,11198,425,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(6141,11200,425,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6142,11201,425,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6143,11202,425,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6144,11203,425,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6145,11204,425,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6146,11205,425,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6147,11206,425,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(6148,11207,425,10,NULL,6,NULL,NULL,NULL,NULL,1),(6149,11220,425,16,NULL,6,NULL,NULL,NULL,NULL,1),(6150,11221,425,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6151,11222,425,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(6152,11216,425,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6153,11215,425,11,NULL,6,NULL,NULL,NULL,NULL,1),(6154,11217,425,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6155,11218,425,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6156,11219,425,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(6157,11226,425,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(6158,11227,425,23,NULL,6,NULL,NULL,NULL,NULL,1),(6159,11228,425,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(6160,11229,425,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(6161,11230,425,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(6162,11224,425,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(6163,11223,425,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(6164,11225,425,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(6165,11233,426,1,NULL,9,NULL,NULL,NULL,NULL,1),(6166,11234,426,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6167,11235,426,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6168,11236,426,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6169,11237,426,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6170,11238,426,6,NULL,9,NULL,NULL,NULL,NULL,1),(6171,11240,426,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6172,11239,426,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6173,11241,426,9,NULL,9,NULL,NULL,NULL,NULL,1),(6174,11242,426,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6175,11243,426,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6176,11244,426,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6177,11245,426,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6178,11246,426,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6179,11247,426,15,NULL,9,NULL,NULL,NULL,NULL,1),(6180,11248,426,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6181,11249,426,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6182,11250,426,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(6183,11251,426,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(6184,11253,426,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(6185,11254,426,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(6186,11255,426,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(6187,11256,426,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(6188,11257,426,24,NULL,9,NULL,NULL,NULL,NULL,1),(6189,11258,426,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(6190,11259,426,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(6191,11260,426,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(6192,11261,426,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(6193,11262,427,1,NULL,9,NULL,NULL,NULL,NULL,1),(6194,11263,427,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6195,11264,427,3,NULL,9,NULL,NULL,NULL,NULL,1),(6196,11265,427,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6197,11266,427,5,NULL,9,NULL,NULL,NULL,NULL,1),(6198,11267,427,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6199,11269,427,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6200,11270,427,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6201,11271,427,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(6202,11272,427,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6203,11273,427,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6204,11274,427,12,NULL,9,NULL,NULL,NULL,NULL,1),(6205,11275,427,13,NULL,9,NULL,NULL,NULL,NULL,1),(6206,11276,427,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6207,11277,427,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(6208,11291,428,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(6209,11283,428,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6210,11282,428,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6211,11284,428,2,NULL,6,NULL,NULL,NULL,NULL,1),(6212,11285,428,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(6213,11286,428,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6214,11287,428,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6215,11288,428,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6216,11290,428,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6217,11289,428,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(6218,11296,428,1,NULL,6,NULL,NULL,NULL,NULL,1),(6219,11297,428,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6220,11298,428,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6221,11299,428,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6222,11300,428,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6223,11301,428,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(6224,11293,428,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6225,11292,428,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6226,11294,428,15,NULL,6,NULL,NULL,NULL,NULL,1),(6227,11295,428,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(6228,11305,428,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(6229,11306,428,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(6230,11307,428,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(6231,11308,428,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6232,11309,428,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(6233,11310,428,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(6234,11311,428,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(6235,11302,428,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(6236,11304,428,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(6237,11312,428,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(6238,11313,428,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(6239,11314,428,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(6240,11315,428,29,NULL,6,NULL,NULL,NULL,NULL,1),(6241,11316,428,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(6242,11317,428,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(6243,11328,429,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(6244,11320,429,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6245,11321,429,6,NULL,6,NULL,NULL,NULL,NULL,1),(6246,11322,429,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6247,11323,429,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(6248,11324,429,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(6249,11325,429,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(6250,11326,429,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6251,11327,429,3,NULL,6,NULL,NULL,NULL,NULL,1),(6252,11335,429,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6253,11336,429,9,NULL,6,NULL,NULL,NULL,NULL,1),(6254,11337,429,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6255,11338,429,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6256,11329,429,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6257,11330,429,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6258,11331,429,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6259,11332,429,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6260,11333,429,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6261,11334,429,15,NULL,6,NULL,NULL,NULL,NULL,1),(6262,11340,429,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6263,11339,429,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(6264,11341,429,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(6265,11342,429,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(6266,11345,430,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6267,11344,430,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6268,11346,430,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6269,11347,430,8,NULL,6,NULL,NULL,NULL,NULL,1),(6270,11348,430,5,NULL,6,NULL,NULL,NULL,NULL,1),(6271,11350,430,1,NULL,6,NULL,NULL,NULL,NULL,1),(6272,11351,430,6,NULL,6,NULL,NULL,NULL,NULL,1),(6273,11352,430,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6274,11361,431,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6275,11353,431,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6276,11354,431,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(6277,11355,431,2,NULL,6,NULL,NULL,NULL,NULL,1),(6278,11356,431,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6279,11358,431,18,NULL,6,NULL,NULL,NULL,NULL,1),(6280,11357,431,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6281,11359,431,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6282,11360,431,9,NULL,6,NULL,NULL,NULL,NULL,1),(6283,11366,431,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6284,11367,431,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6285,11368,431,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6286,11369,431,12,NULL,6,NULL,NULL,NULL,NULL,1),(6287,11370,431,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6288,11362,431,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6289,11363,431,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6290,11364,431,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(6291,11365,431,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6292,11372,432,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6293,11373,432,1,NULL,6,NULL,NULL,NULL,NULL,0),(6294,11374,432,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6295,11375,432,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6296,11376,432,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6297,11377,432,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6298,11378,432,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6299,11379,432,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6300,11380,432,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(6301,11381,432,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6302,11382,432,11,NULL,6,NULL,NULL,NULL,NULL,0),(6303,11383,432,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6304,11384,432,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6305,11385,432,14,NULL,9,NULL,NULL,NULL,NULL,1),(6306,11386,432,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(6307,11387,432,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6308,11388,432,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6309,11389,432,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(6310,11390,432,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(6311,11391,432,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(6312,11393,432,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(6313,11392,432,22,NULL,9,NULL,NULL,NULL,NULL,1),(6314,11394,432,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(6315,11395,432,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(6316,11396,432,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(6317,11397,432,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(6318,11398,432,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(6319,11399,432,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(6320,11400,432,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(6321,11401,432,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(6322,11402,432,31,NULL,6,NULL,NULL,NULL,NULL,0),(6323,11403,432,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(6324,11404,432,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(6325,11405,432,34,NULL,6,NULL,NULL,NULL,NULL,0),(6326,11407,432,35,NULL,6,NULL,NULL,NULL,NULL,1),(6327,11406,432,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(6328,11410,432,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(6329,11409,432,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(6330,11408,432,39,NULL,NULL,NULL,NULL,NULL,NULL,0),(6331,11411,432,40,NULL,6,NULL,NULL,NULL,NULL,1),(6332,11413,432,41,NULL,NULL,NULL,NULL,NULL,NULL,0),(6333,11414,432,42,NULL,NULL,NULL,NULL,NULL,NULL,0),(6334,11415,432,43,NULL,NULL,NULL,NULL,NULL,NULL,0),(6335,11416,432,44,NULL,NULL,NULL,NULL,NULL,NULL,0),(6336,11417,433,1,NULL,9,NULL,NULL,NULL,NULL,1),(6337,11418,433,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6338,11419,433,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6339,11421,433,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6340,11420,433,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6341,11422,433,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6342,11424,433,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6343,11423,433,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6344,11425,433,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(6345,11427,433,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6346,11426,433,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6347,11428,433,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6348,11429,433,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6349,11431,433,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6350,11432,433,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(6351,11433,433,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6352,11434,433,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6353,11435,433,18,NULL,9,NULL,NULL,NULL,NULL,1),(6354,11436,433,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(6355,11437,433,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(6356,11438,433,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(6357,11439,433,22,NULL,9,NULL,NULL,NULL,NULL,1),(6358,11440,433,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(6359,11441,433,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(6360,11442,433,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(6361,11443,433,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(6362,11444,433,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(6363,11445,433,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(6364,11446,433,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(6365,11447,433,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(6366,11449,433,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(6367,11448,433,32,NULL,9,NULL,NULL,NULL,NULL,1),(6368,11450,433,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(6369,11452,433,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(6370,11451,433,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(6371,11453,433,36,NULL,9,NULL,NULL,NULL,NULL,1),(6372,11456,433,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(6373,11455,433,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(6374,11454,433,39,NULL,NULL,NULL,NULL,NULL,NULL,0),(6375,11457,433,40,NULL,NULL,NULL,NULL,NULL,NULL,0),(6376,11458,434,1,NULL,9,NULL,NULL,NULL,NULL,1),(6377,11460,434,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6378,11459,434,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6379,11461,434,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6380,11462,434,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6381,11463,434,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6382,11465,434,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6383,11464,434,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6384,11466,434,9,NULL,9,NULL,NULL,NULL,NULL,1),(6385,11467,434,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6386,11469,434,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6387,11468,434,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6388,11471,434,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6389,11472,434,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6390,11473,434,15,NULL,9,NULL,NULL,NULL,NULL,1),(6391,11476,434,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6392,11475,434,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6393,11474,434,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(6394,11479,434,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(6395,11478,434,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(6396,11477,434,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(6397,11480,434,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(6398,11483,434,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(6399,11482,434,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(6400,11481,434,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(6401,11486,434,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(6402,11484,434,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(6403,11485,434,28,NULL,9,NULL,NULL,NULL,NULL,1),(6404,11487,434,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(6405,11488,434,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(6406,11490,434,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(6407,11489,434,32,NULL,9,NULL,NULL,NULL,NULL,1),(6408,11491,434,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(6409,11492,434,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(6410,11495,434,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(6411,11494,434,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(6412,11493,434,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(6413,11496,434,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(6414,11505,435,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6415,11506,435,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(6416,11498,435,1,NULL,6,NULL,NULL,NULL,NULL,1),(6417,11499,435,2,NULL,6,NULL,NULL,NULL,NULL,1),(6418,11500,435,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6419,11501,435,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6420,11502,435,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6421,11503,435,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6422,11504,435,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6424,11512,435,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(6425,11513,435,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6426,11514,435,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6427,11515,435,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(6428,11516,435,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(6429,11508,435,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6430,11507,435,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6431,11509,435,12,NULL,6,NULL,NULL,NULL,NULL,1),(6432,11510,435,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6433,11511,435,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6434,11522,435,23,NULL,6,NULL,NULL,NULL,NULL,0),(6435,11523,435,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(6436,11524,435,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(6437,11525,435,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(6438,11526,435,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(6439,11517,435,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(6441,11520,435,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(6442,11521,435,22,NULL,6,NULL,NULL,NULL,NULL,1),(6443,11528,435,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(6444,11527,435,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(6445,11529,435,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(6446,11530,435,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(6447,11531,435,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(6448,11532,435,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(6450,11519,435,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(6451,11542,436,17,NULL,6,NULL,NULL,NULL,NULL,1),(6452,11533,436,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6453,11534,436,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6454,11535,436,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6455,11536,436,15,NULL,6,NULL,NULL,NULL,NULL,1),(6456,11537,436,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(6457,11538,436,2,NULL,6,NULL,NULL,NULL,NULL,1),(6458,11539,436,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6459,11540,436,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6460,11541,436,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6461,11547,436,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6462,11548,436,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6463,11549,436,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6464,11550,436,10,NULL,6,NULL,NULL,NULL,NULL,1),(6465,11543,436,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6466,11544,436,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(6467,11545,436,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6468,11557,437,1,NULL,6,NULL,NULL,NULL,NULL,1),(6469,11558,437,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6470,11559,437,3,NULL,6,NULL,NULL,NULL,NULL,1),(6471,11560,437,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6472,11551,437,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6473,11552,437,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6474,11553,437,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6475,11554,437,8,NULL,6,NULL,NULL,NULL,NULL,1),(6476,11555,437,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(6477,11556,437,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6478,11563,437,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6479,11564,437,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6480,11561,437,13,NULL,6,NULL,NULL,NULL,NULL,1),(6481,11562,437,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6482,11574,438,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(6483,11575,438,2,NULL,6,NULL,NULL,NULL,NULL,1),(6484,11566,438,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6485,11567,438,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6486,11568,438,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6487,11569,438,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6488,11570,438,7,NULL,6,NULL,NULL,NULL,NULL,1),(6489,11571,438,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6490,11572,438,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(6491,11581,438,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6492,11582,438,11,NULL,6,NULL,NULL,NULL,NULL,1),(6493,11583,438,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6494,11584,438,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6495,11585,438,14,NULL,6,NULL,NULL,NULL,NULL,1),(6496,11576,438,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(6497,11577,438,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6498,11578,438,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6499,11579,438,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(6500,11580,438,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(6501,11590,438,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(6502,11591,438,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(6503,11592,438,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(6504,11593,438,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(6505,11594,438,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(6506,11595,438,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(6507,11587,438,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(6508,11586,438,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(6509,11588,438,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(6510,11589,438,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(6511,11596,438,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(6512,11597,438,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(6513,11602,439,3,NULL,6,NULL,NULL,NULL,NULL,1),(6514,11599,439,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6515,11598,439,1,NULL,6,NULL,NULL,NULL,NULL,1),(6516,11601,439,2,NULL,6,NULL,NULL,NULL,NULL,1),(6517,11603,439,4,NULL,6,NULL,NULL,NULL,NULL,1),(6518,11604,440,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6519,11605,440,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6520,11606,440,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6521,11607,440,6,NULL,6,NULL,NULL,NULL,NULL,1),(6522,11608,440,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6523,11609,440,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6524,11610,440,9,NULL,6,NULL,NULL,NULL,NULL,1),(6525,11611,440,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6526,11612,440,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(6527,11613,440,11,NULL,6,NULL,NULL,NULL,NULL,1),(6528,11614,440,3,NULL,6,NULL,NULL,NULL,NULL,1),(6529,11618,440,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6530,11615,440,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(6531,11616,440,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6532,11619,440,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6533,11620,441,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(6535,11622,441,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6536,11623,441,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6537,11624,441,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6538,11625,441,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6539,11626,441,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6540,11627,441,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6541,11628,441,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6542,11629,441,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(6543,11631,441,11,NULL,6,NULL,NULL,NULL,NULL,1),(6544,11630,441,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6545,11632,441,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6546,11633,441,13,NULL,6,NULL,NULL,NULL,NULL,1),(6547,11635,441,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6548,11636,441,15,NULL,6,NULL,NULL,NULL,NULL,1),(6549,11637,441,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6550,11638,441,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6551,11639,441,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(6552,11641,441,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(6553,11640,441,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(6554,11642,441,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(6555,11643,441,22,NULL,6,NULL,NULL,NULL,NULL,1),(6556,11644,441,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(6557,11652,442,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(6558,11653,442,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6559,11654,442,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6560,11646,442,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6561,11645,442,18,NULL,6,NULL,NULL,NULL,NULL,1),(6562,11649,442,19,NULL,6,NULL,NULL,NULL,NULL,1),(6563,11650,442,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6564,11651,442,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(6565,11658,442,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6566,11659,442,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6567,11660,442,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6568,11661,442,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6569,11662,442,7,NULL,6,NULL,NULL,NULL,NULL,1),(6570,11663,442,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6571,11664,442,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6572,11655,442,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6573,11656,442,13,NULL,6,NULL,NULL,NULL,NULL,1),(6574,11657,442,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6575,11665,442,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(6576,11672,443,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6577,11673,443,9,NULL,6,NULL,NULL,NULL,NULL,1),(6578,11674,443,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6579,11675,443,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6580,11667,443,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6581,11666,443,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6582,11668,443,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6583,11669,443,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(6584,11670,443,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6585,11671,443,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6586,11680,443,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6587,11681,443,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(6588,11682,443,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(6589,11683,443,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(6590,11684,443,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(6591,11685,443,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(6592,11677,443,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(6593,11676,443,23,NULL,6,NULL,NULL,NULL,NULL,1),(6594,11678,443,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(6595,11679,443,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(6596,11692,443,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(6597,11693,443,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(6598,11695,443,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(6599,11694,443,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(6600,11686,443,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(6601,11687,443,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(6602,11688,443,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(6603,11689,443,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(6604,11691,443,35,NULL,6,NULL,NULL,NULL,NULL,1),(6605,11697,443,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(6606,11696,443,1,NULL,6,NULL,NULL,NULL,NULL,1),(6607,11698,443,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(6608,11699,443,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(6609,11700,443,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6610,11701,443,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6611,11702,443,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6612,11703,443,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6613,11704,443,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6614,11713,444,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(6615,11712,444,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6616,11706,444,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6617,11705,444,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6618,11714,444,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6619,11707,444,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6620,11708,444,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6621,11709,444,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6622,11710,444,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(6623,11711,444,10,NULL,6,NULL,NULL,NULL,NULL,1),(6624,11715,444,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6625,11716,444,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6626,11717,444,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6627,11718,444,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6628,11719,444,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(6629,11720,444,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6630,11722,444,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6631,11721,444,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(6632,11723,444,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(6633,11724,444,20,NULL,6,NULL,NULL,NULL,NULL,1),(6634,11725,444,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(6635,11726,444,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(6636,11727,444,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(6637,11728,444,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(6638,11729,444,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(6639,11730,444,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(6640,11732,444,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(6641,11731,444,28,NULL,6,NULL,NULL,NULL,NULL,0),(6642,11733,444,29,NULL,6,NULL,NULL,NULL,NULL,1),(6643,11734,444,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(6644,11736,444,31,NULL,6,NULL,NULL,NULL,NULL,1),(6645,11737,444,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(6646,11738,444,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(6647,11739,444,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(6648,11740,444,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(6649,11744,445,2,NULL,6,NULL,NULL,NULL,NULL,1),(6650,11742,445,1,NULL,6,NULL,NULL,NULL,NULL,1),(6651,11741,445,3,NULL,6,NULL,NULL,NULL,NULL,1),(6652,11751,446,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6653,11752,446,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6654,11753,446,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6655,11754,446,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6656,11745,446,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6657,11746,446,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6658,11747,446,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6659,11748,446,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(6660,11749,446,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6661,11750,446,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6662,11760,446,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6663,11761,446,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6664,11762,446,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6665,11763,446,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(6666,11764,446,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6667,11756,446,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6668,11755,446,18,NULL,6,NULL,NULL,NULL,NULL,1),(6669,11757,446,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(6670,11758,446,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(6671,11759,446,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(6672,11769,446,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(6673,11770,446,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(6674,11771,446,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(6675,11772,446,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(6676,11773,446,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(6677,11774,446,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(6678,11766,446,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(6679,11765,446,28,NULL,6,NULL,NULL,NULL,NULL,1),(6680,11767,446,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(6681,11768,446,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(6682,11776,446,31,NULL,6,NULL,NULL,NULL,NULL,1),(6683,11777,446,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(6684,11778,446,33,NULL,6,NULL,NULL,NULL,NULL,1),(6685,11779,446,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(6686,11780,446,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(6687,11781,446,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(6688,11782,446,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(6689,11783,446,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(6690,11790,447,1,NULL,10,NULL,NULL,NULL,NULL,0),(6691,11795,447,5,NULL,10,NULL,NULL,NULL,NULL,1),(6692,11794,447,2,NULL,10,NULL,NULL,NULL,NULL,1),(6693,11793,447,4,NULL,10,NULL,NULL,NULL,NULL,1),(6694,11791,447,3,NULL,10,NULL,NULL,NULL,NULL,1),(6695,11796,448,1,NULL,10,NULL,NULL,NULL,NULL,1),(6696,11799,448,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6697,11804,448,7,NULL,10,NULL,NULL,NULL,NULL,1),(6699,11802,448,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6701,11798,448,3,NULL,10,NULL,NULL,NULL,NULL,1),(6702,11797,448,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6703,11801,448,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6704,11805,448,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6705,11806,448,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(6706,11807,448,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6707,11808,448,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6783,11910,451,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(6784,11911,451,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6785,11912,451,3,NULL,6,NULL,NULL,NULL,NULL,1),(6786,11913,451,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6787,11914,451,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6788,11906,451,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6789,11905,451,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6790,11907,451,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6791,11908,451,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(6792,11909,451,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6793,11919,451,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6794,11920,451,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6795,11921,451,13,NULL,6,NULL,NULL,NULL,NULL,1),(6796,11922,451,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6797,11923,451,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(6798,11924,451,16,NULL,6,NULL,NULL,NULL,NULL,1),(6799,11915,451,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6800,11916,451,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(6801,11917,451,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(6802,11918,451,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(6803,11931,451,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(6804,11932,451,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(6805,11933,451,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(6806,11925,451,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(6807,11926,451,25,NULL,6,NULL,NULL,NULL,NULL,1),(6808,11927,451,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(6809,11928,451,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(6810,11929,451,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(6811,11930,451,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(6812,11939,451,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(6813,11940,451,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(6814,11941,451,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(6815,11942,451,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(6816,11943,451,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(6817,11935,451,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(6818,11934,451,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(6819,11936,451,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(6820,11937,451,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(6821,11938,451,39,NULL,NULL,NULL,NULL,NULL,NULL,0),(6822,11945,451,40,NULL,NULL,NULL,NULL,NULL,NULL,0),(6823,11951,452,1,NULL,10,NULL,NULL,NULL,NULL,1),(6824,11952,452,2,NULL,10,NULL,NULL,NULL,NULL,1),(6825,11954,452,3,NULL,10,NULL,NULL,NULL,NULL,1),(6826,11956,453,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6827,11957,453,7,NULL,10,NULL,NULL,NULL,NULL,1),(6828,11958,453,10,NULL,10,NULL,NULL,NULL,NULL,1),(6829,11959,453,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6830,11960,453,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6831,11961,453,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(6832,11962,453,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6833,11963,453,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6834,11964,453,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(6835,11965,453,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(6836,11966,453,19,NULL,10,NULL,NULL,NULL,NULL,1),(6837,11967,453,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(6838,11968,453,11,NULL,10,NULL,NULL,NULL,NULL,0),(6839,11969,453,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6840,11970,453,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6841,11971,453,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6842,11972,453,5,NULL,10,NULL,NULL,NULL,NULL,1),(6843,11974,453,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6844,11975,453,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6845,11982,454,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(6846,11983,454,2,NULL,6,NULL,NULL,NULL,NULL,1),(6847,11984,454,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6848,11985,454,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6849,11986,454,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6850,11987,454,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6851,11979,454,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6852,11978,454,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6853,11980,454,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(6854,11981,454,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6855,11997,454,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6856,11989,454,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6857,11988,454,13,NULL,6,NULL,NULL,NULL,NULL,1),(6858,11990,454,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6859,11991,454,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(6860,11992,454,16,NULL,6,NULL,NULL,NULL,NULL,1),(6861,11993,454,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6862,11994,454,18,NULL,6,NULL,NULL,NULL,NULL,1),(6863,11995,454,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(6864,11996,454,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(6865,11998,455,8,NULL,10,NULL,NULL,NULL,NULL,0),(6866,11999,455,1,NULL,10,NULL,NULL,NULL,NULL,1),(6867,12000,455,4,NULL,10,NULL,NULL,NULL,NULL,1),(6868,12001,455,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6869,12002,455,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6870,12003,455,2,NULL,10,NULL,NULL,NULL,NULL,1),(6871,12004,455,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6872,12005,455,14,NULL,10,NULL,NULL,NULL,NULL,1),(6873,12006,455,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(6874,12007,455,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6875,12008,455,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6876,12009,455,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6877,12010,455,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(6878,12011,455,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6879,12013,455,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6880,12014,455,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(6881,12015,455,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(6882,12016,455,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6883,12017,455,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(6884,12018,455,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(6885,12019,455,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(6886,12021,455,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(6887,12022,455,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6888,12031,456,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6889,12025,456,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6890,12024,456,1,NULL,6,NULL,NULL,NULL,NULL,1),(6891,12039,456,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6892,12026,456,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6893,12027,456,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6894,12028,456,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6895,12029,456,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6896,12030,456,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6897,12033,456,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6898,12032,456,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(6899,12034,456,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6900,12035,456,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6901,12036,456,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6902,12037,456,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(6903,12038,456,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6904,12041,456,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(6905,12042,456,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(6906,12043,456,21,NULL,6,NULL,NULL,NULL,NULL,1),(6907,12044,456,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(6908,12045,456,23,NULL,6,NULL,NULL,NULL,NULL,1),(6909,12049,456,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(6910,12046,456,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(6911,12048,456,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(6912,12047,456,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(6913,12040,456,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(6914,12051,456,29,NULL,6,NULL,NULL,NULL,NULL,0),(6915,12050,456,28,NULL,6,NULL,NULL,NULL,NULL,1),(6916,12052,456,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6917,12070,457,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(6918,12071,457,2,NULL,10,NULL,NULL,NULL,NULL,1),(6919,12072,457,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6920,12073,457,4,NULL,10,NULL,NULL,NULL,NULL,1),(6921,12074,457,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6922,12075,457,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6923,12077,457,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6925,12079,457,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(6926,12080,457,10,NULL,10,NULL,NULL,NULL,NULL,1),(6927,12081,457,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6928,12082,457,12,NULL,10,NULL,NULL,NULL,NULL,1),(6929,12083,457,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6932,12076,457,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6933,12086,458,11,NULL,6,NULL,NULL,NULL,NULL,1),(6934,12087,458,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6935,12088,458,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6936,12089,458,14,NULL,6,NULL,NULL,NULL,NULL,0),(6937,12090,458,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(6938,12091,458,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6939,12092,458,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6940,12093,458,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(6941,12094,458,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(6942,12095,458,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6943,12102,458,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(6944,12103,458,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(6945,12104,458,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(6946,12105,458,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(6947,12097,458,26,NULL,6,NULL,NULL,NULL,NULL,1),(6948,12096,458,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(6949,12098,458,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(6950,12099,458,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(6951,12100,458,28,NULL,6,NULL,NULL,NULL,NULL,1),(6952,12101,458,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(6953,12110,458,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(6954,12111,458,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(6955,12112,458,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6956,12113,458,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6957,12114,458,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6958,12115,458,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6959,12106,458,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(6960,12107,458,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(6961,12108,458,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(6962,12109,458,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6963,12120,458,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(6964,12116,458,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(6965,12117,458,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6966,12119,458,2,NULL,6,NULL,NULL,NULL,NULL,1),(6967,12122,459,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6968,12121,459,5,NULL,6,NULL,NULL,NULL,NULL,1),(6969,12123,459,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6970,12124,459,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6971,12125,459,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6972,12126,459,9,NULL,6,NULL,NULL,NULL,NULL,1),(6974,12128,459,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(6975,12129,459,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(6976,12130,459,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6977,12137,459,6,NULL,6,NULL,NULL,NULL,NULL,1),(6978,12138,459,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(6979,12139,459,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(6980,12140,459,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(6981,12131,459,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(6982,12132,459,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(6983,12133,459,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(6984,12134,459,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6985,12135,459,18,NULL,6,NULL,NULL,NULL,NULL,1),(6986,12136,459,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(6987,12141,459,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(6988,12152,460,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(6989,12143,460,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(6990,12142,460,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(6991,12144,460,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(6992,12145,460,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(6993,12146,460,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(6994,12147,460,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(6995,12148,460,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(6996,12149,460,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(6997,12150,460,10,NULL,6,NULL,NULL,NULL,NULL,1),(6998,12151,460,1,NULL,6,NULL,NULL,NULL,NULL,1),(6999,12157,460,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7000,12158,460,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7001,12159,460,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7002,12160,460,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7003,12161,460,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7004,12153,460,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7005,12154,460,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(7006,12155,460,19,NULL,6,NULL,NULL,NULL,NULL,1),(7007,12156,460,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(7008,12166,460,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(7009,12167,460,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(7010,12168,460,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(7011,12169,460,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(7012,12170,460,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(7013,12171,460,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(7014,12163,460,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(7015,12162,460,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(7016,12164,460,29,NULL,6,NULL,NULL,NULL,NULL,1),(7017,12165,460,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(7018,12172,460,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(7019,12174,460,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(7020,12175,460,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(7021,12176,460,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(7022,12177,460,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(7023,12178,461,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7024,12179,461,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7025,12180,461,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7026,12181,461,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7027,12182,461,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7028,12183,461,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7029,12184,461,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7030,12185,461,4,NULL,10,NULL,NULL,NULL,NULL,1),(7031,12186,461,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7032,12187,461,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(7033,12188,461,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7034,12189,461,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7035,12190,461,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7036,12191,461,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(7037,12192,461,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(7038,12194,461,19,NULL,10,NULL,NULL,NULL,NULL,1),(7039,12195,461,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(7040,12196,461,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(7041,12198,461,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(7042,12199,461,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(7043,12201,461,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(7044,12200,461,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(7045,12202,461,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(7046,12203,461,28,NULL,10,NULL,NULL,NULL,NULL,1),(7047,12204,461,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(7048,12205,461,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(7049,12206,461,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(7050,12207,461,25,NULL,10,NULL,NULL,NULL,NULL,1),(7051,12208,461,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7052,12209,461,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7053,12211,461,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7054,12233,462,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(7055,12234,462,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7056,12235,462,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7057,12236,462,4,NULL,10,NULL,NULL,NULL,NULL,1),(7058,12237,462,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7060,12239,462,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7061,12240,462,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7062,12241,462,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7063,12242,462,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7064,12243,462,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7065,12244,462,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7066,12245,462,12,NULL,10,NULL,NULL,NULL,NULL,1),(7067,12246,462,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7068,12247,462,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7069,12248,462,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7070,12249,462,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7071,12250,462,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(7072,12251,462,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(7073,12252,462,19,NULL,10,NULL,NULL,NULL,NULL,1),(7074,12253,462,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(7075,12254,462,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(7076,12256,462,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(7077,12257,462,23,NULL,10,NULL,NULL,NULL,NULL,1),(7078,12258,462,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(7079,12259,463,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7080,12260,463,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7081,12261,463,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7082,12263,463,10,NULL,10,NULL,NULL,NULL,NULL,1),(7083,12264,463,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7084,12265,463,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7085,12266,463,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(7086,12267,463,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(7087,12268,463,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7088,12269,463,13,NULL,10,NULL,NULL,NULL,NULL,1),(7089,12270,463,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7090,12271,463,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7091,12272,463,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7092,12273,463,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7093,12274,463,1,NULL,10,NULL,NULL,NULL,NULL,1),(7094,12275,463,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7095,12276,463,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7096,12277,463,19,NULL,10,NULL,NULL,NULL,NULL,1),(7097,12278,463,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7098,12279,463,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(7114,12295,465,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7115,12296,465,1,NULL,10,NULL,NULL,NULL,NULL,1),(7116,12297,465,9,NULL,10,NULL,NULL,NULL,NULL,1),(7117,12298,465,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7118,12299,465,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7120,12301,465,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7121,12302,465,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7122,12303,465,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7123,12304,465,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7124,12305,465,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7125,12306,465,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7126,12307,465,13,NULL,10,NULL,NULL,NULL,NULL,1),(7127,12308,465,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7128,12309,465,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7129,12310,465,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7130,12311,465,17,NULL,10,NULL,NULL,NULL,NULL,1),(7131,12313,466,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7132,12314,466,10,NULL,10,NULL,NULL,NULL,NULL,1),(7133,12315,466,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7134,12316,466,8,NULL,10,NULL,NULL,NULL,NULL,1),(7135,12317,466,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7136,12318,466,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7137,12319,466,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7138,12320,466,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7139,12321,466,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7140,12322,466,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7141,12323,466,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7142,12324,466,12,NULL,10,NULL,NULL,NULL,NULL,1),(7143,12326,466,1,NULL,10,NULL,NULL,NULL,NULL,1),(7144,12327,466,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7145,12328,467,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(7146,12329,467,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7147,12330,467,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7148,12331,467,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7149,12332,467,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7150,12333,467,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7151,12334,467,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7152,12336,467,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7153,12337,467,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7154,12338,467,10,NULL,10,NULL,NULL,NULL,NULL,1),(7155,12339,467,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7156,12340,467,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7157,12342,467,14,NULL,10,NULL,NULL,NULL,NULL,1),(7158,12343,467,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7159,12344,467,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7160,12345,467,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(7161,12346,467,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(7162,12347,467,19,NULL,10,NULL,NULL,NULL,NULL,1),(7163,12341,467,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7164,12348,467,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(7165,12349,467,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(7166,12350,467,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(7167,12351,467,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(7168,12352,467,24,NULL,10,NULL,NULL,NULL,NULL,1),(7171,12360,468,21,NULL,10,NULL,NULL,NULL,NULL,1),(7172,12361,468,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(7173,12362,468,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7174,12363,468,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(7175,12364,468,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(7176,12365,468,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7177,12366,468,25,NULL,10,NULL,NULL,NULL,NULL,1),(7178,12367,468,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(7179,12368,468,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(7180,12369,468,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(7181,12370,468,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7182,12371,468,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7183,12372,468,9,NULL,10,NULL,NULL,NULL,NULL,1),(7184,12373,468,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7185,12374,468,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7186,12375,468,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7187,12376,468,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7188,12377,468,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7189,12378,468,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(7190,12379,468,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(7191,12380,468,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7192,12381,468,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7193,12382,468,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7194,12383,468,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(7195,12384,468,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(7196,12385,468,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(7197,12386,468,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(7198,12387,468,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7199,12388,468,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(7200,12389,468,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(7201,12390,468,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(7202,12391,468,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(7203,12392,468,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7204,12393,468,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(7205,12394,468,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(7206,12397,468,20,NULL,10,NULL,NULL,NULL,NULL,1),(7207,12398,468,37,NULL,10,NULL,NULL,NULL,NULL,0),(7208,12399,468,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(7209,12400,469,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7210,12401,469,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7211,12402,469,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7212,12403,469,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7213,12404,469,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7214,12405,469,2,NULL,10,NULL,NULL,NULL,NULL,0),(7215,12406,469,1,NULL,10,NULL,NULL,NULL,NULL,1),(7216,12407,469,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7217,12408,469,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7218,12409,469,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(7219,12410,469,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(7220,12411,469,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7221,12412,469,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(7222,12413,469,22,NULL,10,NULL,NULL,NULL,NULL,1),(7223,12414,469,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7224,12415,469,16,NULL,10,NULL,NULL,NULL,NULL,1),(7225,12416,469,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(7226,12417,469,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(7227,12419,469,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(7228,12420,469,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(7229,12421,469,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7230,12422,469,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7231,12423,469,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7232,12424,469,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7233,12425,469,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(7234,12426,469,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(7235,12427,469,20,NULL,10,NULL,NULL,NULL,NULL,1),(7236,12428,467,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(7237,12429,470,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7238,12430,470,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7239,12431,470,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(7240,12432,470,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(7241,12433,470,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(7242,12434,470,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(7243,12435,470,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(7244,12436,470,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(7245,12437,470,24,NULL,10,NULL,NULL,NULL,NULL,1),(7246,12438,470,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(7247,12439,470,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7248,12440,470,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7249,12441,470,12,NULL,10,NULL,NULL,NULL,NULL,1),(7250,12442,470,16,NULL,10,NULL,NULL,NULL,NULL,1),(7251,12443,470,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7252,12444,470,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(7253,12445,470,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(7254,12446,470,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(7255,12447,470,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7256,12448,470,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7257,12449,470,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7258,12450,470,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7259,12451,470,1,NULL,10,NULL,NULL,NULL,NULL,0),(7260,12452,470,2,NULL,10,NULL,NULL,NULL,NULL,1),(7261,12453,470,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(7262,12454,470,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(7263,12455,470,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(7264,12456,470,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7265,12457,470,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7266,12458,470,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7267,12459,470,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(7268,12462,471,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7269,12463,471,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7270,12464,471,4,NULL,10,NULL,NULL,NULL,NULL,1),(7271,12465,471,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7272,12466,471,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7273,12467,471,2,NULL,10,NULL,NULL,NULL,NULL,1),(7274,12468,471,3,NULL,10,NULL,NULL,NULL,NULL,1),(7275,12469,471,1,NULL,10,NULL,NULL,NULL,NULL,1),(7276,12471,472,13,NULL,11,NULL,NULL,NULL,NULL,1),(7277,12472,472,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7278,12473,472,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7279,12474,472,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7280,12475,472,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7281,12484,472,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7282,12485,472,3,NULL,11,NULL,NULL,NULL,NULL,1),(7283,12481,472,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(7284,12482,472,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7285,12476,472,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7286,12478,472,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7287,12479,472,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7288,12480,472,9,NULL,11,NULL,NULL,NULL,NULL,1),(7289,12483,472,6,NULL,11,NULL,NULL,NULL,NULL,1),(7290,12487,472,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7291,12486,472,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7292,12489,473,3,NULL,11,NULL,NULL,NULL,NULL,1),(7293,12488,473,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7294,12490,473,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7295,12491,473,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7296,12492,473,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7297,12493,473,4,NULL,11,NULL,NULL,NULL,NULL,1),(7298,12494,473,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7299,12495,473,2,NULL,11,NULL,NULL,NULL,NULL,1),(7300,12496,473,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7301,12497,473,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7302,12499,473,1,NULL,11,NULL,NULL,NULL,NULL,1),(7303,12498,473,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7304,12503,474,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7305,12504,474,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7306,12505,474,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7307,12506,474,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7308,12507,474,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7309,12508,474,7,NULL,10,NULL,NULL,NULL,NULL,1),(7310,12509,474,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7311,12510,474,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(7312,12511,474,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7313,12512,474,1,NULL,10,NULL,NULL,NULL,NULL,0),(7314,12513,474,18,NULL,10,NULL,NULL,NULL,NULL,1),(7315,12514,474,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7316,12515,474,2,NULL,10,NULL,NULL,NULL,NULL,1),(7317,12516,474,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7318,12518,474,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7319,12519,474,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7320,12520,474,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7321,12521,474,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(7322,12517,474,15,NULL,10,NULL,NULL,NULL,NULL,1),(7323,12522,475,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(7324,12523,475,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7325,12524,475,6,NULL,10,NULL,NULL,NULL,NULL,1),(7326,12525,475,8,NULL,10,NULL,NULL,NULL,NULL,1),(7327,12526,475,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7328,12527,475,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7329,12528,475,13,NULL,10,NULL,NULL,NULL,NULL,1),(7330,12529,475,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7331,12530,475,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7332,12531,475,3,NULL,10,NULL,NULL,NULL,NULL,1),(7333,12532,475,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7334,12535,475,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7335,12536,475,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7336,12537,475,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7337,12538,475,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7338,12539,475,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7339,12540,476,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(7340,12541,476,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7341,12542,476,2,NULL,10,NULL,NULL,NULL,NULL,1),(7342,12543,476,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7343,12544,476,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7344,12545,476,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7345,12546,476,11,NULL,10,NULL,NULL,NULL,NULL,1),(7346,12547,476,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7347,12548,476,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7348,12549,476,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7349,12550,476,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7350,12551,476,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7351,12552,476,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7352,12553,476,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(7353,12554,476,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7354,12555,476,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7355,12556,476,10,NULL,10,NULL,NULL,NULL,NULL,1),(7356,12557,476,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(7357,12558,476,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(7358,12559,476,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(7359,12560,476,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(7360,12561,476,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(7361,12565,476,25,NULL,10,NULL,NULL,NULL,NULL,1),(7362,12566,476,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(7363,12567,476,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(7364,12568,476,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(7365,12569,476,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(7366,12570,476,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(7367,12571,477,1,NULL,10,NULL,NULL,NULL,NULL,1),(7368,12572,477,2,NULL,10,NULL,NULL,NULL,NULL,1),(7369,12573,477,3,NULL,10,NULL,NULL,NULL,NULL,1),(7371,12577,478,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(7372,12578,478,8,NULL,10,NULL,NULL,NULL,NULL,1),(7373,12579,478,2,NULL,10,NULL,NULL,NULL,NULL,1),(7374,12580,478,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7375,12581,478,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7376,12582,478,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7377,12583,478,5,NULL,10,NULL,NULL,NULL,NULL,1),(7378,12584,478,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7379,12585,478,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7380,12586,478,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7381,12588,478,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7382,12589,478,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7383,12590,478,14,NULL,10,NULL,NULL,NULL,NULL,1),(7384,12591,478,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7385,12592,478,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7386,12593,478,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7421,12666,480,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(7422,12667,480,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(7423,12669,480,4,NULL,10,NULL,NULL,NULL,NULL,1),(7424,12670,480,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7425,12671,480,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7426,12672,480,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7427,12673,480,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7428,12674,480,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7429,12675,480,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(7430,12676,480,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7431,12677,480,12,NULL,10,NULL,NULL,NULL,NULL,1),(7432,12678,480,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7433,12679,480,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(7434,12680,480,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(7435,12681,480,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(7436,12682,480,15,NULL,10,NULL,NULL,NULL,NULL,1),(7437,12683,480,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7438,12684,480,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7439,12685,480,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7440,12686,480,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7441,12687,480,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7442,12688,480,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(7443,12689,480,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(7444,12690,480,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(7445,12691,480,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(7446,12692,480,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(7447,12693,480,29,NULL,10,NULL,NULL,NULL,NULL,1),(7448,12694,480,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(7449,12695,480,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(7450,12696,480,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(7451,12697,481,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(7452,12699,481,2,NULL,10,NULL,NULL,NULL,NULL,1),(7453,12700,481,3,NULL,10,NULL,NULL,NULL,NULL,1),(7454,12701,481,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7455,12702,481,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7456,12703,481,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7457,12704,481,7,NULL,10,NULL,NULL,NULL,NULL,1),(7458,12705,481,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7459,12706,481,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7460,12707,481,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7461,12708,481,11,NULL,10,NULL,NULL,NULL,NULL,1),(7462,12709,481,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7463,12710,481,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7464,12711,481,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7465,12714,482,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7466,12715,482,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7467,12716,482,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7468,12717,482,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7469,12718,482,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7470,12719,482,9,NULL,10,NULL,NULL,NULL,NULL,1),(7471,12720,482,10,NULL,10,NULL,NULL,NULL,NULL,1),(7472,12721,482,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7473,12722,482,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7474,12723,482,4,NULL,10,NULL,NULL,NULL,NULL,1),(7475,12724,482,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7476,12725,482,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(7477,12727,482,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7478,12728,482,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7479,12729,482,15,NULL,10,NULL,NULL,NULL,NULL,1),(7480,12730,482,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7481,12731,482,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(7482,12732,482,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(7483,12733,483,1,NULL,10,NULL,NULL,NULL,NULL,1),(7484,12734,483,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7485,12735,483,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7486,12736,483,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7487,12737,483,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7488,12738,483,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7489,12739,483,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7490,12740,483,6,NULL,10,NULL,NULL,NULL,NULL,1),(7491,12742,483,7,NULL,10,NULL,NULL,NULL,NULL,1),(7492,12743,483,9,NULL,10,NULL,NULL,NULL,NULL,1),(7494,12745,484,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7495,12746,484,11,NULL,10,NULL,NULL,NULL,NULL,1),(7496,12747,484,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7498,12749,484,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7499,12750,484,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7500,12751,484,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7501,12752,484,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7502,12753,484,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(7503,12754,484,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7504,12755,484,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(7505,12756,484,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7506,12757,484,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7507,12758,484,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7508,12759,484,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7509,12760,484,18,NULL,10,NULL,NULL,NULL,NULL,1),(7510,12761,484,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(7511,12762,484,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(7512,12763,484,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(7513,12764,484,4,NULL,10,NULL,NULL,NULL,NULL,1),(7514,12766,484,1,NULL,10,NULL,NULL,NULL,NULL,1),(7515,12787,485,1,NULL,10,NULL,NULL,NULL,NULL,1),(7516,12788,485,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7517,12789,485,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7518,12791,485,8,NULL,10,NULL,NULL,NULL,NULL,1),(7519,12792,485,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7520,12793,485,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7521,12794,485,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7522,12795,485,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7523,12796,485,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7524,12797,485,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7525,12798,485,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7526,12799,485,15,NULL,10,NULL,NULL,NULL,NULL,1),(7527,12800,485,12,NULL,10,NULL,NULL,NULL,NULL,1),(7528,12801,485,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7529,12802,485,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(7530,12803,485,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(7531,12804,485,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7532,12805,485,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(7533,12806,485,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7534,12807,486,1,NULL,10,NULL,NULL,NULL,NULL,1),(7535,12808,486,2,NULL,10,NULL,NULL,NULL,NULL,1),(7536,12809,486,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7537,12810,486,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7538,12811,486,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7539,12812,486,4,NULL,10,NULL,NULL,NULL,NULL,1),(7540,12813,486,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7541,12814,486,8,NULL,10,NULL,NULL,NULL,NULL,1),(7542,12815,486,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7543,12832,487,13,NULL,10,NULL,NULL,NULL,NULL,1),(7544,12834,487,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(7545,12836,487,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7546,12837,487,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7547,12838,487,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7548,12839,487,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7549,12840,487,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7550,12841,487,9,NULL,10,NULL,NULL,NULL,NULL,1),(7551,12842,487,17,NULL,10,NULL,NULL,NULL,NULL,1),(7552,12843,487,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(7553,12844,487,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7554,12845,487,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7555,12846,487,3,NULL,10,NULL,NULL,NULL,NULL,1),(7556,12847,487,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(7557,12848,487,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(7558,12849,487,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(7559,12850,487,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7560,12851,487,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(7561,12852,487,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7562,12853,487,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7563,12854,487,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7564,12855,487,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(7565,12856,487,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7566,12876,488,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7567,12877,488,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7568,12878,488,1,NULL,10,NULL,NULL,NULL,NULL,1),(7569,12879,488,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7570,12880,488,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7572,12882,488,7,NULL,10,NULL,NULL,NULL,NULL,1),(7573,12883,488,8,NULL,10,NULL,NULL,NULL,NULL,1),(7574,12884,488,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7575,12885,488,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7576,12886,488,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7577,12887,488,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7578,12888,488,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7579,12889,488,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7580,12890,488,15,NULL,10,NULL,NULL,NULL,NULL,1),(7581,12891,488,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7582,12892,488,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7583,12894,488,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(7584,12895,489,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(7585,12896,489,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7586,12897,489,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7587,12898,489,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7588,12899,489,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7589,12900,489,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7590,12901,489,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7591,12902,489,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7592,12903,489,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7593,12904,489,4,NULL,10,NULL,NULL,NULL,NULL,1),(7594,12905,489,15,NULL,10,NULL,NULL,NULL,NULL,1),(7595,12906,489,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7596,12907,489,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(7597,12908,489,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(7598,12909,489,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(7599,12910,489,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7600,12911,489,20,NULL,10,NULL,NULL,NULL,NULL,1),(7601,12912,489,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(7602,12913,489,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(7603,12914,489,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(7604,12915,489,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(7605,12916,489,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(7606,12917,489,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(7607,12918,489,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(7608,12919,489,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(7609,12920,489,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(7610,12921,489,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(7611,12922,489,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(7612,12923,489,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(7613,12924,489,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(7614,12925,489,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7615,12926,489,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7616,12927,489,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(7617,12928,489,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7629,12955,491,9,NULL,10,NULL,NULL,NULL,NULL,0),(7630,12956,491,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7631,12957,491,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7632,12958,491,13,NULL,10,NULL,NULL,NULL,NULL,0),(7633,12959,491,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7634,12960,491,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7635,12961,491,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7636,12962,491,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7637,12963,491,4,NULL,10,NULL,NULL,NULL,NULL,1),(7638,12964,491,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7639,12965,491,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7640,12966,491,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7641,12967,491,17,NULL,10,NULL,NULL,NULL,NULL,1),(7642,12968,491,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(7643,12969,491,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(7644,12970,491,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7645,12971,491,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(7646,12972,491,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(7647,12973,491,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(7648,12974,491,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(7649,12975,491,3,NULL,10,NULL,NULL,NULL,NULL,1),(7650,12977,491,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7651,12978,491,1,NULL,10,NULL,NULL,NULL,NULL,1),(7652,12979,492,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7653,12980,492,10,NULL,10,NULL,NULL,NULL,NULL,1),(7654,12981,492,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7655,12982,492,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7656,12983,492,7,NULL,10,NULL,NULL,NULL,NULL,1),(7657,12984,492,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7658,12985,492,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7659,12986,492,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7660,12987,492,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7661,12988,492,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(7662,12989,492,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(7663,12990,492,16,NULL,10,NULL,NULL,NULL,NULL,1),(7664,12991,492,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(7665,12992,492,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7666,12993,492,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(7667,12994,492,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(7668,12995,492,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(7669,12996,492,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(7670,12997,492,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(7671,12998,492,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(7672,12999,492,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(7673,13000,492,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(7674,13001,492,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(7675,13002,492,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(7676,13003,492,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(7677,13004,492,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7678,13005,492,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7679,13006,492,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(7680,13007,492,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(7681,13008,492,5,NULL,10,NULL,NULL,NULL,NULL,1),(7682,13009,492,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(7683,13010,492,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7684,13012,493,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7685,13013,493,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7686,13014,493,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7687,13015,493,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7688,13016,493,8,NULL,10,NULL,NULL,NULL,NULL,1),(7689,13017,493,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7690,13018,493,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7691,13019,493,11,NULL,10,NULL,NULL,NULL,NULL,1),(7692,13020,493,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7693,13021,493,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7694,13022,493,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7695,13023,493,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7696,13024,493,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7697,13025,493,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7698,13026,493,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(7699,13027,493,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(7700,13029,493,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(7701,13030,493,20,NULL,10,NULL,NULL,NULL,NULL,1),(7702,13031,493,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7703,13032,493,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(7704,13033,493,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(7705,13034,493,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(7706,13035,493,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(7707,13036,493,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(7708,13037,493,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(7709,13038,493,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(7710,13039,493,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(7711,13040,493,28,NULL,10,NULL,NULL,NULL,NULL,1),(7712,13041,494,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7713,13042,494,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7714,13043,494,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7715,13044,494,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7716,13045,494,9,NULL,10,NULL,NULL,NULL,NULL,1),(7717,13046,494,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7718,13047,494,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7719,13048,494,1,NULL,10,NULL,NULL,NULL,NULL,1),(7720,13049,494,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7721,13050,494,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7722,13051,494,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7723,13053,494,12,NULL,10,NULL,NULL,NULL,NULL,1),(7724,13054,494,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7725,13055,494,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7726,13056,494,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7727,13057,494,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7728,13058,494,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(7729,13059,494,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(7730,13060,494,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(7731,13061,494,23,NULL,10,NULL,NULL,NULL,NULL,1),(7732,13062,494,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(7733,13063,494,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(7734,13064,494,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(7735,13065,494,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(7736,13066,494,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(7737,13067,494,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(7738,13068,495,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7739,13069,495,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7740,13070,495,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7741,13071,495,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7742,13072,495,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7743,13073,495,1,NULL,10,NULL,NULL,NULL,NULL,1),(7744,13074,495,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7745,13076,495,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(7746,13077,495,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(7747,13078,495,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7748,13080,495,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7749,13079,495,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7750,13081,495,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7751,13082,495,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7752,13083,495,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7753,13084,495,16,NULL,10,NULL,NULL,NULL,NULL,1),(7754,13085,495,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(7755,13086,495,18,NULL,10,NULL,NULL,NULL,NULL,1),(7756,13087,495,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(7757,13088,495,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(7758,13089,495,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7759,13090,495,8,NULL,10,NULL,NULL,NULL,NULL,1),(7760,13091,495,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(7761,13102,496,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(7762,13103,496,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7763,13104,496,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7764,13105,496,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7765,13106,496,5,NULL,10,NULL,NULL,NULL,NULL,1),(7766,13107,496,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7767,13108,496,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7768,13109,496,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7769,13110,496,9,NULL,10,NULL,NULL,NULL,NULL,1),(7770,13111,496,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7771,13112,496,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7772,13113,496,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7773,13114,496,13,NULL,10,NULL,NULL,NULL,NULL,1),(7774,13115,496,14,NULL,10,NULL,NULL,NULL,NULL,1),(7775,13117,496,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7776,13118,497,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(7777,13119,497,2,NULL,11,NULL,NULL,NULL,NULL,1),(7778,13120,497,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7779,13121,497,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7780,13122,497,5,NULL,11,NULL,NULL,NULL,NULL,1),(7781,13123,497,6,NULL,11,NULL,NULL,NULL,NULL,1),(7782,13125,497,7,NULL,11,NULL,NULL,NULL,NULL,1),(7783,13126,497,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7784,13135,498,6,NULL,10,NULL,NULL,NULL,NULL,1),(7785,13136,498,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7786,13137,498,5,NULL,10,NULL,NULL,NULL,NULL,1),(7787,13138,498,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7788,13139,498,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7789,13140,498,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(7790,13141,498,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7791,13142,498,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7792,13143,498,13,NULL,10,NULL,NULL,NULL,NULL,1),(7793,13144,498,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7794,13145,498,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7795,13146,498,15,NULL,10,NULL,NULL,NULL,NULL,1),(7796,13148,498,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7797,13149,498,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7798,13150,498,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7799,13151,498,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7800,13152,498,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(7801,13153,498,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(7802,13154,499,1,NULL,10,NULL,NULL,NULL,NULL,1),(7803,13155,499,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7804,13156,499,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7805,13157,499,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7806,13158,499,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7807,13160,499,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7808,13161,499,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7809,13162,499,5,NULL,10,NULL,NULL,NULL,NULL,1),(7810,13163,499,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7811,13164,499,11,NULL,10,NULL,NULL,NULL,NULL,1),(7812,13165,499,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7813,13166,499,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7814,13167,499,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7815,13168,499,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(7816,13169,499,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(7817,13170,499,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7818,13171,499,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7819,13172,499,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7820,13173,499,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(7821,13174,499,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(7822,13175,499,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(7823,13176,499,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(7824,13177,499,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(7825,13178,499,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(7826,13179,499,21,NULL,10,NULL,NULL,NULL,NULL,1),(7827,13180,499,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(7828,13181,499,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(7829,13182,499,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(7830,13183,499,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(7884,13259,502,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7885,13260,502,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7886,13261,502,8,NULL,10,NULL,NULL,NULL,NULL,1),(7887,13263,502,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7888,13262,502,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7889,13264,502,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7890,13265,502,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7891,13267,502,11,NULL,10,NULL,NULL,NULL,NULL,1),(7892,13268,502,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7893,13269,502,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(7894,13270,502,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(7895,13271,502,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(7896,13272,502,18,NULL,10,NULL,NULL,NULL,NULL,1),(7897,13273,502,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(7898,13274,502,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7899,13275,502,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(7900,13276,502,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(7901,13277,502,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(7902,13278,502,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7903,13251,502,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7904,13252,502,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7905,13253,502,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7906,13254,502,25,NULL,10,NULL,NULL,NULL,NULL,1),(7907,13255,502,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(7908,13256,502,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(7909,13257,502,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(7910,13258,502,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7911,13280,500,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(7912,13281,500,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7913,13282,500,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7914,13283,500,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7915,13284,500,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7916,13285,500,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7917,13286,500,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7918,13287,500,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7919,13288,500,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7920,13289,500,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7921,13290,500,12,NULL,10,NULL,NULL,NULL,NULL,1),(7922,13292,500,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7923,13293,500,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7924,13294,500,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7925,13295,500,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7926,13296,500,17,NULL,10,NULL,NULL,NULL,NULL,1),(7927,13297,500,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(7928,13298,500,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(7929,13299,500,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(7930,13300,500,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(7931,13301,500,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(7932,13302,500,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(7933,13303,500,4,NULL,10,NULL,NULL,NULL,NULL,1),(7934,13305,500,24,NULL,10,NULL,NULL,NULL,NULL,1),(7935,13306,500,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(7936,13317,503,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(7937,13318,503,11,NULL,10,NULL,NULL,NULL,NULL,1),(7938,13319,503,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(7939,13320,503,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7940,13321,503,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7941,13322,503,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7942,13323,503,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7943,13324,503,17,NULL,10,NULL,NULL,NULL,NULL,1),(7944,13325,503,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7945,13326,503,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7946,13327,503,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7947,13328,503,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7948,13329,503,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7949,13330,503,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7950,13331,503,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7951,13332,503,9,NULL,10,NULL,NULL,NULL,NULL,1),(7952,13333,503,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(7953,13334,503,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(7954,13335,503,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(7955,13336,503,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(7956,13337,503,21,NULL,10,NULL,NULL,NULL,NULL,1),(7957,13338,503,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(7958,13339,503,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(7959,13340,503,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(7960,13341,503,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(7961,13342,503,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(7962,13343,503,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(7963,13344,503,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(7964,13345,503,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(7965,13346,503,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(7966,13347,503,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(7967,13348,503,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(7968,13349,503,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(7969,13352,504,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(7970,13353,504,12,NULL,10,NULL,NULL,NULL,NULL,1),(7971,13354,504,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(7972,13355,504,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(7973,13356,504,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(7974,13357,504,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(7975,13358,504,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(7976,13359,504,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(7977,13360,504,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(7978,13361,504,20,NULL,10,NULL,NULL,NULL,NULL,1),(7979,13362,504,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(7980,13363,504,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(7981,13364,504,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(7982,13365,504,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(7983,13366,504,1,NULL,10,NULL,NULL,NULL,NULL,1),(7984,13367,504,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(7985,13368,504,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(7986,13369,504,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(7987,13370,504,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(7988,13371,504,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(7989,13372,504,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(7990,13373,504,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(7991,13374,504,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(7992,13375,504,10,NULL,10,NULL,NULL,NULL,NULL,1),(7993,13376,504,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(7994,13377,504,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(7995,13378,504,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(7996,13379,504,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(7997,13380,504,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(7998,13381,504,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(7999,13382,504,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(8000,13383,504,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(8001,13384,504,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(8002,13386,505,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(8003,13387,505,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(8004,13388,505,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(8005,13389,505,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8006,13390,505,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8007,13391,505,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8008,13392,505,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8009,13393,505,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8010,13394,505,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8011,13395,505,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8012,13396,505,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8013,13397,505,12,NULL,10,NULL,NULL,NULL,NULL,1),(8014,13398,505,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8015,13399,505,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8016,13400,505,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(8017,13401,505,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8018,13402,505,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(8019,13403,505,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(8020,13404,505,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(8021,13405,505,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(8022,13406,505,21,NULL,10,NULL,NULL,NULL,NULL,1),(8023,13407,505,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(8024,13408,505,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(8025,13409,505,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(8026,13410,505,25,NULL,10,NULL,NULL,NULL,NULL,1),(8027,13411,505,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(8028,13412,505,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(8029,13413,505,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(8030,13414,505,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(8031,13415,505,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(8032,13416,505,31,NULL,10,NULL,NULL,NULL,NULL,1),(8033,13417,505,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(8034,13418,505,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(8035,13419,505,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(8036,13420,505,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(8037,13421,505,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(8038,13422,505,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(8039,13424,505,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(8040,13425,505,39,NULL,NULL,NULL,NULL,NULL,NULL,0),(8041,13426,505,40,NULL,NULL,NULL,NULL,NULL,NULL,0),(8042,13427,505,41,NULL,NULL,NULL,NULL,NULL,NULL,0),(8043,13428,505,42,NULL,NULL,NULL,NULL,NULL,NULL,0),(8044,13429,505,43,NULL,NULL,NULL,NULL,NULL,NULL,0),(8045,13430,505,44,NULL,NULL,NULL,NULL,NULL,NULL,0),(8046,13431,505,45,NULL,NULL,NULL,NULL,NULL,NULL,0),(8047,13432,505,46,NULL,NULL,NULL,NULL,NULL,NULL,0),(8048,13433,505,47,NULL,NULL,NULL,NULL,NULL,NULL,0),(8049,13435,506,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8050,13436,506,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8051,13437,506,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(8052,13438,506,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(8053,13439,506,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(8054,13440,506,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(8055,13441,506,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(8056,13442,506,1,NULL,10,NULL,NULL,NULL,NULL,1),(8057,13443,506,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(8058,13444,506,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(8059,13445,506,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8060,13446,506,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8061,13447,506,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(8062,13448,506,13,NULL,10,NULL,NULL,NULL,NULL,1),(8063,13449,506,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8064,13450,506,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(8065,13451,506,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8066,13452,506,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8067,13453,506,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(8068,13454,506,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8069,13455,506,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8070,13456,506,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8071,13457,506,2,NULL,10,NULL,NULL,NULL,NULL,1),(8072,13458,506,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(8073,13459,506,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(8074,13460,506,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(8075,13461,506,21,NULL,10,NULL,NULL,NULL,NULL,1),(8076,13462,506,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(8077,13463,506,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(8078,13466,507,1,NULL,10,NULL,NULL,NULL,NULL,1),(8079,13467,507,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(8080,13468,507,3,NULL,10,NULL,NULL,NULL,NULL,1),(8081,13469,507,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8082,13470,507,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8083,13471,507,6,NULL,10,NULL,NULL,NULL,NULL,1),(8084,13472,507,7,NULL,10,NULL,NULL,NULL,NULL,1),(8085,13473,507,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8086,13474,507,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8087,13475,508,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(8088,13476,508,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8089,13477,508,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8090,13478,508,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8091,13479,508,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8092,13480,508,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8093,13481,508,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8094,13482,508,10,NULL,10,NULL,NULL,NULL,NULL,1),(8095,13483,508,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8096,13484,508,12,NULL,10,NULL,NULL,NULL,NULL,1),(8097,13485,508,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8098,13486,508,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(8099,13487,508,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(8100,13488,508,14,NULL,10,NULL,NULL,NULL,NULL,1),(8101,13489,508,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(8102,13490,508,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8103,13492,508,17,NULL,10,NULL,NULL,NULL,NULL,1),(8104,13493,509,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(8105,13494,509,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(8106,13495,509,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(8107,13496,509,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8108,13497,509,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8109,13498,509,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8110,13499,509,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8111,13500,509,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8112,13501,509,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8113,13502,509,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8114,13503,509,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(8115,13504,509,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8116,13505,509,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8117,13507,509,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(8118,13508,509,6,NULL,10,NULL,NULL,NULL,NULL,1),(8119,13509,509,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8120,13510,509,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(8121,13511,509,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(8122,13512,509,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(8123,13513,509,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(8124,13514,509,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(8125,13515,509,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(8126,13516,509,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(8127,13517,509,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(8128,13518,509,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(8129,13519,509,26,NULL,10,NULL,NULL,NULL,NULL,1),(8130,13520,509,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(8131,13521,509,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(8132,13522,509,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(8133,13523,509,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(8134,13524,509,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(8135,13525,509,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(8136,13526,509,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(8137,13527,509,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(8138,13528,509,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(8139,13529,509,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(8140,13530,509,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(8141,13531,509,39,NULL,NULL,NULL,NULL,NULL,NULL,0),(8142,13532,509,40,NULL,NULL,NULL,NULL,NULL,NULL,0),(8143,13533,509,41,NULL,10,NULL,NULL,NULL,NULL,1),(8144,13534,509,42,NULL,NULL,NULL,NULL,NULL,NULL,0),(8145,13535,509,43,NULL,NULL,NULL,NULL,NULL,NULL,0),(8146,13536,509,44,NULL,NULL,NULL,NULL,NULL,NULL,0),(8147,13537,509,45,NULL,NULL,NULL,NULL,NULL,NULL,0),(8148,13538,509,46,NULL,NULL,NULL,NULL,NULL,NULL,0),(8149,13539,509,47,NULL,NULL,NULL,NULL,NULL,NULL,0),(8150,13540,509,48,NULL,10,NULL,NULL,NULL,NULL,1),(8151,13541,509,49,NULL,NULL,NULL,NULL,NULL,NULL,0),(8152,13542,509,50,NULL,NULL,NULL,NULL,NULL,NULL,0),(8153,13543,509,51,NULL,NULL,NULL,NULL,NULL,NULL,0),(8154,13544,509,52,NULL,NULL,NULL,NULL,NULL,NULL,0),(8155,13545,509,53,NULL,NULL,NULL,NULL,NULL,NULL,0),(8156,13546,509,54,NULL,NULL,NULL,NULL,NULL,NULL,0),(8157,13547,509,55,NULL,NULL,NULL,NULL,NULL,NULL,0),(8158,13548,509,56,NULL,NULL,NULL,NULL,NULL,NULL,0),(8159,13549,509,57,NULL,NULL,NULL,NULL,NULL,NULL,0),(8160,13550,509,58,NULL,NULL,NULL,NULL,NULL,NULL,0),(8161,13551,509,59,NULL,NULL,NULL,NULL,NULL,NULL,0),(8162,13552,509,60,NULL,NULL,NULL,NULL,NULL,NULL,0),(8163,13553,509,61,NULL,NULL,NULL,NULL,NULL,NULL,0),(8164,13554,509,62,NULL,NULL,NULL,NULL,NULL,NULL,0),(8165,13555,509,63,NULL,NULL,NULL,NULL,NULL,NULL,0),(8166,13556,509,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(8167,13557,510,1,NULL,10,NULL,NULL,NULL,NULL,1),(8168,13558,510,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(8169,13559,510,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(8170,13561,510,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8171,13562,510,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8172,13564,510,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8173,13565,510,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8174,13566,510,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8175,13567,510,9,NULL,10,NULL,NULL,NULL,NULL,1),(8176,13568,510,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8177,13569,510,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8178,13570,510,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(8179,13571,510,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8180,13572,510,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8181,13573,510,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(8182,13574,510,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(8183,13575,510,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(8184,13576,510,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(8185,13577,510,20,NULL,10,NULL,NULL,NULL,NULL,1),(8186,13578,510,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(8187,13579,510,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(8188,13580,510,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(8189,13581,510,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(8190,13582,510,25,NULL,10,NULL,NULL,NULL,NULL,1),(8191,13583,510,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(8192,13584,510,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(8193,13585,510,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(8194,13586,510,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(8195,13587,510,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(8196,13589,510,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8197,13590,511,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(8198,13591,511,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(8199,13592,511,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(8200,13593,511,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8201,13594,511,5,NULL,10,NULL,NULL,NULL,NULL,1),(8202,13595,511,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8203,13596,511,7,NULL,10,NULL,NULL,NULL,NULL,1),(8204,13597,511,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8205,13598,511,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8206,13599,511,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8207,13600,511,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8208,13601,511,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(8209,13602,511,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8210,13603,511,14,NULL,10,NULL,NULL,NULL,NULL,1),(8211,13604,511,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(8212,13606,511,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8213,13607,511,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(8214,13608,511,18,NULL,10,NULL,NULL,NULL,NULL,1),(8215,13609,511,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(8216,13610,511,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(8217,13611,511,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(8218,13612,511,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(8219,13613,512,1,NULL,10,NULL,NULL,NULL,NULL,1),(8220,13614,512,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(8221,13615,512,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(8222,13616,512,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8223,13617,512,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8224,13618,512,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8225,13619,512,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8226,13620,512,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8227,13621,512,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8228,13622,512,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8229,13623,512,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8230,13624,512,12,NULL,10,NULL,NULL,NULL,NULL,1),(8231,13625,512,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8232,13626,512,14,NULL,10,NULL,NULL,NULL,NULL,1),(8233,13627,512,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(8234,13628,512,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8235,13630,513,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(8236,13631,513,2,NULL,10,NULL,NULL,NULL,NULL,1),(8237,13632,513,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(8238,13633,513,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8239,13634,513,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8240,13635,513,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8241,13636,513,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8242,13637,513,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8243,13638,513,9,NULL,10,NULL,NULL,NULL,NULL,1),(8244,13639,513,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8245,13640,513,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8246,13641,513,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(8247,13643,513,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8248,13644,513,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8249,13645,513,15,NULL,10,NULL,NULL,NULL,NULL,1),(8250,13646,513,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8251,13647,513,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(8252,13648,513,18,NULL,10,NULL,NULL,NULL,NULL,1),(8253,13649,513,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(8254,13678,514,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(8255,13679,514,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(8256,13680,514,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8257,13681,514,6,NULL,10,NULL,NULL,NULL,NULL,1),(8258,13682,514,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8259,13683,514,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8260,13684,514,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8261,13685,514,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8262,13686,514,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8263,13687,514,12,NULL,10,NULL,NULL,NULL,NULL,1),(8264,13688,514,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8265,13689,514,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8266,13690,514,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(8267,13691,514,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8268,13692,514,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(8269,13693,514,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(8270,13694,514,19,NULL,10,NULL,NULL,NULL,NULL,1),(8271,13695,514,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(8272,13696,514,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(8273,13697,514,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8274,13698,514,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(8275,13700,514,3,NULL,10,NULL,NULL,NULL,NULL,1),(8276,13701,515,3,NULL,11,NULL,NULL,NULL,NULL,1),(8277,13703,515,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8278,13704,515,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8279,13705,515,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8280,13706,515,4,NULL,11,NULL,NULL,NULL,NULL,1),(8281,13707,515,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8282,13708,515,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8283,13709,515,1,NULL,11,NULL,NULL,NULL,NULL,1),(8284,13710,515,2,NULL,11,NULL,NULL,NULL,NULL,1),(8294,13721,517,12,NULL,10,NULL,NULL,NULL,NULL,1),(8295,13722,517,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8296,13723,517,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8297,13724,517,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(8298,13725,517,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8299,13726,517,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(8300,13727,517,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(8301,13728,517,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8302,13729,517,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8303,13730,517,7,NULL,10,NULL,NULL,NULL,NULL,1),(8304,13733,517,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8305,13731,517,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8306,13732,517,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8307,13734,517,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8308,13735,517,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(8309,13737,517,2,NULL,10,NULL,NULL,NULL,NULL,1),(8310,13738,517,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8311,13739,517,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(8312,13740,517,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(8313,13741,517,20,NULL,10,NULL,NULL,NULL,NULL,1),(8314,13742,517,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(8315,13746,518,2,NULL,10,NULL,NULL,NULL,NULL,1),(8316,13747,518,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(8317,13748,518,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8318,13749,518,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8319,13750,518,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8320,13751,518,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8321,13752,518,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8322,13753,518,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8323,13754,518,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8324,13755,518,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8325,13756,518,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(8326,13757,518,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8327,13758,518,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8328,13759,518,15,NULL,10,NULL,NULL,NULL,NULL,1),(8329,13760,518,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8330,13761,518,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(8331,13762,518,18,NULL,10,NULL,NULL,NULL,NULL,1),(8332,13764,518,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(8333,13765,518,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(8334,13766,518,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(8335,13767,518,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(8336,13768,518,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(8337,13769,518,23,NULL,10,NULL,NULL,NULL,NULL,1),(8338,13770,518,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(8339,13781,519,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(8340,13782,519,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(8341,13783,519,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(8342,13784,519,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8343,13785,519,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8344,13786,519,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8345,13787,519,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8346,13788,519,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8347,13791,520,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8348,13792,520,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(8349,13793,520,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8350,13794,520,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8351,13795,520,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8352,13796,520,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8353,13797,520,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(8354,13798,520,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8355,13799,520,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(8356,13800,520,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8357,13801,520,18,NULL,10,NULL,NULL,NULL,NULL,1),(8358,13802,520,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(8359,13803,520,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(8360,13804,520,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(8361,13805,520,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(8362,13807,520,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(8363,13808,520,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(8364,13809,520,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8365,13810,520,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8366,13811,520,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(8367,13812,520,2,NULL,10,NULL,NULL,NULL,NULL,1),(8368,13813,520,5,NULL,10,NULL,NULL,NULL,NULL,1),(8369,13814,520,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(8370,13815,520,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8371,13816,520,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(8372,13817,520,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(8373,13818,520,27,NULL,10,NULL,NULL,NULL,NULL,1),(8374,13819,520,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(8375,13820,520,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(8376,13821,520,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(8378,13824,521,1,NULL,10,NULL,NULL,NULL,NULL,1),(8379,13781,522,1,NULL,11,NULL,NULL,NULL,NULL,1),(8380,13782,522,2,NULL,11,NULL,NULL,NULL,NULL,1),(8381,13783,522,3,NULL,11,NULL,NULL,NULL,NULL,1),(8382,13784,522,4,NULL,11,NULL,NULL,NULL,NULL,1),(8383,13785,522,5,NULL,11,NULL,NULL,NULL,NULL,1),(8384,13786,522,6,NULL,11,NULL,NULL,NULL,NULL,1),(8385,13787,522,7,NULL,11,NULL,NULL,NULL,NULL,1),(8386,13788,522,8,NULL,11,NULL,NULL,NULL,NULL,1),(8389,13825,523,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(8390,13826,523,3,NULL,11,NULL,NULL,NULL,NULL,1),(8391,13827,523,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(8392,13828,523,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8393,13829,523,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8394,13830,523,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8395,13831,523,6,NULL,11,NULL,NULL,NULL,NULL,1),(8396,13832,523,10,NULL,11,NULL,NULL,NULL,NULL,1),(8397,13833,523,1,NULL,11,NULL,NULL,NULL,NULL,1),(8399,13836,524,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(8400,13837,524,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(8401,13838,524,3,NULL,10,NULL,NULL,NULL,NULL,1),(8402,13839,524,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8403,13840,524,5,NULL,10,NULL,NULL,NULL,NULL,1),(8404,13842,524,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8405,13843,524,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8406,13844,524,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8407,13845,524,9,NULL,10,NULL,NULL,NULL,NULL,1),(8408,13846,524,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8409,13847,524,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8410,13848,524,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(8411,13849,524,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8412,13850,524,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8413,13851,524,15,NULL,10,NULL,NULL,NULL,NULL,1),(8414,13852,524,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8415,13853,524,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(8416,13854,524,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(8417,13855,524,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(8418,13856,524,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(8419,13857,524,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(8420,13858,524,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(8421,13859,524,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(8422,13860,524,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(8423,13861,524,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(8424,13862,524,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(8425,13863,524,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(8426,13864,524,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(8427,13865,524,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(8428,13866,524,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(8429,13867,524,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(8431,13869,525,3,NULL,11,NULL,NULL,NULL,NULL,1),(8432,13870,525,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8433,13871,525,4,NULL,11,NULL,NULL,NULL,NULL,1),(8434,13872,525,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8435,13873,525,2,NULL,11,NULL,NULL,NULL,NULL,1),(8436,13874,526,1,NULL,11,NULL,NULL,NULL,NULL,1),(8437,13876,526,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8438,13878,526,4,NULL,11,NULL,NULL,NULL,NULL,1),(8439,13877,526,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8440,13880,526,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8441,13883,526,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(8442,13890,526,3,NULL,11,NULL,NULL,NULL,NULL,1),(8444,13888,526,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8445,13897,527,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(8446,13898,527,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(8447,13899,527,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(8448,13900,527,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8449,13901,527,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8450,13902,527,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8451,13903,527,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8452,13904,527,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8453,13905,527,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8454,13906,527,10,NULL,10,NULL,NULL,NULL,NULL,1),(8455,13907,527,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8456,13908,527,12,NULL,10,NULL,NULL,NULL,NULL,1),(8457,13909,527,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8458,13910,527,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8459,13911,527,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(8460,13912,527,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8461,13913,527,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(8462,13915,527,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(8463,13916,527,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(8464,13917,527,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(8465,13918,527,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(8466,13919,527,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(8467,13920,527,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(8468,13921,527,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(8469,13922,527,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(8470,13923,527,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(8471,13924,527,27,NULL,10,NULL,NULL,NULL,NULL,1),(8472,13925,527,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(8473,13926,527,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(8474,13927,527,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(8475,13928,527,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(8476,13929,527,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(8477,13930,527,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(8478,13931,527,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(8479,13932,527,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(8480,13933,527,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(8481,13934,527,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(8482,13935,527,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(8483,13936,527,39,NULL,NULL,NULL,NULL,NULL,NULL,0),(8484,13937,527,40,NULL,NULL,NULL,NULL,NULL,NULL,0),(8485,13938,527,41,NULL,NULL,NULL,NULL,NULL,NULL,0),(8486,13939,527,42,NULL,NULL,NULL,NULL,NULL,NULL,0),(8487,13940,527,43,NULL,NULL,NULL,NULL,NULL,NULL,0),(8488,13941,527,44,NULL,NULL,NULL,NULL,NULL,NULL,0),(8489,13942,527,45,NULL,NULL,NULL,NULL,NULL,NULL,0),(8490,13943,527,46,NULL,NULL,NULL,NULL,NULL,NULL,0),(8491,13944,527,47,NULL,NULL,NULL,NULL,NULL,NULL,0),(8492,13945,527,48,NULL,NULL,NULL,NULL,NULL,NULL,0),(8493,13946,527,49,NULL,NULL,NULL,NULL,NULL,NULL,0),(8494,13947,527,50,NULL,NULL,NULL,NULL,NULL,NULL,0),(8495,13948,527,51,NULL,NULL,NULL,NULL,NULL,NULL,0),(8496,13949,527,52,NULL,NULL,NULL,NULL,NULL,NULL,0),(8497,13950,527,53,NULL,10,NULL,NULL,NULL,NULL,1),(8498,13951,527,54,NULL,NULL,NULL,NULL,NULL,NULL,0),(8499,13952,527,55,NULL,NULL,NULL,NULL,NULL,NULL,0),(8500,13953,527,56,NULL,NULL,NULL,NULL,NULL,NULL,0),(8504,13957,528,2,NULL,10,NULL,NULL,NULL,NULL,1),(8505,13958,528,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(8506,13959,528,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8507,13960,528,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8508,13961,528,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8509,13962,528,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8510,13963,528,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8511,13964,528,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8512,13965,528,10,NULL,10,NULL,NULL,NULL,NULL,1),(8513,13966,528,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8514,13967,528,12,NULL,10,NULL,NULL,NULL,NULL,1),(8515,13968,528,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8516,13969,528,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8517,13970,528,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(8518,13971,528,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8519,13972,528,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(8520,13973,528,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(8521,13975,528,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(8522,13976,528,20,NULL,10,NULL,NULL,NULL,NULL,0),(8523,13977,528,21,NULL,10,NULL,NULL,NULL,NULL,1),(8524,13956,528,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(8545,14037,531,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(8546,14038,531,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(8547,14039,531,3,NULL,11,NULL,NULL,NULL,NULL,1),(8548,14040,531,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8549,14041,531,5,NULL,11,NULL,NULL,NULL,NULL,1),(8550,14043,531,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8551,14044,531,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8552,14045,531,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8553,14046,531,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8554,14047,531,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8555,14049,531,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(8556,14050,531,13,NULL,11,NULL,NULL,NULL,NULL,1),(8558,14048,531,11,NULL,11,NULL,NULL,NULL,NULL,1),(8579,14074,523,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8580,14075,523,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8581,14076,523,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8582,14077,523,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8598,14102,532,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(8609,14114,532,4,NULL,11,NULL,NULL,NULL,NULL,0),(8610,14115,532,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8611,14116,532,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8612,14117,532,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8616,14121,532,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8617,14122,532,10,NULL,11,NULL,NULL,NULL,NULL,1),(8618,14124,531,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8619,14126,531,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(8620,14125,531,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8621,14127,531,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(8622,14128,531,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(8623,14129,532,11,NULL,11,NULL,NULL,NULL,NULL,1),(8624,14130,532,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(8625,14131,532,13,NULL,11,NULL,NULL,NULL,NULL,1),(8626,14132,532,14,NULL,11,NULL,NULL,NULL,NULL,1),(8627,14133,532,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(8628,14134,532,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8629,14135,532,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(8630,14136,532,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(8631,13875,526,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(8632,14149,526,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(8634,14147,526,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(8635,14146,526,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(8637,14144,526,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(8638,14140,526,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(8639,14141,526,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(8640,14142,526,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(8642,14139,526,19,NULL,11,NULL,NULL,NULL,NULL,1),(8643,14138,526,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(8644,14137,526,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(8645,13894,526,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(8646,13893,526,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8647,13881,526,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8648,13882,526,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(8649,13884,526,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8650,13885,526,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(8651,13887,526,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(8652,13886,526,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(8653,13891,526,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8654,13892,526,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8656,14150,526,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(8657,14151,526,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(8658,14152,526,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8659,14153,526,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(8660,14156,533,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8661,14157,533,3,NULL,11,NULL,NULL,NULL,NULL,1),(8662,14158,533,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8664,14160,533,1,NULL,11,NULL,NULL,NULL,NULL,1),(8665,14161,533,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8666,14162,533,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8667,14163,533,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(8668,14164,533,2,NULL,11,NULL,NULL,NULL,NULL,1),(8669,14165,533,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8670,14166,533,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8671,14167,533,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8673,14169,533,8,NULL,11,NULL,NULL,NULL,NULL,1),(8674,14170,533,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8676,14175,533,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8678,14173,533,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(8679,14172,533,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8680,14176,529,1,NULL,11,NULL,NULL,NULL,NULL,1),(8681,14177,529,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8682,14178,529,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(8683,14179,529,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(8684,14180,529,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8685,14181,529,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8686,14182,529,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8687,14183,529,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8688,14184,529,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8689,14185,529,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(8690,14186,529,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(8691,14187,529,11,NULL,11,NULL,NULL,NULL,NULL,1),(8692,14188,529,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8693,14189,529,17,NULL,11,NULL,NULL,NULL,NULL,1),(8708,14204,529,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(8709,14205,529,20,NULL,11,NULL,NULL,NULL,NULL,0),(8711,14207,529,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(8713,14209,529,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8714,14210,529,3,NULL,11,NULL,NULL,NULL,NULL,0),(8716,14212,529,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(8717,14214,529,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8718,14215,529,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(8721,14218,534,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(8722,14219,534,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8723,14220,534,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8724,14221,534,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(8725,14222,534,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8726,14223,534,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(8727,14224,534,1,NULL,10,NULL,NULL,NULL,NULL,1),(8728,14225,534,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(8729,14226,534,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8730,14227,534,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8731,14228,534,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8732,14229,534,8,NULL,10,NULL,NULL,NULL,NULL,1),(8733,14231,534,11,NULL,10,NULL,NULL,NULL,NULL,1),(8734,14232,534,9,NULL,10,NULL,NULL,NULL,NULL,1),(8735,14233,534,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8736,14234,534,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8738,14236,529,4,NULL,11,NULL,NULL,NULL,NULL,1),(8740,14239,529,2,NULL,11,NULL,NULL,NULL,NULL,1),(8741,14240,535,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(8742,14241,535,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(8743,14242,535,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(8744,14243,535,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8745,14244,535,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8746,14245,535,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8747,14246,535,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8748,14247,535,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8749,14248,535,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(8750,14249,535,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8751,14250,535,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8752,14252,535,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8753,14253,535,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(8754,14254,535,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8755,14255,535,17,NULL,10,NULL,NULL,NULL,NULL,1),(8756,14256,535,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(8757,14257,535,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(8758,14258,535,20,NULL,10,NULL,NULL,NULL,NULL,1),(8759,14259,535,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(8760,14260,535,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(8761,14261,535,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(8762,14262,535,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(8763,14263,535,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(8764,14264,535,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(8765,14265,535,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(8766,14266,535,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(8767,14267,535,9,NULL,10,NULL,NULL,NULL,NULL,1),(8768,14268,535,8,NULL,10,NULL,NULL,NULL,NULL,1),(8769,14269,536,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8770,14270,536,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8771,14272,536,2,NULL,10,NULL,NULL,NULL,NULL,1),(8772,14273,536,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(8773,14274,536,6,NULL,10,NULL,NULL,NULL,NULL,1),(8774,14275,536,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8775,14276,536,1,NULL,10,NULL,NULL,NULL,NULL,1),(8776,14277,536,8,NULL,10,NULL,NULL,NULL,NULL,1),(8777,14278,536,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8778,14279,536,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8779,14282,537,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(8780,14283,537,4,NULL,11,NULL,NULL,NULL,NULL,1),(8781,14285,537,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(8782,14286,537,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(8783,14287,537,3,NULL,11,NULL,NULL,NULL,NULL,0),(8784,14288,537,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8785,14289,537,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8786,14290,537,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8787,14291,537,9,NULL,11,NULL,NULL,NULL,NULL,1),(8788,14292,537,7,NULL,11,NULL,NULL,NULL,NULL,1),(8789,14293,537,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8790,14294,537,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8791,14296,537,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8792,14295,537,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(8793,14297,537,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(8794,14298,537,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(8795,14299,537,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(8796,14300,537,1,NULL,11,NULL,NULL,NULL,NULL,1),(8797,14301,537,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(8798,14302,537,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(8799,14303,537,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8800,14304,537,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(8801,14305,537,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8802,14308,537,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(8803,14306,537,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(8804,14309,538,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(8805,14310,538,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(8806,14311,538,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(8807,14312,538,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8808,14313,538,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(8809,14314,538,15,NULL,10,NULL,NULL,NULL,NULL,1),(8810,14315,538,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8811,14316,538,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8812,14317,538,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(8813,14318,538,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(8814,14319,538,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(8815,14320,538,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(8816,14321,538,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(8817,14322,538,23,NULL,10,NULL,NULL,NULL,NULL,1),(8818,14323,538,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(8819,14325,538,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(8820,14326,538,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(8821,14327,538,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(8822,14328,538,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8823,14330,538,8,NULL,10,NULL,NULL,NULL,NULL,1),(8824,14331,538,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(8825,14332,538,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8826,14333,538,28,NULL,10,NULL,NULL,NULL,NULL,1),(8827,14334,538,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(8828,14335,538,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(8829,14336,538,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8830,14337,538,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(8831,14338,538,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8832,14339,538,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8833,14340,538,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(8834,14341,538,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(8835,14342,538,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(8836,14343,538,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8837,14344,538,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8838,14345,539,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8839,14346,539,9,NULL,10,NULL,NULL,NULL,NULL,1),(8840,14347,539,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8841,14348,539,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8842,14349,539,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(8843,14350,539,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8844,14351,539,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(8845,14352,539,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8846,14353,539,1,NULL,10,NULL,NULL,NULL,NULL,1),(8847,14354,539,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8848,14355,539,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(8849,14357,539,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8850,14359,539,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(8851,14360,539,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(8852,14361,539,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8853,14362,539,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8854,14363,539,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8855,14364,539,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(8856,14365,539,18,NULL,10,NULL,NULL,NULL,NULL,1),(8857,14366,539,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(8858,14367,539,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(8859,14368,539,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(8860,14369,539,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(8861,14370,539,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(8862,14371,539,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(8863,14372,539,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(8864,14373,539,26,NULL,10,NULL,NULL,NULL,NULL,1),(8865,14374,540,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(8866,14375,540,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(8867,14376,540,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(8868,14377,540,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8869,14378,540,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8870,14379,540,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8871,14380,540,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8872,14381,540,8,NULL,10,NULL,NULL,NULL,NULL,1),(8873,14382,540,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8874,14383,540,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8875,14384,540,11,NULL,10,NULL,NULL,NULL,NULL,1),(8876,14385,540,12,NULL,10,NULL,NULL,NULL,NULL,1),(8877,14386,540,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8878,14387,540,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8879,14388,540,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(8880,14389,540,16,NULL,10,NULL,NULL,NULL,NULL,1),(8881,14390,540,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(8882,14391,540,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(8883,14392,540,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(8884,14393,540,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(8885,14395,541,1,NULL,10,NULL,NULL,NULL,NULL,1),(8886,14396,541,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(8887,14397,541,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8888,14398,541,15,NULL,10,NULL,NULL,NULL,NULL,1),(8889,14399,541,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8890,14400,541,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8891,14401,541,9,NULL,10,NULL,NULL,NULL,NULL,1),(8892,14402,541,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8893,14403,541,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8894,14404,541,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8895,14405,541,18,NULL,10,NULL,NULL,NULL,NULL,1),(8896,14406,541,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8897,14407,541,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(8898,14408,541,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(8899,14409,541,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(8900,14410,541,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(8901,14411,541,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(8902,14412,541,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(8903,14413,541,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(8904,14414,541,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8905,14415,541,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8906,14417,541,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(8907,14416,541,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(8908,14418,541,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8909,14420,542,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(8910,14421,542,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8911,14422,542,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(8912,14423,542,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(8913,14424,542,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8914,14425,542,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8915,14426,542,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8916,14427,542,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8917,14428,542,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8918,14429,542,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8919,14431,542,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(8920,14432,542,11,NULL,10,NULL,NULL,NULL,NULL,1),(8921,14433,542,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(8922,14435,542,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8923,14436,542,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8924,14437,542,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8925,14438,542,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(8926,14439,542,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(8927,14440,542,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(8928,14441,542,20,NULL,10,NULL,NULL,NULL,NULL,1),(8929,14442,542,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(8930,14443,542,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(8931,14444,542,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(8932,14445,542,25,NULL,10,NULL,NULL,NULL,NULL,1),(8933,14447,542,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(8934,14448,542,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(8935,14449,542,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(8936,14450,542,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(8937,14451,542,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(8938,14452,542,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(8939,14453,542,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(8940,14454,542,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(8941,14455,542,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(8942,14456,542,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(8943,14457,542,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(8944,14458,542,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(8945,14459,542,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(8946,14460,542,42,NULL,NULL,NULL,NULL,NULL,NULL,0),(8947,14461,542,43,NULL,NULL,NULL,NULL,NULL,NULL,0),(8948,14462,542,38,NULL,10,NULL,NULL,NULL,NULL,1),(8949,14463,542,39,NULL,NULL,NULL,NULL,NULL,NULL,0),(8950,14464,542,40,NULL,NULL,NULL,NULL,NULL,NULL,0),(8951,14465,542,41,NULL,NULL,NULL,NULL,NULL,NULL,0),(8952,14466,542,44,NULL,NULL,NULL,NULL,NULL,NULL,0),(8953,14467,542,45,NULL,NULL,NULL,NULL,NULL,NULL,0),(8954,14468,542,46,NULL,NULL,NULL,NULL,NULL,NULL,0),(8955,14472,543,1,NULL,10,NULL,NULL,NULL,NULL,1),(8956,14473,543,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(8957,14474,543,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(8958,14475,543,4,NULL,10,NULL,NULL,NULL,NULL,1),(8959,14476,543,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8960,14477,543,6,NULL,10,NULL,NULL,NULL,NULL,1),(8961,14478,543,7,NULL,10,NULL,NULL,NULL,NULL,1),(8962,14470,543,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8963,14479,543,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8964,14480,544,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8965,14481,544,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(8966,14482,544,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8967,14483,544,1,NULL,10,NULL,NULL,NULL,NULL,1),(8968,14484,544,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(8969,14485,544,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(8970,14486,544,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8971,14487,544,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8972,14488,544,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8973,14489,544,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(8974,14490,544,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(8975,14491,544,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8976,14492,544,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8977,14493,544,15,NULL,10,NULL,NULL,NULL,NULL,1),(8978,14494,544,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(8979,14495,544,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(8980,14496,544,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(8981,14497,544,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(8982,14498,544,20,NULL,10,NULL,NULL,NULL,NULL,1),(8983,14499,544,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(8984,14500,544,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(8985,14501,544,3,NULL,10,NULL,NULL,NULL,NULL,1),(8986,14502,544,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(8987,14504,544,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(8988,14505,544,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(8989,14506,544,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(8990,14508,545,6,NULL,10,NULL,NULL,NULL,NULL,1),(8991,14509,545,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(8992,14510,545,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(8993,14511,545,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(8994,14512,545,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(8995,14513,545,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(8996,14514,545,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(8997,14515,545,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(8998,14516,545,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(8999,14517,545,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(9000,14518,545,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(9001,14519,545,23,NULL,10,NULL,NULL,NULL,NULL,1),(9002,14520,545,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(9003,14521,545,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(9004,14522,545,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(9005,14523,545,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(9006,14524,545,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(9007,14525,545,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(9008,14526,545,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(9009,14527,545,24,NULL,10,NULL,NULL,NULL,NULL,1),(9010,14528,545,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(9011,14529,545,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(9012,14530,545,25,NULL,10,NULL,NULL,NULL,NULL,1),(9013,14531,545,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(9014,14532,545,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(9015,14533,545,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(9016,14534,545,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(9017,14535,545,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(9018,14537,545,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(9019,14538,545,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(9020,14539,546,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(9021,14540,546,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(9022,14541,546,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(9023,14542,546,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(9024,14543,546,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(9025,14544,546,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(9026,14545,546,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(9027,14546,546,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(9028,14547,546,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(9029,14548,546,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(9030,14549,546,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(9031,14550,546,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(9032,14551,546,13,NULL,10,NULL,NULL,NULL,NULL,1),(9033,14552,546,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(9034,14553,546,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(9035,14554,546,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(9036,14555,546,17,NULL,10,NULL,NULL,NULL,NULL,1),(9037,14556,546,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(9038,14557,546,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(9039,14558,546,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(9040,14559,546,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(9041,14560,546,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(9042,14561,546,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(9044,14563,546,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(9045,14564,546,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(9046,14565,546,26,NULL,10,NULL,NULL,NULL,NULL,1),(9047,14567,546,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(9048,14568,546,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(9049,14569,546,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(9050,14570,546,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(9051,14571,546,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(9052,14572,546,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(9053,14573,546,33,NULL,10,NULL,NULL,NULL,NULL,1),(9054,14574,546,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(9055,14575,547,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(9056,14576,547,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(9057,14577,547,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(9058,14578,547,7,NULL,10,NULL,NULL,NULL,NULL,1),(9059,14579,547,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(9060,14580,547,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(9061,14581,547,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(9062,14582,547,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(9063,14583,547,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(9064,14584,547,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(9065,14585,547,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(9066,14586,547,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(9067,14587,547,4,NULL,10,NULL,NULL,NULL,NULL,1),(9068,14588,547,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(9069,14589,547,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(9070,14590,547,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(9071,14592,547,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(9072,14591,547,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(9073,14593,547,22,NULL,10,NULL,NULL,NULL,NULL,0),(9074,14595,547,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(9075,14596,547,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(9076,14597,547,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(9077,14598,547,24,NULL,10,NULL,NULL,NULL,NULL,1),(9078,14599,547,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(9079,14600,547,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(9080,14601,547,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(9081,14602,547,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(9082,14603,547,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(9083,14604,547,2,NULL,10,NULL,NULL,NULL,NULL,1),(9084,14605,547,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(9085,14606,548,4,NULL,10,NULL,NULL,NULL,NULL,1),(9086,14607,548,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(9087,14609,548,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(9088,14610,548,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(9089,14611,548,7,NULL,10,NULL,NULL,NULL,NULL,1),(9090,14612,548,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(9091,14613,548,2,NULL,10,NULL,NULL,NULL,NULL,1),(9092,14614,548,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(9093,14615,548,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(9094,14616,548,10,NULL,10,NULL,NULL,NULL,NULL,1),(9095,14618,549,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(9096,14619,549,2,NULL,10,NULL,NULL,NULL,NULL,1),(9097,14620,549,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(9098,14621,549,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(9099,14622,549,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(9100,14623,549,3,NULL,10,NULL,NULL,NULL,NULL,1),(9101,14624,549,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(9102,14625,549,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(9103,14626,549,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(9104,14627,549,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(9105,14628,549,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(9106,14629,549,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(9107,14630,549,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(9108,14631,549,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(9109,14632,549,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(9110,14633,549,17,NULL,10,NULL,NULL,NULL,NULL,1),(9111,14634,549,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(9112,14635,549,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(9113,14636,549,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(9114,14637,549,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(9115,14638,549,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(9116,14640,549,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(9117,14641,549,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(9118,14642,549,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(9119,14643,549,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(9120,14644,549,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(9121,14645,549,1,NULL,10,NULL,NULL,NULL,NULL,1),(9122,14646,550,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(9123,14647,550,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(9124,14649,550,3,NULL,10,NULL,NULL,NULL,NULL,1),(9125,14650,550,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(9126,14651,550,5,NULL,10,NULL,NULL,NULL,NULL,1),(9127,14652,550,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(9128,14653,550,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(9129,14654,550,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(9130,14655,550,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(9131,14656,550,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(9132,14657,550,1,NULL,10,NULL,NULL,NULL,NULL,1),(9133,14658,550,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(9134,14659,550,9,NULL,10,NULL,NULL,NULL,NULL,1),(9135,14660,551,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(9136,14661,551,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(9137,14662,551,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(9138,14663,551,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(9139,14664,551,4,NULL,10,NULL,NULL,NULL,NULL,1),(9140,14665,551,6,NULL,10,NULL,NULL,NULL,NULL,1),(9141,14666,551,7,NULL,10,NULL,NULL,NULL,NULL,1),(9142,14667,551,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(9143,14668,551,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(9144,14669,551,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(9145,14670,551,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(9146,14671,551,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(9147,14672,551,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(9148,14673,551,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(9149,14674,551,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(9150,14675,551,16,NULL,10,NULL,NULL,NULL,NULL,1),(9151,14676,551,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(9152,14678,551,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(9153,14677,551,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(9154,14679,551,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(9155,14680,551,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(9156,14681,551,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(9157,14682,551,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(9158,14683,551,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(9159,14684,551,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(9160,14685,551,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(9161,14686,551,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(9162,14688,552,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(9163,14689,552,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(9164,14690,552,10,NULL,10,NULL,NULL,NULL,NULL,1),(9165,14691,552,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(9166,14692,552,12,NULL,10,NULL,NULL,NULL,NULL,1),(9167,14693,552,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(9168,14694,552,14,NULL,10,NULL,NULL,NULL,NULL,1),(9169,14695,552,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(9170,14696,552,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(9171,14697,552,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(9172,14698,552,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(9173,14699,552,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(9174,14700,552,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(9175,14701,552,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(9176,14702,552,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(9177,14703,552,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(9178,14704,552,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(9179,14705,552,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(9180,14706,552,20,NULL,10,NULL,NULL,NULL,NULL,1),(9181,14707,552,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(9182,14709,552,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(9183,14711,552,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(9184,14710,552,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(9185,14712,552,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(9186,14713,552,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(9187,14714,552,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(9188,14715,553,2,NULL,10,NULL,NULL,NULL,NULL,1),(9189,14716,553,4,NULL,10,NULL,NULL,NULL,NULL,1),(9190,14717,553,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(9191,14718,553,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(9192,14719,553,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(9193,14720,553,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(9194,14721,553,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(9195,14722,553,9,NULL,10,NULL,NULL,NULL,NULL,1),(9196,14723,553,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(9197,14725,553,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(9198,14726,553,12,NULL,10,NULL,NULL,NULL,NULL,1),(9199,14727,553,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(9200,14728,553,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(9201,14729,554,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(9202,14731,554,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(9203,14732,554,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(9204,14733,554,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(9205,14734,554,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(9206,14735,554,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(9207,14736,554,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(9208,14737,554,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(9209,14738,554,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(9210,14739,554,17,NULL,10,NULL,NULL,NULL,NULL,0),(9211,14740,554,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(9212,14741,554,18,NULL,10,NULL,NULL,NULL,NULL,1),(9213,14742,554,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(9214,14743,554,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(9215,14744,554,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(9216,14745,554,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(9217,14746,554,6,NULL,10,NULL,NULL,NULL,NULL,1),(9218,14747,554,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(9219,14748,554,3,NULL,10,NULL,NULL,NULL,NULL,1),(9220,14749,554,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(9221,14750,554,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(9222,14751,554,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(9223,14752,554,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(9224,14753,554,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(9225,14754,554,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(9226,14755,554,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(9227,14756,554,27,NULL,10,NULL,NULL,NULL,NULL,1),(9228,14757,555,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(9229,14758,555,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(9230,14760,555,9,NULL,10,NULL,NULL,NULL,NULL,1),(9231,14759,555,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(9232,14761,555,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(9233,14762,555,10,NULL,10,NULL,NULL,NULL,NULL,1),(9234,14763,555,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(9235,14764,555,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(9236,14765,555,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(9237,14767,555,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(9238,14768,555,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(9239,14769,555,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(9240,14770,555,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(9241,14771,555,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(9242,14772,555,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(9243,14773,555,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(9244,14774,555,17,NULL,10,NULL,NULL,NULL,NULL,1),(9245,14775,555,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(9246,14776,555,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(9247,14777,555,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(9248,14778,555,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(9249,14779,555,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(9250,14780,555,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(9251,14781,555,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(9252,14782,555,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(9253,14783,555,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(9254,14784,555,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(9255,14785,555,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(9256,14786,555,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(9257,14787,555,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(9258,14788,555,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(9259,14789,555,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(9260,14790,555,33,NULL,10,NULL,NULL,NULL,NULL,1),(9261,14791,555,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(9262,14792,555,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(9263,14793,555,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(9264,14794,556,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(9265,14795,556,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(9266,14796,556,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(9267,14797,556,9,NULL,10,NULL,NULL,NULL,NULL,1),(9268,14798,556,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(9269,14799,556,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(9270,14800,556,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(9271,14801,556,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(9272,14802,556,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(9273,14803,556,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(9274,14804,556,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(9275,14805,556,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(9276,14806,556,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(9277,14807,556,21,NULL,10,NULL,NULL,NULL,NULL,1),(9278,14808,556,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(9279,14809,556,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(9280,14810,556,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(9281,14811,556,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(9282,14812,556,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(9283,14813,556,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(9284,14814,556,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(9285,14815,556,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(9286,14816,556,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(9287,14817,556,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(9288,14818,556,29,NULL,10,NULL,NULL,NULL,NULL,0),(9289,14819,556,30,NULL,10,NULL,NULL,NULL,NULL,1),(9290,14820,556,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(9291,14821,556,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(9292,14822,556,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(9293,14823,556,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(9294,14824,556,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(9295,14825,556,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(9296,14827,556,36,NULL,10,NULL,NULL,NULL,NULL,1),(9297,14828,556,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(9298,14829,556,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(9299,14830,556,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(9300,14831,556,39,NULL,NULL,NULL,NULL,NULL,NULL,0),(9301,14832,556,40,NULL,NULL,NULL,NULL,NULL,NULL,0),(9302,14833,556,41,NULL,NULL,NULL,NULL,NULL,NULL,0),(9303,14834,556,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(9304,14835,556,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(9305,14836,557,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(9306,14837,557,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(9307,14838,557,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(9308,14839,557,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(9309,14840,557,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(9310,14842,557,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(9311,14843,557,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(9312,14844,557,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(9313,14845,557,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(9314,14846,557,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(9315,14847,557,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(9316,14848,557,1,NULL,10,NULL,NULL,NULL,NULL,1),(9317,14849,557,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(9318,14850,557,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(9319,14851,557,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(9320,14852,557,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(9321,14853,557,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(9322,14854,557,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(9323,14855,557,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(9324,14856,557,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(9325,14857,557,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(9326,14858,557,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(9327,14859,557,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(9328,14860,557,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(9329,14861,557,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(9330,14862,557,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(9331,14863,557,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(9332,14864,557,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(9333,14865,557,6,NULL,10,NULL,NULL,NULL,NULL,1),(9334,14866,557,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(9335,14867,557,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(9336,14868,557,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(9337,14869,557,8,NULL,10,NULL,NULL,NULL,NULL,1),(9338,14870,557,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(9339,14871,557,11,NULL,10,NULL,NULL,NULL,NULL,1),(9340,14872,558,15,NULL,10,NULL,NULL,NULL,NULL,1),(9341,14873,558,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(9342,14874,558,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(9343,14875,558,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(9344,14876,558,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(9345,14877,558,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(9346,14878,558,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(9347,14879,558,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(9348,14880,558,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(9349,14881,558,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(9350,14882,558,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(9351,14883,558,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(9352,14884,558,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(9353,14885,558,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(9354,14886,558,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(9355,14887,558,33,NULL,10,NULL,NULL,NULL,NULL,1),(9356,14888,558,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(9357,14889,558,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(9358,14890,558,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(9359,14891,558,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(9360,14892,558,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(9361,14893,558,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(9362,14894,558,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(9363,14895,558,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(9364,14896,558,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(9365,14897,558,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(9366,14898,558,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(9367,14899,558,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(9368,14900,558,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(9369,14901,558,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(9370,14902,558,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(9371,14903,558,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(9372,14904,558,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(9373,14905,558,1,NULL,10,NULL,NULL,NULL,NULL,1),(9374,14906,558,8,NULL,10,NULL,NULL,NULL,NULL,1),(9375,14907,558,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(9376,14909,559,13,NULL,10,NULL,NULL,NULL,NULL,1),(9377,14910,559,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(9378,14911,559,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(9379,14912,559,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(9380,14913,559,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(9381,14914,559,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(9382,14915,559,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(9383,14916,559,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(9384,14918,559,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(9385,14917,559,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(9386,14919,559,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(9387,14920,559,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(9388,14922,559,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(9389,14921,559,7,NULL,10,NULL,NULL,NULL,NULL,1),(9390,14923,559,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(9391,14924,559,5,NULL,10,NULL,NULL,NULL,NULL,1),(9392,14925,559,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(9393,14926,559,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(9394,14928,559,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(9395,14929,559,12,NULL,10,NULL,NULL,NULL,NULL,1),(9427,14961,561,1,NULL,10,NULL,NULL,NULL,NULL,1),(9428,14962,561,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(9429,14963,561,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(9430,14964,561,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(9431,14965,561,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(9432,14966,561,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(9433,14967,561,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(9434,14968,561,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(9435,14969,561,9,NULL,10,NULL,NULL,NULL,NULL,1),(9436,14970,561,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(9437,14971,561,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(9438,14972,561,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(9439,14973,561,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(9440,14974,561,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(9441,14975,561,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(9442,14976,561,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(9443,14978,561,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(9444,14977,561,17,NULL,10,NULL,NULL,NULL,NULL,1),(9445,14979,561,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(9446,14980,561,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(9447,14981,561,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(9448,14982,561,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(9449,14983,561,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(9450,14984,561,25,NULL,10,NULL,NULL,NULL,NULL,1),(9451,14985,561,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(9452,14987,561,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(9453,14988,562,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(9454,14989,562,12,NULL,10,NULL,NULL,NULL,NULL,1),(9455,14990,562,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(9456,14991,562,14,NULL,10,NULL,NULL,NULL,NULL,1),(9457,14992,562,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(9458,14993,562,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(9459,14994,562,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(9460,14995,562,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(9461,14996,562,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(9462,14997,562,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(9463,14998,562,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(9464,14999,562,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(9465,15000,562,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(9466,15001,562,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(9467,15002,562,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(9468,15003,562,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(9469,15004,562,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(9470,15005,562,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(9471,15006,562,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(9472,15007,562,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(9473,15008,562,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(9474,15009,562,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(9475,15010,562,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(9476,15011,562,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(9477,15012,562,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(9478,15013,562,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(9479,15014,562,6,NULL,10,NULL,NULL,NULL,NULL,1),(9480,15015,562,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(9481,15016,562,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(9482,15017,562,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(9483,15018,562,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(9484,15020,562,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(9485,15021,562,35,NULL,10,NULL,NULL,NULL,NULL,1),(9486,15022,562,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(9487,15023,562,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(9488,15024,562,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(9489,15025,562,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(9490,15026,562,39,NULL,NULL,NULL,NULL,NULL,NULL,0),(9491,15027,562,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(9492,15028,563,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(9493,15029,563,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(9494,15031,563,22,NULL,10,NULL,NULL,NULL,NULL,1),(9495,15030,563,20,NULL,10,NULL,NULL,NULL,NULL,1),(9496,15032,563,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(9497,15033,563,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(9498,15034,563,12,NULL,10,NULL,NULL,NULL,NULL,1),(9499,15035,563,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(9500,15036,563,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(9501,15037,563,15,NULL,10,NULL,NULL,NULL,NULL,1),(9502,15038,563,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(9503,15039,563,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(9504,15040,563,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(9505,15041,563,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(9506,15042,563,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(9507,15043,563,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(9508,15044,563,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(9509,15045,563,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(9510,15046,563,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(9511,15047,563,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(9512,7950,563,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(9513,7953,563,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(9514,7956,563,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(9515,15049,564,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(9516,15050,564,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(9517,15051,564,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(9518,15052,564,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(9519,15053,564,10,NULL,10,NULL,NULL,NULL,NULL,1),(9520,15054,564,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(9521,15055,564,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(9522,15056,564,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(9523,15057,564,17,NULL,10,NULL,NULL,NULL,NULL,1),(9524,15058,564,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(9525,15059,564,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(9526,15060,564,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(9527,15061,564,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(9528,15062,564,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(9529,15063,564,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(9530,15064,564,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(9531,15065,564,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(9532,15066,564,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(9533,15067,564,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(9534,15068,564,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(9535,15069,564,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(9536,15070,564,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(9537,15071,564,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(9538,15072,564,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(9539,15073,564,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(9540,15074,564,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(9541,15075,564,38,NULL,10,NULL,NULL,NULL,NULL,1),(9542,15076,564,39,NULL,NULL,NULL,NULL,NULL,NULL,0),(9543,15077,564,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(9544,15078,564,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(9545,15079,564,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(9546,15080,564,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(9547,15081,564,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(9548,15082,564,5,NULL,10,NULL,NULL,NULL,NULL,1),(9549,15083,564,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(9550,15084,564,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(9551,15085,564,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(9552,15086,564,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(9553,15087,564,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(9554,15089,565,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(9555,15090,565,11,NULL,10,NULL,NULL,NULL,NULL,1),(9556,15091,565,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(9557,15092,565,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(9558,15093,565,14,NULL,10,NULL,NULL,NULL,NULL,1),(9559,15094,565,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(9560,15095,565,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(9561,15096,565,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(9562,15097,565,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(9563,15101,565,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(9564,15102,565,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(9566,15104,565,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(9567,15105,565,2,NULL,10,NULL,NULL,NULL,NULL,1),(9568,15107,565,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(9569,15108,565,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(9570,15109,565,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(9571,15110,565,9,NULL,10,NULL,NULL,NULL,NULL,1),(9572,15111,566,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(9573,15112,566,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(9574,15113,566,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(9575,15114,566,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(9576,15115,566,9,NULL,10,NULL,NULL,NULL,NULL,1),(9577,15116,566,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(9578,15117,566,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(9579,15118,566,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(9580,15119,566,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(9581,15120,566,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(9582,15121,566,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(9583,15122,566,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(9584,15123,566,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(9585,15124,566,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(9586,15125,566,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(9587,15126,566,19,NULL,10,NULL,NULL,NULL,NULL,1),(9588,15127,566,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(9589,15128,566,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(9590,15129,566,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(9591,15130,566,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(9592,15131,566,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(9593,15132,566,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(9594,15133,566,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(9595,15134,566,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(9596,15135,566,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(9597,15136,566,30,NULL,10,NULL,NULL,NULL,NULL,1),(9598,15137,566,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(9599,15139,566,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(9600,15140,566,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(9601,15141,566,1,NULL,10,NULL,NULL,NULL,NULL,1),(9602,15142,566,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(9603,15143,567,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(9604,15145,567,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(9605,15146,567,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(9606,15147,567,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(9607,15148,567,5,NULL,10,NULL,NULL,NULL,NULL,1),(9608,15149,567,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(9609,15150,567,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(9610,15151,567,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(9611,15152,567,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(9612,15153,567,10,NULL,10,NULL,NULL,NULL,NULL,1),(9613,15154,567,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(9614,15155,567,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(9615,15156,567,14,NULL,10,NULL,NULL,NULL,NULL,1),(9616,15157,567,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(9617,15158,567,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(9618,15159,567,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(9619,15160,567,18,NULL,10,NULL,NULL,NULL,NULL,1),(9620,15161,567,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(9667,15209,569,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(9668,15210,569,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(9669,15211,569,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(9670,15212,569,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(9671,15213,569,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(9672,15214,569,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(9673,15215,569,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(9674,15216,569,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(9675,15217,569,9,NULL,10,NULL,NULL,NULL,NULL,1),(9676,15218,569,12,NULL,10,NULL,NULL,NULL,NULL,1),(9677,15219,569,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(9678,15220,569,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(9679,15221,569,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(9680,15222,569,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(9681,15223,569,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(9682,15224,569,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(9683,15225,569,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(9684,15226,569,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(9685,15227,569,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(9686,15229,569,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(9687,15230,569,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(9688,15231,569,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(9689,15232,569,23,NULL,10,NULL,NULL,NULL,NULL,1),(9690,15233,569,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(9691,15244,570,1,NULL,10,NULL,NULL,NULL,NULL,1),(9692,15245,570,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(9693,15246,570,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(9694,15247,570,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(9695,15248,570,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(9696,15249,570,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(9697,15250,570,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(9698,15251,570,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(9699,15252,570,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(9700,15253,570,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(9701,15254,570,11,NULL,10,NULL,NULL,NULL,NULL,1),(9702,15255,570,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(9703,15256,570,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(9704,15257,570,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(9705,15258,570,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(9706,15259,570,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(9707,15261,570,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(9708,15262,570,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(9709,15263,570,19,NULL,10,NULL,NULL,NULL,NULL,1),(9710,15264,570,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(9711,15265,570,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(9712,15266,570,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(9713,15267,570,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(9714,15268,570,24,NULL,10,NULL,NULL,NULL,NULL,1),(9715,15270,570,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(9716,15271,540,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(9717,15272,540,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(9777,15332,575,1,NULL,12,NULL,NULL,NULL,NULL,1),(9778,15333,575,2,NULL,12,NULL,NULL,NULL,NULL,1),(9779,15334,575,3,NULL,12,NULL,NULL,NULL,NULL,1),(9780,15335,575,4,NULL,12,NULL,NULL,NULL,NULL,1),(9781,15336,575,5,NULL,12,NULL,NULL,NULL,NULL,1),(9782,15337,575,6,NULL,12,NULL,NULL,NULL,NULL,1),(9783,15338,575,7,NULL,12,NULL,NULL,NULL,NULL,1),(9784,15339,575,8,NULL,12,NULL,NULL,NULL,NULL,1),(9785,15340,575,9,NULL,12,NULL,NULL,NULL,NULL,1),(9786,15341,575,10,NULL,12,NULL,NULL,NULL,NULL,1),(9787,15342,575,11,NULL,12,NULL,NULL,NULL,NULL,1),(9788,15343,575,12,NULL,12,NULL,NULL,NULL,NULL,1),(9789,15344,575,13,NULL,12,NULL,NULL,NULL,NULL,1),(9792,15348,575,14,NULL,12,NULL,NULL,NULL,NULL,1),(9793,15349,575,15,NULL,12,NULL,NULL,NULL,NULL,1),(9794,15350,575,16,NULL,12,NULL,NULL,NULL,NULL,1),(9795,15351,575,17,NULL,12,NULL,NULL,NULL,NULL,1),(9796,15352,575,18,NULL,12,NULL,NULL,NULL,NULL,1),(9797,15353,575,19,NULL,12,NULL,NULL,NULL,NULL,1),(9798,15354,575,20,NULL,12,NULL,NULL,NULL,NULL,1),(9799,15355,575,21,NULL,12,NULL,NULL,NULL,NULL,1),(9800,15356,575,22,NULL,12,NULL,NULL,NULL,NULL,1),(9954,15554,582,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(9955,15555,582,3,NULL,12,NULL,NULL,NULL,NULL,1),(9956,15556,582,4,NULL,12,NULL,NULL,NULL,NULL,1),(9957,15557,582,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(9958,15558,582,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(9959,15559,582,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(9960,15560,582,1,NULL,12,NULL,NULL,NULL,NULL,1),(9961,15561,582,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(9962,15562,582,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(9963,15563,582,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(9964,15564,582,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(9965,15565,582,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(9966,15566,582,2,NULL,12,NULL,NULL,NULL,NULL,1),(9967,15567,582,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(9968,15568,582,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(9969,15569,582,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(10109,15769,587,5,NULL,12,NULL,NULL,NULL,NULL,0),(10110,15771,587,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(10111,15772,587,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(10112,15773,587,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10113,15776,587,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(10115,15775,587,1,NULL,12,NULL,NULL,NULL,NULL,1),(10116,15777,587,4,NULL,12,NULL,NULL,NULL,NULL,1),(10117,15779,587,10,NULL,12,NULL,NULL,NULL,NULL,1),(10118,15781,587,2,NULL,12,NULL,NULL,NULL,NULL,1),(10119,15780,587,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(10120,15782,587,12,NULL,12,NULL,NULL,NULL,NULL,0),(10121,15783,587,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(10122,15784,587,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(10123,15785,587,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(10124,15787,587,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(10125,15788,587,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(10126,15789,587,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(10127,15790,587,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(10128,15791,587,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(10129,15792,587,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(10130,15793,587,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(10131,15794,587,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(10132,15795,587,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(10133,15796,588,2,NULL,12,NULL,NULL,NULL,NULL,1),(10134,15798,588,3,NULL,12,NULL,NULL,NULL,NULL,1),(10135,15799,588,4,NULL,12,NULL,NULL,NULL,NULL,1),(10136,15800,588,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(10137,15801,588,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(10138,15802,588,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(10139,15803,588,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10140,15804,588,1,NULL,12,NULL,NULL,NULL,NULL,1),(10141,15805,588,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(10142,15806,588,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(10143,15807,588,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(10144,15808,588,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(10145,15809,588,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(10146,15810,588,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(10147,15811,588,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(10148,15812,588,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(10149,15813,588,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(10150,15814,588,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(10151,15815,588,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(10152,15816,588,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(10153,15817,588,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(10154,15818,588,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(10155,15819,588,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(10156,15820,588,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(10157,15821,588,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(10158,15822,588,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(10159,15823,588,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(10160,15824,589,2,NULL,12,NULL,NULL,NULL,NULL,1),(10161,15825,589,1,NULL,12,NULL,NULL,NULL,NULL,1),(10162,15826,589,4,NULL,12,NULL,NULL,NULL,NULL,1),(10163,15827,589,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(10164,15828,589,3,NULL,12,NULL,NULL,NULL,NULL,1),(10165,15829,589,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(10166,15831,589,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(10167,15832,589,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10168,15833,589,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(10169,15834,589,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(10170,15835,589,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(10171,15836,589,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(10172,15837,589,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(10173,15838,589,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(10174,15839,590,1,NULL,12,NULL,NULL,NULL,NULL,1),(10175,15840,590,2,NULL,12,NULL,NULL,NULL,NULL,1),(10176,15841,590,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(10177,15842,590,4,NULL,12,NULL,NULL,NULL,NULL,1),(10178,15843,590,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(10179,15844,590,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(10181,15846,590,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(10182,15847,590,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10183,15848,590,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(10184,15849,590,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(10185,15850,590,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(10186,15851,590,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(10187,15852,590,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(10188,15853,590,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(10189,15854,590,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(10190,15855,590,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(10191,15856,590,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(10192,15857,590,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(10198,15890,591,1,NULL,12,NULL,NULL,NULL,NULL,1),(10199,15891,591,4,NULL,12,NULL,NULL,NULL,NULL,1),(10200,15892,591,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(10201,15893,591,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(10202,15895,591,3,NULL,12,NULL,NULL,NULL,NULL,1),(10203,15896,591,2,NULL,12,NULL,NULL,NULL,NULL,1),(10204,15897,591,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(10205,15898,591,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10206,15899,591,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(10207,15900,591,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(10208,15901,591,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(10209,15902,591,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(10210,15903,591,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(10211,15904,591,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(10212,15905,591,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(10213,15906,591,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(10214,15907,591,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(10215,15908,591,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(10216,15909,592,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10217,15910,592,7,NULL,10,NULL,NULL,NULL,NULL,0),(10218,15911,592,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(10219,15912,592,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(10220,15913,592,10,NULL,10,NULL,NULL,NULL,NULL,1),(10221,15914,592,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(10222,15915,592,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(10223,15916,592,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(10224,15917,592,3,NULL,10,NULL,NULL,NULL,NULL,1),(10225,15918,592,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(10226,15919,592,29,NULL,10,NULL,NULL,NULL,NULL,1),(10227,15920,592,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(10228,15921,592,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(10229,15922,592,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(10230,15923,592,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(10231,15924,592,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(10232,15925,592,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(10233,15926,592,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(10234,15927,592,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(10235,15928,592,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(10236,15929,592,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(10237,15930,592,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(10238,15931,592,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(10239,15932,592,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(10240,15934,592,25,NULL,10,NULL,NULL,NULL,NULL,0),(10241,15935,592,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(10242,15936,592,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(10243,15937,592,22,NULL,10,NULL,NULL,NULL,NULL,1),(10244,15938,592,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(10256,15951,594,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10257,15952,594,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(10258,15953,594,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(10259,15954,594,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(10260,15955,594,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(10261,15956,594,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(10262,15957,594,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(10263,15958,594,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(10264,15959,594,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(10265,15960,594,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(10266,15961,594,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(10267,15962,594,16,NULL,10,NULL,NULL,NULL,NULL,1),(10268,15963,594,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(10269,15964,594,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(10270,15965,594,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(10271,15966,594,15,NULL,10,NULL,NULL,NULL,NULL,1),(10272,15967,594,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(10273,15968,594,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(10274,15969,594,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(10275,15970,594,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(10276,15971,594,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(10277,15972,594,22,NULL,10,NULL,NULL,NULL,NULL,1),(10278,15973,594,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(10279,15974,594,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(10280,15975,594,25,NULL,10,NULL,NULL,NULL,NULL,1),(10281,15976,594,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(10282,15977,594,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(10283,15978,594,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(10284,15979,594,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(10285,15996,595,1,NULL,12,NULL,NULL,NULL,NULL,1),(10287,15998,595,2,NULL,12,NULL,NULL,NULL,NULL,1),(10288,15999,595,3,NULL,12,NULL,NULL,NULL,NULL,1),(10289,16000,595,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(10290,16001,595,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(10291,16002,595,6,NULL,12,NULL,NULL,NULL,NULL,1),(10293,16003,595,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(10294,16005,595,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10295,16006,595,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(10296,16007,595,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(10297,16014,596,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(10298,16015,596,10,NULL,10,NULL,NULL,NULL,NULL,1),(10300,16017,596,11,NULL,10,NULL,NULL,NULL,NULL,1),(10301,16018,596,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(10302,16019,596,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(10303,16020,596,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(10304,16021,596,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(10305,16022,596,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(10306,16023,596,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(10307,16024,596,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(10308,16025,596,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(10309,16026,596,18,NULL,10,NULL,NULL,NULL,NULL,1),(10310,16027,596,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(10311,16028,596,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10312,16029,596,1,NULL,10,NULL,NULL,NULL,NULL,1),(10313,16030,596,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(10314,16032,596,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(10315,16033,596,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(10316,16034,596,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(10317,16035,596,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(10413,16124,600,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(10414,16125,600,4,NULL,12,NULL,NULL,NULL,NULL,1),(10416,16127,600,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(10417,16128,600,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(10418,16129,600,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10420,16132,600,1,NULL,12,NULL,NULL,NULL,NULL,1),(10421,16133,600,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(10422,16134,600,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(10423,16135,600,3,NULL,12,NULL,NULL,NULL,NULL,1),(10424,16136,600,2,NULL,12,NULL,NULL,NULL,NULL,1),(10426,16138,600,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(10427,16139,600,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(10428,16140,600,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(10429,16141,600,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(10430,16142,601,1,NULL,12,NULL,NULL,NULL,NULL,1),(10431,16144,601,2,NULL,12,NULL,NULL,NULL,NULL,1),(10432,16146,601,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(10433,16147,601,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(10434,16148,601,3,NULL,12,NULL,NULL,NULL,NULL,1),(10435,16149,601,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(10440,16156,601,4,NULL,12,NULL,NULL,NULL,NULL,1),(10442,16157,601,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10443,16160,602,1,NULL,12,NULL,NULL,NULL,NULL,1),(10444,16161,602,4,NULL,12,NULL,NULL,NULL,NULL,1),(10445,16162,602,2,NULL,12,NULL,NULL,NULL,NULL,1),(10446,16163,602,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(10447,16164,602,3,NULL,12,NULL,NULL,NULL,NULL,1),(10448,16165,602,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(10449,16167,602,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10450,16168,602,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(10451,16169,602,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(10452,16170,602,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(10455,16180,603,6,NULL,10,NULL,NULL,NULL,NULL,1),(10456,16181,603,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(10458,16183,603,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10459,16184,603,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(10460,16185,603,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(10461,16186,603,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(10462,16187,603,28,NULL,10,NULL,NULL,NULL,NULL,1),(10463,16188,603,11,NULL,10,NULL,NULL,NULL,NULL,1),(10464,16190,603,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(10465,16191,603,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(10466,16192,603,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(10467,16193,603,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(10468,16194,603,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(10469,16195,603,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(10470,16196,603,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(10471,16197,603,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(10472,16198,603,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(10473,16199,603,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(10474,16200,603,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(10475,16201,603,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(10476,16202,603,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(10477,16203,603,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(10478,16204,603,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(10479,16205,603,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(10480,16206,603,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(10481,16207,603,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(10482,16208,603,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(10483,16209,603,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(10512,16240,605,1,NULL,12,NULL,NULL,NULL,NULL,0),(10513,16241,605,2,NULL,12,NULL,NULL,NULL,NULL,1),(10514,16242,605,3,NULL,12,NULL,NULL,NULL,NULL,1),(10515,16243,605,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(10516,16244,605,5,NULL,12,NULL,NULL,NULL,NULL,1),(10517,16245,605,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(10518,16246,605,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(10519,16247,605,8,NULL,12,NULL,NULL,NULL,NULL,1),(10522,16250,605,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(10523,16251,605,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(10524,16252,605,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(10525,16253,605,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(10526,16254,605,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(10527,16255,605,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(10528,16256,605,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(10553,16280,608,5,NULL,12,NULL,NULL,NULL,NULL,0),(10554,16281,608,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(10555,16282,608,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(10556,16283,608,3,NULL,12,NULL,NULL,NULL,NULL,1),(10557,16284,608,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10558,16285,608,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(10559,16286,608,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(10560,16287,608,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(10561,16288,608,2,NULL,12,NULL,NULL,NULL,NULL,1),(10562,16289,608,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(10563,16290,608,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(10564,16291,608,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(10565,16292,608,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(10566,16293,608,4,NULL,12,NULL,NULL,NULL,NULL,1),(10567,16294,608,1,NULL,12,NULL,NULL,NULL,NULL,1),(10572,16299,609,5,NULL,12,NULL,NULL,NULL,NULL,1),(10576,16304,610,3,NULL,12,NULL,NULL,NULL,NULL,1),(10577,16305,610,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(10578,16306,610,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(10579,16307,610,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10580,16308,610,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(10581,16309,610,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(10582,16310,610,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(10583,16311,610,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(10584,16312,610,1,NULL,12,NULL,NULL,NULL,NULL,1),(10585,16313,610,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(10586,16314,610,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(10587,16315,610,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(10588,16316,610,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(10589,16317,610,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(10590,16318,610,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(10591,16320,610,4,NULL,12,NULL,NULL,NULL,NULL,1),(10592,16321,610,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(10593,16322,610,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(10594,16323,610,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(10595,16324,610,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(10596,16325,610,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(10597,16326,610,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(10598,16327,610,2,NULL,12,NULL,NULL,NULL,NULL,1),(10599,16329,611,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(10600,16330,611,6,NULL,12,NULL,NULL,NULL,NULL,0),(10601,16331,611,2,NULL,12,NULL,NULL,NULL,NULL,1),(10602,16333,611,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(10603,16334,611,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10604,16335,611,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(10605,16336,611,1,NULL,12,NULL,NULL,NULL,NULL,1),(10606,16337,611,3,NULL,12,NULL,NULL,NULL,NULL,1),(10607,16338,611,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(10608,16339,611,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(10609,16340,611,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(10610,16341,611,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(10611,16342,611,4,NULL,12,NULL,NULL,NULL,NULL,1),(10635,16367,613,5,NULL,12,NULL,NULL,NULL,NULL,0),(10636,16368,613,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(10637,16369,613,3,NULL,12,NULL,NULL,NULL,NULL,1),(10638,16370,613,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(10639,16371,613,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10640,16372,613,1,NULL,12,NULL,NULL,NULL,NULL,1),(10641,16373,613,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(10642,16374,613,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(10643,16375,613,4,NULL,12,NULL,NULL,NULL,NULL,1),(10644,16376,613,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(10645,16377,613,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(10646,16378,613,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(10647,16379,613,2,NULL,12,NULL,NULL,NULL,NULL,1),(10648,16380,613,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(10649,16381,613,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(10650,16382,613,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(10651,16383,613,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(10652,16384,613,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(10653,16385,613,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(10654,16386,613,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(10655,16387,613,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(10656,16388,613,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(10657,16389,613,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(10658,16390,613,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(10659,16391,613,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(10660,16392,613,26,NULL,12,NULL,NULL,NULL,NULL,0),(10661,16393,613,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(10662,16394,613,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(10663,16395,613,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(10664,16396,613,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(10665,16397,613,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(10667,16399,613,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(10668,16400,613,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(10669,16401,613,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(10670,16402,613,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(10671,16404,613,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(10672,16405,613,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(10673,16406,613,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(10697,16407,615,1,NULL,12,NULL,NULL,NULL,NULL,1),(10698,16408,615,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(10699,16409,615,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(10700,16410,615,2,NULL,12,NULL,NULL,NULL,NULL,1),(10701,16411,615,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(10702,16412,615,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(10703,16413,615,3,NULL,12,NULL,NULL,NULL,NULL,1),(10704,16415,615,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10705,16414,615,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(10706,16416,615,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(10707,16417,615,4,NULL,12,NULL,NULL,NULL,NULL,1),(10708,16418,615,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(10709,16420,615,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(10710,16419,615,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(10711,16421,615,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(10712,16422,615,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(10713,16423,615,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(10714,16424,615,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(10715,16425,615,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(10716,16426,615,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(10717,16427,615,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(10718,16428,615,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(10762,16449,618,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(10763,16450,618,2,NULL,10,NULL,NULL,NULL,NULL,1),(10764,16451,618,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(10765,16452,618,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(10766,16453,618,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(10767,16454,618,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(10768,16455,618,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10769,16456,618,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(10770,16457,618,5,NULL,10,NULL,NULL,NULL,NULL,1),(10771,16459,618,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(10772,16460,618,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(10773,16461,618,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(10774,16462,618,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(10775,16463,618,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(10776,16464,618,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(10777,16465,618,17,NULL,10,NULL,NULL,NULL,NULL,1),(10778,16466,618,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(10779,16467,618,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(10780,16468,618,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(10781,16469,618,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(10782,16470,618,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(10783,16471,618,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(10784,16472,618,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(10785,16473,618,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(10786,16474,618,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(10787,16475,618,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(10788,16476,618,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(10789,16477,618,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(10790,16478,618,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(10791,16479,618,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(10792,16480,618,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(10793,16481,618,31,NULL,10,NULL,NULL,NULL,NULL,1),(10794,16482,618,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(10795,16483,619,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(10796,16484,619,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10797,16485,619,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(10798,16486,619,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(10799,16487,619,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(10800,16488,619,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(10801,16489,619,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(10802,16490,619,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(10803,16491,619,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(10804,16492,619,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(10805,16493,619,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(10806,16494,619,16,NULL,10,NULL,NULL,NULL,NULL,1),(10807,16495,619,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(10808,16496,619,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(10809,16497,619,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(10810,16498,619,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(10811,16499,619,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(10812,16500,619,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(10813,16501,619,23,NULL,10,NULL,NULL,NULL,NULL,1),(10814,16502,619,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(10815,16503,619,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(10816,16504,619,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(10817,16505,619,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(10818,16506,619,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(10819,16507,619,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(10820,16508,619,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(10821,16509,619,31,NULL,10,NULL,NULL,NULL,NULL,1),(10822,16510,619,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(10823,16512,619,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(10824,16513,619,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(10825,16514,619,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(10826,16515,619,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(10827,16516,619,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(10828,16517,619,39,NULL,NULL,NULL,NULL,NULL,NULL,0),(10829,16518,619,40,NULL,NULL,NULL,NULL,NULL,NULL,0),(10830,16519,619,4,NULL,10,NULL,NULL,NULL,NULL,1),(10831,16520,619,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(10832,16521,619,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(10833,16522,619,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(10834,16523,619,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(10835,16524,620,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(10836,16525,620,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(10837,16526,620,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(10838,16527,620,5,NULL,10,NULL,NULL,NULL,NULL,1),(10839,16528,620,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(10840,16529,620,7,NULL,10,NULL,NULL,NULL,NULL,1),(10841,16530,620,1,NULL,10,NULL,NULL,NULL,NULL,1),(10842,16531,620,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(10843,16532,620,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10844,16533,620,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(10845,16534,620,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(10846,16535,620,11,NULL,10,NULL,NULL,NULL,NULL,1),(10847,16536,620,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(10848,16537,620,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(10849,16538,620,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(10850,16540,620,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(10891,16568,624,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(10893,16570,624,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(10894,16571,624,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(10895,16572,624,4,NULL,12,NULL,NULL,NULL,NULL,1),(10896,16573,624,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(10897,16574,624,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(10898,16575,624,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(10899,16576,624,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10900,16577,624,9,NULL,12,NULL,NULL,NULL,NULL,1),(10901,16578,624,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(10902,16579,624,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(10903,16580,624,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(10904,16581,624,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(10906,16582,624,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(10907,16585,624,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(10908,16587,624,17,NULL,12,NULL,NULL,NULL,NULL,1),(10909,16586,624,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(10910,16588,624,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(10911,16589,624,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(10912,16590,624,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(10913,16591,625,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10914,16593,625,12,NULL,10,NULL,NULL,NULL,NULL,1),(10915,16592,625,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(10916,16594,625,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(10917,16595,625,14,NULL,10,NULL,NULL,NULL,NULL,1),(10918,16596,625,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(10919,16597,625,1,NULL,10,NULL,NULL,NULL,NULL,1),(10920,16598,625,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(10921,16599,625,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(10922,16600,625,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(10923,16601,625,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(10924,16602,625,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(10925,16603,625,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(10926,16604,625,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(10927,16605,625,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(10928,16606,625,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(10929,16607,625,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(10930,16608,625,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(10931,16609,625,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(10932,16610,625,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(10933,16611,625,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(10934,16612,625,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(10935,16613,625,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(10936,16614,625,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(10937,16615,625,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(10938,16616,625,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(10939,16617,625,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(10940,16618,625,29,NULL,10,NULL,NULL,NULL,NULL,1),(10941,16619,625,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(10942,16620,625,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(10943,16621,625,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(10944,16622,625,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(10945,16623,625,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(10946,16624,625,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(10947,16625,625,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(10948,16627,625,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(10949,16628,625,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(10950,16629,626,4,NULL,12,NULL,NULL,NULL,NULL,1),(10951,16630,626,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(10952,16631,626,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(10953,16632,626,2,NULL,12,NULL,NULL,NULL,NULL,1),(10954,16633,626,1,NULL,12,NULL,NULL,NULL,NULL,1),(10955,16635,626,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(10956,16636,626,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10957,16637,626,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(10958,16638,626,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(10959,16639,626,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(10960,16640,626,3,NULL,12,NULL,NULL,NULL,NULL,1),(10961,16641,626,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(10962,16644,627,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(10963,16645,627,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(10964,16646,627,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(10965,16647,627,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(10966,16648,627,5,NULL,12,NULL,NULL,NULL,NULL,1),(10967,16649,627,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(10968,16650,627,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(10969,16652,627,8,NULL,12,NULL,NULL,NULL,NULL,1),(10970,16653,627,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(10971,16654,627,10,NULL,12,NULL,NULL,NULL,NULL,0),(10972,16655,627,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(10973,16657,627,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(10974,16656,627,12,NULL,12,NULL,NULL,NULL,NULL,1),(10975,16658,627,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(10976,16659,627,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(10977,16660,627,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(10979,16662,628,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(10980,16663,628,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(10981,16664,628,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(10982,16665,628,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(10983,16666,628,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(10985,16668,628,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(10986,16669,628,7,NULL,10,NULL,NULL,NULL,NULL,1),(10987,16671,628,9,NULL,10,NULL,NULL,NULL,NULL,1),(10988,16670,628,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(10995,16678,628,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(10996,16679,628,11,NULL,10,NULL,NULL,NULL,NULL,1),(10998,16682,628,12,NULL,10,NULL,NULL,NULL,NULL,1),(10999,16683,628,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11000,16684,628,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(11001,16685,628,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11002,16686,628,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(11003,16687,628,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(11004,16688,628,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(11005,16689,628,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(11006,16690,628,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(11008,16692,627,17,NULL,12,NULL,NULL,NULL,NULL,1),(11101,16739,631,9,NULL,13,NULL,NULL,NULL,NULL,1),(11102,16740,631,8,NULL,13,NULL,NULL,NULL,NULL,1),(11103,16741,631,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11104,16742,631,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(11105,16743,631,2,NULL,13,NULL,NULL,NULL,NULL,1),(11106,16744,631,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11107,16745,631,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11108,16746,631,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11109,16747,631,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11110,16748,631,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11111,16749,631,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(11112,16750,631,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(11113,16751,631,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(11114,16752,631,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11115,16753,631,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11116,16754,631,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(11117,16755,631,18,NULL,13,NULL,NULL,NULL,NULL,1),(11118,16756,631,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(11119,16757,631,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(11120,16758,631,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(11121,16759,631,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(11122,16760,631,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(11123,16761,631,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(11124,16762,631,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(11125,16763,631,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(11126,16764,631,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(11127,16765,631,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(11128,16766,631,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(11129,16767,631,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(11130,16768,631,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(11131,16769,631,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(11132,16770,631,45,NULL,NULL,NULL,NULL,NULL,NULL,0),(11133,16771,631,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(11134,16772,631,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(11135,16773,631,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(11136,16774,631,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(11137,16775,631,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(11138,16776,631,39,NULL,NULL,NULL,NULL,NULL,NULL,0),(11139,16777,631,40,NULL,NULL,NULL,NULL,NULL,NULL,0),(11140,16778,631,41,NULL,NULL,NULL,NULL,NULL,NULL,0),(11141,16779,631,46,NULL,NULL,NULL,NULL,NULL,NULL,0),(11142,16781,631,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11143,16782,631,42,NULL,NULL,NULL,NULL,NULL,NULL,0),(11144,16783,631,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(11145,16784,631,43,NULL,NULL,NULL,NULL,NULL,NULL,0),(11147,16803,632,5,NULL,12,NULL,NULL,NULL,NULL,0),(11148,16804,632,1,NULL,12,NULL,NULL,NULL,NULL,1),(11149,16805,632,3,NULL,12,NULL,NULL,NULL,NULL,1),(11150,16806,632,2,NULL,12,NULL,NULL,NULL,NULL,1),(11151,16807,632,4,NULL,12,NULL,NULL,NULL,NULL,1),(11152,16808,632,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11153,16809,632,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11154,16810,632,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11155,16811,632,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(11156,16812,632,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11157,16813,632,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11158,16814,632,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11159,16815,632,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11160,16816,632,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(11161,16817,632,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11162,16821,632,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(11163,16822,632,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(11164,16823,632,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(11165,16824,632,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(11186,16867,634,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11187,16868,634,1,NULL,12,NULL,NULL,NULL,NULL,1),(11188,16869,634,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11189,16870,634,4,NULL,12,NULL,NULL,NULL,NULL,1),(11190,16871,634,3,NULL,12,NULL,NULL,NULL,NULL,1),(11191,16872,634,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11192,16873,634,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11193,16874,634,2,NULL,12,NULL,NULL,NULL,NULL,1),(11194,16875,634,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(11195,16876,634,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11196,16877,634,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11197,16878,634,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11198,16880,634,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11199,16881,634,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(11200,16906,635,7,NULL,13,NULL,NULL,NULL,NULL,0),(11201,16907,635,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(11202,16908,635,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11203,16909,635,9,NULL,13,NULL,NULL,NULL,NULL,1),(11204,16910,635,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11205,16911,635,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11206,16912,635,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(11207,16913,635,4,NULL,13,NULL,NULL,NULL,NULL,1),(11208,16914,635,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11209,16915,635,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11210,16916,635,5,NULL,13,NULL,NULL,NULL,NULL,1),(11211,16918,635,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11212,16919,635,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(11213,16920,635,1,NULL,13,NULL,NULL,NULL,NULL,1),(11214,16921,636,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11215,16922,636,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(11216,16923,636,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(11217,16924,636,4,NULL,12,NULL,NULL,NULL,NULL,1),(11218,16925,636,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11219,16926,636,6,NULL,12,NULL,NULL,NULL,NULL,1),(11220,16927,636,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11221,16928,636,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11222,16929,636,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(11223,16930,636,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11224,16931,636,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11225,16932,636,12,NULL,12,NULL,NULL,NULL,NULL,1),(11226,16933,636,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11227,16934,636,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(11228,16935,636,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11229,16936,636,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(11230,16938,636,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(11231,16939,636,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(11232,16940,636,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(11233,16941,636,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(11234,16942,636,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(11235,16943,636,22,NULL,12,NULL,NULL,NULL,NULL,1),(11236,16946,637,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11237,16947,637,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(11238,16948,637,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(11239,16949,637,4,NULL,13,NULL,NULL,NULL,NULL,1),(11240,16950,637,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11241,16951,637,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11242,16952,637,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11244,16954,637,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11245,16955,637,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(11246,16956,637,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11247,16957,637,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11248,16958,637,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11249,16959,637,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11250,16960,637,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(11251,16961,637,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11252,16962,637,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(11253,16963,637,17,NULL,13,NULL,NULL,NULL,NULL,1),(11254,16964,637,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(11255,16965,637,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(11256,16966,637,20,NULL,13,NULL,NULL,NULL,NULL,1),(11257,16967,637,21,NULL,13,NULL,NULL,NULL,NULL,0),(11258,16968,637,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(11259,16969,637,23,NULL,13,NULL,NULL,NULL,NULL,1),(11260,16970,637,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(11261,16971,637,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(11262,16972,637,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(11263,16973,637,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(11264,16974,637,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(11265,16975,637,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(11267,16977,637,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(11268,14394,540,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(11269,16978,540,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(11270,16979,540,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(11271,16980,540,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(11272,16982,638,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11273,16983,638,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11274,16984,638,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11275,16985,638,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11276,16986,638,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(11277,16987,638,1,NULL,12,NULL,NULL,NULL,NULL,1),(11278,16988,638,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11279,16989,638,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11280,16991,638,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11281,16990,638,3,NULL,12,NULL,NULL,NULL,NULL,1),(11282,16992,638,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11283,16993,638,2,NULL,12,NULL,NULL,NULL,NULL,1),(11284,16995,638,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(11285,16994,638,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11286,16998,638,4,NULL,12,NULL,NULL,NULL,NULL,1),(11287,16997,638,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(11288,16999,638,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(11289,17000,638,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(11290,17001,638,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(11291,17002,638,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(11292,17003,638,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(11293,17005,638,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(11294,17004,638,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(11295,17006,638,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(11296,17007,638,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(11297,17008,638,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(11298,17009,638,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(11299,17010,638,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(11300,17012,638,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(11301,17011,638,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(11302,17013,638,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(11303,17014,638,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(11304,17016,637,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(11305,17017,637,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(11306,17018,637,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(11307,17019,637,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(11308,17020,637,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(11309,17021,637,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(11310,17022,637,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(11311,17023,297,3,NULL,10,NULL,NULL,NULL,NULL,1),(11313,16013,324,1,NULL,10,NULL,NULL,NULL,NULL,1),(11314,17023,321,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11315,17027,639,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11316,17028,639,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11317,17029,639,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11318,17030,639,4,NULL,12,NULL,NULL,NULL,NULL,1),(11319,17031,639,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11320,17032,639,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(11321,17033,639,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11322,17034,639,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11323,17035,639,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11324,17037,639,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11325,17038,639,3,NULL,12,NULL,NULL,NULL,NULL,1),(11326,17039,639,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(11327,17040,639,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11328,17041,639,1,NULL,12,NULL,NULL,NULL,NULL,1),(11329,17043,639,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(11330,17044,639,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(11331,17045,639,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(11332,17046,639,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(11333,17047,639,2,NULL,12,NULL,NULL,NULL,NULL,1),(11334,17048,639,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(11335,17049,640,1,NULL,12,NULL,NULL,NULL,NULL,1),(11336,17051,640,2,NULL,12,NULL,NULL,NULL,NULL,1),(11337,17052,640,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(11338,17053,640,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(11339,17054,640,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11340,17055,640,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11341,17057,640,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11342,17056,640,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11343,17058,640,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(11344,17059,640,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11345,17060,640,11,NULL,12,NULL,NULL,NULL,NULL,1),(11346,17061,640,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11347,17062,640,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11348,17063,640,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(11349,17064,640,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11350,17065,640,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(11351,17066,640,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(11352,17067,640,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(11353,17068,640,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(11354,17069,640,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(11355,17070,640,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(11356,17071,640,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(11357,17073,640,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(11358,17072,640,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(11359,17074,640,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(11360,17075,640,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(11361,17076,640,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(11362,17077,640,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(11363,17082,640,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(11364,17084,640,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(11365,17083,640,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(11366,17078,640,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(11367,17079,640,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(11368,17080,640,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(11369,17081,640,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(11370,17085,640,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(11371,17086,640,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(11372,17087,640,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(11373,17088,640,39,NULL,NULL,NULL,NULL,NULL,NULL,0),(11374,17089,640,40,NULL,NULL,NULL,NULL,NULL,NULL,0),(11375,17090,640,41,NULL,NULL,NULL,NULL,NULL,NULL,0),(11376,17091,640,42,NULL,NULL,NULL,NULL,NULL,NULL,0),(11377,17092,640,43,NULL,NULL,NULL,NULL,NULL,NULL,0),(11378,17093,640,44,NULL,NULL,NULL,NULL,NULL,NULL,0),(11379,17094,640,45,NULL,NULL,NULL,NULL,NULL,NULL,0),(11380,17095,640,46,NULL,12,NULL,NULL,NULL,NULL,1),(11381,17096,641,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11382,17097,642,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11383,17098,642,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(11384,17099,642,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(11385,17100,642,4,NULL,10,NULL,NULL,NULL,NULL,1),(11386,17101,642,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11387,17102,642,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11388,17103,642,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11389,17104,642,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11390,17105,642,9,NULL,10,NULL,NULL,NULL,NULL,1),(11391,17106,642,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11392,17107,642,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11393,17108,642,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11394,17109,642,13,NULL,10,NULL,NULL,NULL,NULL,1),(11395,17110,642,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(11396,17111,642,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11397,17112,642,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(11398,17113,642,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(11399,17114,642,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(11400,17115,642,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(11401,17116,642,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(11402,17117,642,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(11403,17118,642,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(11404,17119,642,23,NULL,10,NULL,NULL,NULL,NULL,1),(11405,17120,642,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(11406,17121,642,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(11407,17122,642,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(11408,17123,642,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(11409,17124,642,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(11410,17125,642,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(11411,17126,642,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(11412,17127,642,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(11413,17129,643,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(11414,17130,643,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(11415,17131,643,10,NULL,10,NULL,NULL,NULL,NULL,1),(11416,17132,643,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11417,17133,643,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(11418,17134,643,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11419,17135,643,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(11420,17136,643,6,NULL,10,NULL,NULL,NULL,NULL,1),(11421,17137,643,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11422,17138,643,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11423,17139,643,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(11424,17141,643,12,NULL,10,NULL,NULL,NULL,NULL,1),(11425,17142,643,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11426,17143,643,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(11427,17144,643,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11428,17145,643,9,NULL,10,NULL,NULL,NULL,NULL,1),(11429,17146,643,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11430,17153,644,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11431,17154,644,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(11432,17155,644,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(11433,17156,644,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(11434,17157,644,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11435,17158,644,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11436,17159,644,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11437,17160,644,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11438,17161,644,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(11439,17162,644,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11440,17163,644,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11441,17164,644,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11442,17165,644,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11443,17166,644,14,NULL,10,NULL,NULL,NULL,NULL,1),(11444,17167,644,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11445,17168,644,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(11446,17169,644,17,NULL,10,NULL,NULL,NULL,NULL,1),(11447,17170,644,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(11448,17171,644,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(11449,17172,644,20,NULL,10,NULL,NULL,NULL,NULL,1),(11450,17173,644,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(11451,17174,644,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(11452,17175,644,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(11453,17176,644,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(11454,17177,644,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(11455,17179,644,26,NULL,10,NULL,NULL,NULL,NULL,1),(11456,17180,644,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(11457,17181,645,1,NULL,12,NULL,NULL,NULL,NULL,1),(11458,17182,645,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(11459,17183,645,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(11460,17184,645,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(11461,17185,645,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11462,17186,645,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11464,17189,645,7,NULL,12,NULL,NULL,NULL,NULL,1),(11465,17190,645,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11466,17191,645,9,NULL,12,NULL,NULL,NULL,NULL,1),(11468,17193,645,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11469,17194,645,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11470,17195,645,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11471,17196,645,13,NULL,12,NULL,NULL,NULL,NULL,1),(11472,17197,645,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(11473,17198,645,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11474,17199,645,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(11475,17200,645,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(11476,17201,645,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(11477,17202,645,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(11478,17203,646,2,NULL,12,NULL,NULL,NULL,NULL,0),(11479,17204,646,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(11480,17205,646,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11481,17206,646,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11482,17207,646,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11483,17208,646,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11484,17209,646,3,NULL,12,NULL,NULL,NULL,NULL,1),(11485,17210,646,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(11486,17211,646,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11487,17212,646,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11488,17213,646,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11489,17214,646,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11490,17216,646,1,NULL,12,NULL,NULL,NULL,NULL,1),(11491,17217,646,14,NULL,12,NULL,NULL,NULL,NULL,1),(11492,17218,646,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11493,17219,646,16,NULL,12,NULL,NULL,NULL,NULL,0),(11494,17220,646,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(11495,17221,646,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(11496,17222,646,19,NULL,12,NULL,NULL,NULL,NULL,1),(11497,17223,647,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11498,17224,647,6,NULL,12,NULL,NULL,NULL,NULL,1),(11499,17225,647,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(11500,17226,647,2,NULL,12,NULL,NULL,NULL,NULL,0),(11501,17227,647,5,NULL,12,NULL,NULL,NULL,NULL,1),(11502,17229,647,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11503,17230,647,4,NULL,12,NULL,NULL,NULL,NULL,1),(11504,17231,647,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(11505,17232,647,1,NULL,12,NULL,NULL,NULL,NULL,1),(11506,17233,647,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11507,17234,647,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11508,17235,647,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11509,17236,647,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11510,17237,647,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(11511,17238,648,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(11512,17239,648,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(11513,17240,648,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11514,17241,648,5,NULL,10,NULL,NULL,NULL,NULL,1),(11515,17243,648,7,NULL,10,NULL,NULL,NULL,NULL,1),(11516,17244,648,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11517,17245,648,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(11518,17246,648,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(11519,17247,648,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(11520,17248,648,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11521,17249,648,10,NULL,10,NULL,NULL,NULL,NULL,1),(11522,17250,648,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(11523,17251,648,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11524,17252,648,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11525,17253,648,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(11526,17254,648,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11527,17255,648,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(11528,17256,648,17,NULL,10,NULL,NULL,NULL,NULL,1),(11529,17257,648,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(11530,17258,648,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(11531,17259,648,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(11532,17260,648,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11533,17261,649,2,NULL,10,NULL,NULL,NULL,NULL,1),(11534,17262,649,9,NULL,10,NULL,NULL,NULL,NULL,1),(11535,17263,649,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(11536,17264,649,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(11537,17265,649,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11538,17266,649,6,NULL,10,NULL,NULL,NULL,NULL,1),(11539,17267,649,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11540,17268,649,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11541,17269,649,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11542,17270,649,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11543,17271,649,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11544,17272,649,13,NULL,10,NULL,NULL,NULL,NULL,1),(11545,17273,649,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(11546,17274,649,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11547,17275,649,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(11548,17276,649,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(11549,17277,649,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(11550,17278,649,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11551,17279,649,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(11552,17281,650,1,NULL,12,NULL,NULL,NULL,NULL,1),(11553,17282,650,2,NULL,12,NULL,NULL,NULL,NULL,1),(11554,17283,650,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11555,17284,650,4,NULL,12,NULL,NULL,NULL,NULL,1),(11556,17286,650,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11557,17287,650,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11558,17288,650,3,NULL,12,NULL,NULL,NULL,NULL,1),(11559,17289,650,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(11560,17290,650,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11561,17291,650,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11562,17293,651,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11563,17294,651,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(11564,17295,651,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(11565,17296,651,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(11566,17297,651,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11567,17298,651,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11568,17299,651,7,NULL,12,NULL,NULL,NULL,NULL,1),(11569,17300,651,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11570,17301,651,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(11571,17302,651,10,NULL,12,NULL,NULL,NULL,NULL,1),(11572,17303,651,11,NULL,12,NULL,NULL,NULL,NULL,0),(11573,17304,651,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11574,17305,651,13,NULL,12,NULL,NULL,NULL,NULL,1),(11575,17306,651,14,NULL,12,NULL,NULL,NULL,NULL,1),(11576,17307,651,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11577,17308,651,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(11586,17318,653,3,NULL,12,NULL,NULL,NULL,NULL,1),(11587,17319,653,4,NULL,12,NULL,NULL,NULL,NULL,1),(11588,17320,653,2,NULL,12,NULL,NULL,NULL,NULL,1),(11589,17321,653,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11590,17323,653,1,NULL,12,NULL,NULL,NULL,NULL,1),(11591,17324,653,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11592,17325,653,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11593,17326,653,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11594,17327,654,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11595,17328,654,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(11596,17329,654,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(11597,17330,654,4,NULL,12,NULL,NULL,NULL,NULL,1),(11598,17331,654,5,NULL,12,NULL,NULL,NULL,NULL,1),(11599,17332,654,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11600,17333,654,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11601,17334,654,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11602,17335,654,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(11603,17336,654,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11604,17337,654,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11605,17338,654,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11606,17339,654,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11607,17340,654,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(11608,17342,654,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11609,17343,654,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(11610,17344,654,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(11611,17345,654,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(11612,17346,654,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(11613,17347,654,20,NULL,12,NULL,NULL,NULL,NULL,1),(11614,17348,654,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(11616,17350,654,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(11617,17351,654,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(11618,17352,654,24,NULL,12,NULL,NULL,NULL,NULL,1),(11619,17354,654,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(11620,17353,654,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(11654,17389,656,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11655,17390,656,2,NULL,12,NULL,NULL,NULL,NULL,1),(11658,17393,656,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(11659,17394,656,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(11660,17395,656,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11661,17396,656,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11663,17398,656,7,NULL,12,NULL,NULL,NULL,NULL,1),(11664,17399,656,8,NULL,12,NULL,NULL,NULL,NULL,1),(11665,17400,656,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(11666,17401,656,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11667,17402,656,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11668,17403,656,12,NULL,12,NULL,NULL,NULL,NULL,1),(11669,12529,656,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11670,17392,656,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(11671,17404,656,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11689,17423,658,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11690,17424,658,2,NULL,12,NULL,NULL,NULL,NULL,1),(11691,17425,658,3,NULL,12,NULL,NULL,NULL,NULL,1),(11692,17426,658,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(11693,17427,658,5,NULL,12,NULL,NULL,NULL,NULL,1),(11694,17428,658,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11695,17429,658,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11696,17430,658,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11697,17431,658,9,NULL,12,NULL,NULL,NULL,NULL,1),(11698,17432,658,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11699,17433,658,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11700,17434,658,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11722,17448,660,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11723,17449,660,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(11724,17450,660,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(11725,17451,660,4,NULL,12,NULL,NULL,NULL,NULL,1),(11726,17452,660,5,NULL,12,NULL,NULL,NULL,NULL,1),(11727,17453,660,6,NULL,12,NULL,NULL,NULL,NULL,1),(11728,17454,660,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11729,17455,660,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11730,17456,660,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(11731,17457,660,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11732,17458,660,11,NULL,12,NULL,NULL,NULL,NULL,1),(11734,17460,661,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11735,17461,661,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11736,17462,661,3,NULL,10,NULL,NULL,NULL,NULL,1),(11737,17463,661,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(11738,17464,661,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(11739,17465,661,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11740,17466,661,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11741,17467,661,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11742,17468,661,9,NULL,10,NULL,NULL,NULL,NULL,1),(11743,17469,661,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11744,17470,661,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11745,17471,661,18,NULL,10,NULL,NULL,NULL,NULL,1),(11746,17472,661,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(11747,17473,661,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(11748,17474,661,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11749,17475,661,13,NULL,10,NULL,NULL,NULL,NULL,1),(11750,17476,661,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(11751,17478,661,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11752,17479,661,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(11753,17480,661,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(11754,17481,661,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(11755,17482,661,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(11756,17483,661,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(11757,17484,661,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(11758,17485,661,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(11759,17486,661,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(11760,17487,661,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(11761,17488,662,11,NULL,10,NULL,NULL,NULL,NULL,1),(11762,17489,662,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11763,17490,662,3,NULL,10,NULL,NULL,NULL,NULL,1),(11764,17491,662,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(11765,17492,662,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11766,17493,662,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11767,17494,662,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11768,17495,662,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11769,17497,662,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(11770,17498,662,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(11771,17499,662,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11772,17500,662,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11773,17501,662,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(11774,17502,662,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11775,17503,662,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11776,17505,662,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(11777,17506,662,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(11778,17507,662,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(11779,17508,662,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(11780,17509,662,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(11781,17510,662,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(11782,17511,662,26,NULL,10,NULL,NULL,NULL,NULL,1),(11783,17512,662,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(11784,17513,662,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(11785,17514,662,19,NULL,10,NULL,NULL,NULL,NULL,1),(11786,17515,662,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(11787,17516,662,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(11788,17517,663,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11789,17518,663,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(11790,17519,663,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(11791,17520,663,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(11792,17521,663,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11793,17522,663,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11794,17523,663,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11795,17524,663,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11796,17525,663,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(11797,17528,663,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11798,17529,663,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11799,17530,663,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11800,17531,663,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11801,17532,663,14,NULL,12,NULL,NULL,NULL,NULL,1),(11802,17533,663,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11803,17534,663,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(11804,17535,663,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(11805,17536,663,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(11806,17537,663,19,NULL,12,NULL,NULL,NULL,NULL,1),(11807,17538,663,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(11808,17539,663,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(11809,17540,663,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(11810,17541,663,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(11811,17542,663,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(11812,17543,663,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(11813,17544,663,26,NULL,12,NULL,NULL,NULL,NULL,1),(11814,17545,663,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(11815,17546,663,28,NULL,12,NULL,NULL,NULL,NULL,1),(11816,17547,664,5,NULL,10,NULL,NULL,NULL,NULL,1),(11817,17548,664,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11818,17549,664,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11819,17550,664,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11820,17551,664,8,NULL,10,NULL,NULL,NULL,NULL,1),(11821,17552,664,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(11822,17553,664,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11823,17554,664,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11824,17555,664,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11825,17556,664,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11826,17557,664,2,NULL,10,NULL,NULL,NULL,NULL,1),(11827,17559,664,3,NULL,10,NULL,NULL,NULL,NULL,1),(11828,17560,664,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(11829,17561,665,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11830,17562,665,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(11831,17563,665,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(11832,17564,665,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(11833,17565,665,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11834,17566,665,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11835,17567,665,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11836,17568,665,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11837,17569,665,9,NULL,12,NULL,NULL,NULL,NULL,1),(11838,17570,665,10,NULL,12,NULL,NULL,NULL,NULL,1),(11839,17572,665,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11840,17573,665,12,NULL,12,NULL,NULL,NULL,NULL,0),(11841,17574,665,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11842,17575,665,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(11843,17576,665,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11844,17577,665,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(11845,17578,665,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(11846,17579,665,18,NULL,12,NULL,NULL,NULL,NULL,1),(11847,17581,665,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(11848,17583,665,20,NULL,12,NULL,NULL,NULL,NULL,1),(11849,17584,665,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(11850,17585,665,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(11851,17586,666,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11852,17587,666,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(11853,17588,666,3,NULL,12,NULL,NULL,NULL,NULL,1),(11854,17589,666,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(11855,17590,666,5,NULL,12,NULL,NULL,NULL,NULL,1),(11856,17591,666,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11857,17592,666,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11858,17593,666,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11859,17594,666,9,NULL,12,NULL,NULL,NULL,NULL,1),(11860,17595,666,10,NULL,12,NULL,NULL,NULL,NULL,1),(11861,17596,666,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11862,17598,666,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11863,17599,667,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(11864,17600,667,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(11865,17601,667,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(11866,17602,667,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11867,17603,667,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11868,17604,667,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11869,17605,667,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11870,17606,667,9,NULL,10,NULL,NULL,NULL,NULL,1),(11871,17607,667,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11872,17608,667,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11873,17609,667,12,NULL,10,NULL,NULL,NULL,NULL,1),(11874,17611,667,1,NULL,10,NULL,NULL,NULL,NULL,1),(11875,17612,667,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11876,17613,667,14,NULL,10,NULL,NULL,NULL,NULL,1),(11877,17614,667,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11878,17615,667,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(11879,17616,667,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(11880,17617,668,14,NULL,10,NULL,NULL,NULL,NULL,1),(11881,17618,668,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(11882,17619,668,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(11883,17620,668,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(11884,17621,668,31,NULL,NULL,NULL,NULL,NULL,NULL,0),(11885,17622,668,32,NULL,NULL,NULL,NULL,NULL,NULL,0),(11886,17623,668,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(11887,17624,668,42,NULL,NULL,NULL,NULL,NULL,NULL,0),(11888,17625,668,43,NULL,NULL,NULL,NULL,NULL,NULL,0),(11889,17626,668,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11890,17627,668,34,NULL,NULL,NULL,NULL,NULL,NULL,0),(11891,17628,668,35,NULL,NULL,NULL,NULL,NULL,NULL,0),(11892,17629,668,36,NULL,NULL,NULL,NULL,NULL,NULL,0),(11893,17630,668,40,NULL,10,NULL,NULL,NULL,NULL,1),(11894,17631,668,41,NULL,NULL,NULL,NULL,NULL,NULL,0),(11895,17632,668,37,NULL,NULL,NULL,NULL,NULL,NULL,0),(11896,17633,668,38,NULL,NULL,NULL,NULL,NULL,NULL,0),(11897,17634,668,39,NULL,NULL,NULL,NULL,NULL,NULL,0),(11898,17635,668,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(11899,17636,668,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(11900,17637,668,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(11901,17638,668,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(11902,17639,668,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(11903,17640,668,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(11904,17641,668,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(11905,17642,668,23,NULL,10,NULL,NULL,NULL,NULL,1),(11906,17643,668,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(11907,17644,668,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(11908,17645,668,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(11909,17646,668,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(11910,17647,668,6,NULL,10,NULL,NULL,NULL,NULL,1),(11911,17648,668,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11912,17649,668,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(11913,17650,668,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(11914,17651,668,47,NULL,NULL,NULL,NULL,NULL,NULL,0),(11915,17652,668,44,NULL,NULL,NULL,NULL,NULL,NULL,0),(11916,17653,668,45,NULL,NULL,NULL,NULL,NULL,NULL,0),(11917,17654,668,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11918,17655,668,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11919,17656,668,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11920,17657,668,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11921,17658,668,46,NULL,NULL,NULL,NULL,NULL,NULL,0),(11922,17659,668,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11923,17660,668,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(11924,17661,668,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(11925,17662,668,48,NULL,NULL,NULL,NULL,NULL,NULL,0),(11926,17664,668,49,NULL,NULL,NULL,NULL,NULL,NULL,0),(11927,17663,668,50,NULL,NULL,NULL,NULL,NULL,NULL,0),(11928,17665,668,51,NULL,NULL,NULL,NULL,NULL,NULL,0),(11929,17666,668,52,NULL,NULL,NULL,NULL,NULL,NULL,0),(11930,17667,668,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11931,17668,668,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11932,17670,669,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11933,17671,669,2,NULL,10,NULL,NULL,NULL,NULL,1),(11934,17672,669,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(11935,17673,669,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(11936,17674,669,5,NULL,10,NULL,NULL,NULL,NULL,1),(11937,17675,669,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11938,17676,669,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11939,17677,669,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11940,17678,669,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(11941,17679,669,10,NULL,10,NULL,NULL,NULL,NULL,1),(11942,17680,669,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(11943,17681,669,12,NULL,NULL,NULL,NULL,NULL,NULL,0),(11944,17682,669,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11945,17684,669,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(11946,17685,669,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11947,17686,669,16,NULL,10,NULL,NULL,NULL,NULL,1),(11948,17687,669,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(11949,17688,669,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(11950,17689,669,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(11951,17696,670,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11952,17697,670,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(11953,17698,670,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(11954,17699,670,4,NULL,10,NULL,NULL,NULL,NULL,1),(11955,17700,670,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11956,17701,670,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11957,17702,670,7,NULL,10,NULL,NULL,NULL,NULL,1),(11958,17704,670,8,NULL,10,NULL,NULL,NULL,NULL,1),(11959,17705,670,9,NULL,10,NULL,NULL,NULL,NULL,1),(11960,17706,670,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11961,17708,671,1,NULL,12,NULL,NULL,NULL,NULL,1),(11962,17707,671,2,NULL,12,NULL,NULL,NULL,NULL,1),(11963,17709,671,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(11964,17710,671,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(11965,17711,671,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11966,17712,671,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11967,17713,671,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11968,17714,671,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11969,17715,671,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(11970,17716,671,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(11971,17717,671,11,NULL,12,NULL,NULL,NULL,NULL,1),(11972,17718,671,12,NULL,12,NULL,NULL,NULL,NULL,1),(11973,17719,671,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(11974,17721,671,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(11975,17722,671,15,NULL,NULL,NULL,NULL,NULL,NULL,0),(11976,17723,671,16,NULL,NULL,NULL,NULL,NULL,NULL,0),(11977,17725,672,1,NULL,12,NULL,NULL,NULL,NULL,1),(11978,17726,672,2,NULL,12,NULL,NULL,NULL,NULL,1),(11979,17727,672,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(11980,17728,672,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(11981,17729,672,5,NULL,12,NULL,NULL,NULL,NULL,1),(11982,17730,672,6,NULL,12,NULL,NULL,NULL,NULL,1),(11983,17731,672,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11984,17724,672,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11985,17733,673,1,NULL,NULL,NULL,NULL,NULL,NULL,0),(11986,17734,673,4,NULL,NULL,NULL,NULL,NULL,NULL,0),(11987,17735,673,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(11988,17736,673,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(11989,17737,673,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(11990,17738,673,8,NULL,NULL,NULL,NULL,NULL,NULL,0),(11991,17739,673,27,NULL,NULL,NULL,NULL,NULL,NULL,0),(11992,17741,673,28,NULL,NULL,NULL,NULL,NULL,NULL,0),(11993,17742,673,33,NULL,NULL,NULL,NULL,NULL,NULL,0),(11994,17743,673,15,NULL,12,NULL,NULL,NULL,NULL,0),(11995,17744,673,29,NULL,NULL,NULL,NULL,NULL,NULL,0),(11996,17745,673,12,NULL,12,NULL,NULL,NULL,NULL,1),(11997,17746,673,14,NULL,NULL,NULL,NULL,NULL,NULL,0),(11998,17747,673,18,NULL,NULL,NULL,NULL,NULL,NULL,0),(11999,17748,673,20,NULL,NULL,NULL,NULL,NULL,NULL,0),(12000,17749,673,17,NULL,NULL,NULL,NULL,NULL,NULL,0),(12001,17750,673,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(12002,17751,673,32,NULL,12,NULL,NULL,NULL,NULL,1),(12003,17752,673,21,NULL,NULL,NULL,NULL,NULL,NULL,0),(12004,17753,673,22,NULL,NULL,NULL,NULL,NULL,NULL,0),(12005,17754,673,23,NULL,NULL,NULL,NULL,NULL,NULL,0),(12006,17755,673,24,NULL,NULL,NULL,NULL,NULL,NULL,0),(12007,17756,673,25,NULL,NULL,NULL,NULL,NULL,NULL,0),(12008,17757,673,26,NULL,NULL,NULL,NULL,NULL,NULL,0),(12009,17758,673,16,NULL,12,NULL,NULL,NULL,NULL,1),(12010,17759,673,30,NULL,NULL,NULL,NULL,NULL,NULL,0),(12011,17760,673,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(12012,17761,673,13,NULL,NULL,NULL,NULL,NULL,NULL,0),(12013,17762,673,31,NULL,12,NULL,NULL,NULL,NULL,1),(12014,17763,673,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(12015,17764,673,19,NULL,NULL,NULL,NULL,NULL,NULL,0),(12016,17765,673,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(12017,17766,673,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(12018,17767,674,1,NULL,12,NULL,NULL,NULL,NULL,1),(12019,17768,674,4,NULL,12,NULL,NULL,NULL,NULL,1),(12020,17769,674,2,NULL,NULL,NULL,NULL,NULL,NULL,0),(12021,17770,674,5,NULL,NULL,NULL,NULL,NULL,NULL,0),(12022,17771,674,3,NULL,NULL,NULL,NULL,NULL,NULL,0),(12023,17772,674,6,NULL,NULL,NULL,NULL,NULL,NULL,0),(12024,17774,674,7,NULL,NULL,NULL,NULL,NULL,NULL,0),(12025,17775,674,8,NULL,12,NULL,NULL,NULL,NULL,1),(12026,17776,674,9,NULL,NULL,NULL,NULL,NULL,NULL,0),(12027,17777,674,10,NULL,NULL,NULL,NULL,NULL,NULL,0),(12028,17778,674,11,NULL,NULL,NULL,NULL,NULL,NULL,0),(12029,17779,674,12,NULL,12,NULL,NULL,NULL,NULL,1),(12030,17780,674,13,NULL,NULL,NULL,NULL,NULL,NULL,0);
/*!40000 ALTER TABLE `image_gallerie` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `images_galleries`
--

DROP TABLE IF EXISTS `images_galleries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `images_galleries` (
  `gallery_id` int(11) NOT NULL,
  `media_object_id` int(11) NOT NULL,
  PRIMARY KEY (`gallery_id`,`media_object_id`),
  KEY `IDX_5ACAC58C4E7AF8F` (`gallery_id`),
  KEY `IDX_5ACAC58C64DE5A5` (`media_object_id`),
  CONSTRAINT `FK_5ACAC58C4E7AF8F` FOREIGN KEY (`gallery_id`) REFERENCES `gallery` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_5ACAC58C64DE5A5` FOREIGN KEY (`media_object_id`) REFERENCES `media_object` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `images_galleries`
--

LOCK TABLES `images_galleries` WRITE;
/*!40000 ALTER TABLE `images_galleries` DISABLE KEYS */;
INSERT INTO `images_galleries` VALUES (1,11),(1,12),(1,13),(1,14),(2,15),(2,16),(2,17),(2,18),(3,30),(3,31),(3,32),(3,33),(3,34),(3,35),(3,36),(3,37),(3,38),(3,40),(3,41),(3,43),(3,44),(3,45),(3,46),(3,47),(3,48),(7,90),(7,91),(7,92),(7,93),(7,94),(7,95),(7,96),(7,97),(7,98),(7,99),(7,100),(11,142),(11,143),(11,144),(11,145),(11,149),(11,150),(11,151),(11,152),(11,153),(12,174),(12,175),(12,176),(12,177),(12,179),(12,180),(12,181),(12,182),(12,184),(12,185),(12,186),(12,187),(12,188),(12,189),(12,190),(12,191),(12,192),(12,193),(12,194),(13,195),(13,196),(13,197),(13,198),(13,199),(13,200),(13,203),(13,205),(13,206),(13,207),(13,209),(13,210),(16,237),(16,238),(16,239),(16,240),(16,241),(16,242),(16,243),(16,244),(16,245),(16,246),(16,247),(16,248),(16,249),(16,252),(16,253),(18,315),(18,316),(18,317),(18,318),(18,319),(18,320),(18,321),(18,322),(18,323),(18,324),(18,325),(18,326),(18,327),(18,328),(18,329),(18,330),(18,331),(18,332),(18,333),(18,334),(18,335),(18,336),(18,337),(18,338),(18,339),(18,340),(18,341),(21,371),(21,372),(21,374),(21,375),(21,376),(21,378),(21,379),(21,380),(21,381),(24,407),(24,408),(24,409),(24,410),(24,411),(24,412),(24,413),(24,414),(24,416),(24,418),(25,421),(25,422),(25,423),(25,424),(25,425),(25,426),(25,427),(25,428),(25,429),(25,430),(26,431),(26,433),(26,435),(26,436),(26,437),(29,470),(29,471),(29,472),(29,474),(29,475),(29,476),(29,477),(29,478),(29,479),(29,480),(29,481),(29,482),(29,483),(29,484),(29,487),(29,488),(29,490),(29,491),(33,560),(33,562),(33,563),(33,564),(33,566),(33,567),(33,571),(33,572),(33,573),(33,574),(33,575),(33,576),(52,981),(52,982),(52,983),(52,984),(52,985),(52,986),(52,987),(52,988),(52,989),(52,990),(52,991),(52,992),(52,993),(52,994),(52,995),(52,996),(52,997),(63,1169),(63,1170),(63,1172),(63,1173),(63,1174),(63,1175),(63,1176),(63,1177),(63,1178),(63,1179),(63,1180),(63,1181),(63,1182),(63,1183),(63,1184),(63,1185),(63,1186),(66,1281),(66,1282),(66,1283),(66,1284),(66,1285),(66,1287),(66,1288),(66,1289),(66,1291),(66,1292),(66,1294),(66,1295),(66,1296),(67,1299),(67,1300),(67,1301),(67,1302),(67,1303),(67,1304),(67,1305),(67,1306),(67,1307),(67,1308),(68,1309),(68,1311),(68,1313),(68,1315),(68,1316),(68,1317),(68,1319),(68,1320),(68,1321),(68,1323),(68,1326),(69,1328),(69,1329),(69,1330),(69,1331),(69,1333),(69,1334),(69,1335),(69,1336),(69,1337),(69,1341),(71,1378),(71,1379),(71,1380),(71,1382),(71,1383),(71,1384),(71,1385),(71,1387),(71,1388),(71,1390),(71,1391),(71,1394),(71,1395),(71,1396),(71,1397),(71,1398),(71,1399),(71,1400),(76,1502),(76,1503),(76,1504),(76,1505),(76,1506),(76,1509),(76,1510),(76,1511),(79,1570),(79,1571),(79,1572),(79,1573),(79,1574),(79,1575),(79,1576),(79,1577),(79,1578),(82,1605),(82,1606),(82,1607),(82,1608),(82,1609),(82,1612),(82,1613),(82,1615),(82,1616),(82,1617),(89,1746),(89,1748),(89,1749),(89,1750),(89,1751),(89,1752),(89,1753),(89,1754),(89,1755),(89,1756),(89,1757),(89,1758),(89,1759),(89,1760),(89,1761),(89,1762),(89,1763),(89,1765),(89,1767),(89,1768),(89,1769),(89,1770),(89,1771),(89,1772),(89,1773),(89,1775),(89,1776),(89,1777),(89,1778),(91,1795),(91,1796),(91,1797),(91,1798),(91,1799),(91,1800),(91,1801),(91,1802),(91,1803),(91,1804),(91,1805),(91,1806),(91,1807),(91,1808),(91,1809),(91,1810),(91,1811),(91,1812),(91,1813),(101,2015),(101,2016),(101,2018),(101,2025),(101,2036),(102,2045),(102,2051),(102,2052),(102,2055),(109,2118),(109,2119),(109,2120),(109,2121),(109,2123),(109,2125),(109,2126),(109,2128),(109,2129),(109,2130),(109,2131),(109,2132),(109,2133),(109,2134),(109,2135),(110,2156),(110,2157),(110,2158),(110,2159),(110,2160),(110,2161),(110,2162),(110,2163),(110,2165),(110,2166),(110,2168),(110,2169),(110,2171),(110,2173),(110,2174),(110,2175),(110,2176),(110,2177),(110,2178),(110,2179),(111,2201),(111,2202),(111,2203),(111,2204),(111,2205),(111,2207),(111,2208),(111,2209),(111,2210),(111,2211),(111,2212),(111,2213),(111,2214),(111,2215),(111,2216),(111,2217),(111,2218),(111,2220),(111,2221),(111,2222),(111,2223),(111,2224),(111,2225),(111,2227),(114,9100),(114,9101),(114,9102),(114,9103),(114,9104),(114,9105),(114,9106),(114,9107),(114,9108),(114,9109),(114,9110),(114,9111),(114,9112),(114,9113),(114,9114),(114,9115),(114,9116),(114,9117),(114,9118),(114,9119),(114,9120),(114,9121),(114,9122),(114,9123),(114,9124),(114,9125),(114,9126),(114,9127),(114,9128),(130,2776),(130,2777),(130,2779),(130,2780),(130,2783),(130,2784),(130,2787),(130,2788),(134,2870),(134,2871),(134,2873),(134,2874),(134,2875),(134,2878),(134,2880),(135,2904),(135,2905),(135,2906),(135,2907),(135,2908),(135,2909),(135,2910),(135,2912),(135,2913),(135,2914),(135,2915),(135,2916),(135,2917),(135,2918),(135,2919),(135,2920),(135,2921),(135,2922),(135,2923),(135,2924),(135,2927),(135,2928),(135,2929),(135,2930),(135,2931),(135,2933),(135,2934),(135,2938),(135,2939),(135,2940),(139,3076),(139,3079),(139,3080),(139,3083),(139,3084),(139,3086),(139,3087),(139,3089),(139,3091),(139,3094),(139,3095),(139,3099),(139,3101),(139,3103),(139,3117),(144,3264),(144,3265),(144,3266),(144,3267),(144,3268),(144,3269),(144,3270),(144,3271),(144,3272),(144,3273),(144,3275),(144,3276),(144,3277),(144,3278),(144,3279),(144,3280),(144,3281),(152,3469),(152,3470),(152,3471),(152,3472),(152,3473),(152,3474),(152,3475),(152,3476),(152,3477),(152,3478),(152,3479),(152,3480),(152,3481),(152,3482),(152,3483),(152,3484),(152,3485),(152,3486),(152,3487),(152,3488),(152,3489),(152,3490),(158,3672),(158,3673),(158,3674),(158,3675),(158,3676),(158,3677),(158,3678),(158,3679),(158,3680),(158,3681),(158,3683),(158,3684),(158,3685),(158,3686),(158,3687),(158,3688),(167,4054),(167,4055),(167,4056),(167,4057),(167,4058),(167,4059),(167,4060),(167,4061),(167,4062),(167,4063),(167,4064),(167,4065),(167,4066),(167,4067),(167,4068),(167,4069),(167,4070),(167,4071),(168,4132),(168,4133),(168,4134),(168,4135),(168,4136),(168,4138),(168,4139),(168,4140),(168,4141),(168,4142),(168,4143),(168,4144),(168,4145),(168,4146),(168,4147),(168,4150),(168,4151),(168,4152),(168,4155),(168,4156),(168,4157),(168,4158),(168,4159),(168,4161),(168,4162),(168,4163),(168,4164),(168,4165),(168,4166),(168,4168),(168,4169),(168,4172),(168,4173),(168,4175),(168,4176),(168,4177),(168,4178),(168,4180),(168,4181),(168,4185),(168,4186),(168,4187),(168,4188),(168,4189),(168,4190),(168,4191),(168,4192),(168,4193),(169,4234),(169,4235),(169,4236),(169,4237),(169,4238),(169,4239),(169,4240),(169,4241),(169,4242),(169,4243),(169,4244),(169,4245),(169,4246),(169,4247),(169,4248),(169,4249),(169,4250),(169,4251),(169,4252),(169,4253),(169,4254),(169,4255),(169,4256),(169,4257),(169,4258),(169,4259),(169,4260),(169,4261),(169,4262),(169,4263),(169,4264),(169,4265),(169,4266),(169,4267),(169,4268),(169,4269),(169,4270),(169,4271),(169,4272),(169,4273),(169,4274),(169,4275),(169,4276),(169,4277),(169,4278),(169,4279),(169,4280),(169,4281),(181,4869),(181,4870),(181,4871),(181,4872),(181,4873),(181,4874),(181,4875),(181,4876),(181,4877),(181,4878),(181,4879),(181,4880),(181,4881),(181,4882),(181,4883),(181,4884),(181,4885),(181,4886),(181,4887),(181,4888),(181,4889),(181,4890),(181,4891),(181,4892),(181,4893),(184,5006),(184,5007),(184,5008),(184,5009),(184,5010),(184,5011),(184,5012),(184,5013),(184,5014),(184,5015),(184,5016),(184,5017),(184,5018),(184,5019),(184,5020),(184,5021),(184,5022),(184,5023),(184,5024),(184,5025),(184,5026),(184,5027),(184,5028),(184,5029),(184,5030),(184,5031),(184,5032),(186,5056),(186,5058),(186,5059),(186,5060),(186,5062),(186,5063),(186,5064),(186,5065),(186,5067),(186,5068),(186,5069),(186,5070),(186,5071),(186,5072),(186,5073),(186,5074),(186,5075),(186,5076),(186,5077),(186,5078),(186,5079),(186,5080),(186,5081),(186,5083),(188,5147),(188,5148),(188,5149),(188,5150),(188,5151),(188,5152),(188,5153),(188,5155),(188,5156),(188,5157),(188,5158),(188,5159),(188,5161),(188,5163),(188,5164),(188,5165),(188,5166),(188,5167),(188,5168),(188,5169),(189,5190),(189,5191),(189,5192),(189,5193),(189,5194),(189,5195),(189,5196),(189,5197),(189,5198),(189,5199),(189,5200),(189,5201),(189,5202),(189,5203),(189,5204),(189,5205),(189,5206),(189,5207),(189,5208),(189,5209),(189,5210),(189,5211),(190,5233),(190,5234),(190,5235),(190,5236),(190,5237),(190,5238),(190,5239),(190,5240),(190,5241),(190,5242),(190,5243),(190,5244),(190,5245),(190,5246),(190,5247),(190,5248),(190,5249),(190,5250),(190,5251),(190,5252),(190,5253),(191,5274),(191,5275),(191,5276),(191,5277),(191,5278),(191,5279),(191,5280),(191,5281),(191,5287),(191,5288),(191,5289),(191,5290),(191,5291),(191,5292),(191,5293),(191,5295),(191,5297),(191,5299),(191,5300),(191,5301),(191,5302),(191,5303),(193,5375),(193,5376),(193,5377),(193,5378),(193,5379),(193,5380),(193,5381),(193,5382),(193,5384),(193,5385),(193,5387),(193,5388),(193,5389),(193,5390),(193,5391),(193,5392),(193,5393),(193,5394),(193,5395),(193,5396),(193,5397),(193,5398),(193,5402),(193,5403),(193,5404),(193,5405),(193,5406),(193,5407),(193,5408),(193,5409),(193,5411),(194,5432),(194,5433),(194,5434),(194,5435),(194,5436),(194,5437),(194,5438),(194,5439),(194,5440),(194,5441),(194,5442),(194,5443),(194,5444),(194,5445),(194,5446),(194,5447),(194,5448),(194,5449),(194,5450),(194,5451),(194,5452),(194,5453),(194,5454),(194,5455),(194,5456),(194,5457),(194,5458),(194,5459),(194,5460),(194,5461),(194,5462),(194,5463),(194,5464),(195,5485),(195,5486),(195,5487),(195,5488),(195,5489),(195,5490),(195,5491),(195,5492),(195,5493),(195,5494),(195,5495),(195,5496),(195,5497),(195,5498),(195,5499),(195,5500),(195,5501),(195,5502),(195,5503),(195,5504),(195,5505),(195,5506),(195,5507),(195,5508),(195,5509),(195,5510),(196,5531),(196,5532),(196,5533),(196,5534),(196,5535),(196,5536),(196,5537),(196,5538),(196,5539),(196,5540),(196,5541),(196,5542),(196,5543),(196,5544),(196,5545),(196,5546),(196,5547),(196,5548),(196,5549),(196,5550),(196,5551),(196,5552),(196,5553),(196,5554),(196,5555),(196,5556),(196,5557),(196,5558),(206,5756),(206,5757),(206,5758),(206,5759),(206,5760),(206,5761),(206,5762),(206,5763),(206,5764),(206,5765),(206,5766),(206,5770),(206,5771),(206,5774),(206,5775),(206,5783),(206,5784),(206,5786),(207,5807),(207,5808),(207,5809),(207,5810),(207,5811),(207,5813),(207,5815),(207,5817),(207,5818),(207,5819),(207,5820),(207,5821),(207,5823),(207,5824),(207,5825),(207,5826),(210,5947),(210,5948),(210,5949),(210,5950),(210,5951),(210,5952),(210,5953),(210,5954),(210,5955),(210,5956),(210,5957),(210,5958),(210,5959),(210,5960),(210,5961),(210,5962),(210,5963),(210,5964),(210,5965),(210,5966),(210,5967),(210,5968),(210,5969),(210,5970),(210,5971),(210,5972),(210,5973),(210,5974),(210,5975),(210,5976),(210,5977),(210,5978),(210,5979),(210,5980),(210,5981),(210,5982),(210,5983),(210,5984),(211,6005),(211,6006),(211,6010),(211,6012),(211,6013),(211,6015),(211,6016),(211,6017),(211,6022),(211,6026),(211,6027),(211,6028),(211,6029),(211,6032),(211,6035),(212,6058),(212,6059),(212,6060),(212,6064),(212,6067),(212,6068),(212,6069),(212,6070),(212,6071),(212,6072),(212,6073),(212,6074),(212,6075),(212,6076),(212,6077),(212,6078),(212,6079),(212,6080),(213,6101),(213,6102),(213,6103),(213,6105),(213,6107),(213,6108),(213,6112),(213,6114),(213,6117),(213,6118),(213,6120),(213,6121),(213,6122),(213,6124),(214,6146),(214,6149),(214,6150),(214,6151),(214,6152),(214,6153),(214,6154),(214,6155),(214,6156),(214,6158),(214,6159),(214,6162),(214,6164),(214,6165),(214,6166),(214,6167),(214,6168),(214,6169),(214,6170),(214,6171),(214,6172),(214,6173),(219,6320),(219,6322),(219,6324),(219,6325),(219,6326),(219,6327),(219,6329),(219,6330),(219,6331),(219,6332),(219,6333),(219,6334),(219,6335),(219,6336),(219,6337),(219,6338),(219,6339),(219,6340),(219,6341),(219,6342),(219,6343),(219,6344),(219,6345),(219,6346),(219,6347),(219,6348),(219,6349),(219,6350),(219,6351),(221,6413),(221,6414),(221,6415),(221,6416),(221,6417),(221,6418),(221,6419),(221,6421),(221,6422),(221,6423),(221,6424),(221,6425),(221,6426),(221,6427),(221,6429),(221,6430),(221,6431),(221,6432),(225,6554),(225,6555),(225,6556),(225,6557),(225,6558),(225,6559),(225,6560),(225,6562),(225,6563),(225,6565),(225,6566),(225,6567),(225,6568),(225,6569),(225,6570),(225,6571),(225,6572),(225,6573),(225,6574),(225,6575),(225,6577),(225,6578),(226,6579),(226,6580),(226,6582),(226,6584),(226,6585),(226,6587),(226,6588),(226,6589),(226,6590),(227,6591),(227,6592),(227,6593),(227,6594),(227,6596),(227,6597),(227,6598),(227,6599),(227,6600),(227,6601),(227,6602),(227,6603),(227,6604),(227,6605),(227,6607),(230,6654),(230,6656),(230,6657),(230,6658),(230,6659),(230,6660),(230,6661),(230,6662),(230,6664),(230,6665),(230,6666),(230,6667),(230,6668),(230,6670),(230,6671),(230,6672),(230,6673),(230,6674),(230,6675),(230,6676),(230,6678),(230,6679),(230,6680),(230,6681),(230,6682),(230,6683),(230,6684),(232,6768),(232,6769),(232,6770),(232,6772),(232,6773),(232,6774),(232,6775),(232,9890),(232,9891),(232,9892),(232,9893),(232,9894),(232,9895),(232,9896),(232,9897),(233,6776),(233,6777),(233,6778),(233,6779),(233,6780),(233,6781),(233,6782),(233,6783),(233,6784),(233,6785),(233,6786),(233,6787),(233,6788),(233,6789),(233,6790),(233,6791),(233,6792),(235,6832),(235,6834),(235,6835),(235,6836),(235,6837),(235,6838),(235,6839),(235,6840),(235,6841),(235,6842),(235,6843),(235,6844),(235,6845),(235,6846),(235,6847),(235,6848),(235,6851),(235,6852),(235,6853),(235,6854),(235,6856),(236,6877),(236,6878),(236,6879),(236,6880),(236,6881),(236,6882),(236,6883),(236,6884),(236,6885),(236,6886),(236,6887),(236,6888),(236,6889),(236,6890),(236,6891),(236,6892),(236,6893),(236,6894),(236,6895),(236,6896),(236,6897),(238,6933),(238,6936),(238,6937),(238,6938),(238,6939),(238,6940),(238,6941),(238,6942),(238,6943),(238,6944),(238,6945),(238,6946),(238,6947),(238,6948),(238,6949),(238,6950),(238,6951),(238,6952),(238,6953),(238,6954),(238,6955),(238,6956),(238,6957),(238,6958),(238,6959),(238,6960),(238,6961),(238,6962),(238,6963),(238,6964),(239,6986),(239,6987),(239,6988),(239,6989),(239,6990),(239,6991),(239,6992),(239,6994),(239,6995),(239,6996),(239,6997),(239,6998),(239,7000),(239,7001),(239,7002),(239,7003),(239,7004),(239,7005),(239,7006),(239,7007),(240,7008),(240,7009),(240,7010),(240,7011),(240,7012),(240,7013),(240,7014),(240,7015),(240,7016),(240,7017),(240,7018),(240,7019),(240,7020),(240,7021),(240,7022),(240,7023),(240,7024),(241,7045),(241,7046),(241,7047),(241,7048),(241,7049),(241,7050),(241,7052),(241,7053),(241,7054),(241,7055),(241,7056),(241,7057),(241,7058),(241,7059),(241,7060),(241,7062),(241,7063),(241,7064),(241,7066),(241,7067),(241,7068),(241,7070),(241,7071),(242,7092),(242,7093),(242,7094),(242,7095),(242,7096),(242,7097),(242,7098),(242,7099),(242,7101),(242,7102),(242,7103),(242,7104),(242,7105),(242,7106),(242,7107),(242,7108),(242,7109),(242,7110),(242,7112),(242,7113),(242,7114),(242,7115),(242,7116),(242,7117),(242,7118),(242,7119),(242,7120),(243,7123),(243,7124),(243,7125),(243,7126),(243,7127),(243,7128),(243,7129),(243,7130),(243,7131),(243,7132),(243,7133),(243,7134),(244,7135),(244,7136),(244,7137),(244,7138),(244,7139),(244,7140),(244,7141),(244,7143),(244,7144),(244,7145),(244,7146),(244,7147),(244,7148),(245,7149),(245,7150),(245,7151),(245,7152),(245,7153),(245,7154),(245,7155),(245,7156),(245,7157),(245,7158),(245,7159),(245,7160),(245,7161),(245,7162),(246,7163),(246,7164),(246,7165),(246,7166),(246,7167),(246,7168),(246,7169),(246,7170),(246,7171),(246,7172),(247,7173),(247,7174),(247,7175),(247,7176),(247,7178),(247,7179),(247,7180),(247,7181),(247,7182),(247,7183),(247,7184),(248,7185),(248,7186),(248,7187),(248,7188),(248,7189),(248,7190),(248,7192),(248,7195),(248,7196),(249,7197),(249,7198),(249,7199),(249,7200),(249,7201),(249,7202),(249,7203),(249,7204),(249,7205),(249,7206),(249,7207),(249,7210),(250,7211),(250,7212),(250,7213),(250,7214),(250,7215),(250,7216),(250,7218),(250,7222),(250,7224),(250,7225),(250,7226),(251,7227),(251,7228),(251,7229),(251,7230),(251,7231),(251,7232),(251,7233),(251,7234),(251,7235),(251,7236),(252,7237),(252,7238),(252,7239),(252,7240),(252,7241),(252,7242),(252,7243),(252,7244),(252,7245),(252,7246),(253,7247),(253,7248),(253,7249),(253,7251),(253,7254),(253,7255),(253,7256),(253,7257),(254,7258),(254,7259),(254,7260),(254,7261),(254,7262),(254,7264),(254,7266),(255,7269),(255,7270),(255,7272),(255,7274),(255,7275),(255,7276),(255,7277),(255,7278),(255,7279),(255,7280),(262,7313),(262,7314),(262,7315),(262,7316),(262,7317),(262,7318),(262,7319),(262,7320),(262,7321),(262,7322),(262,7324),(262,7325),(262,7326),(262,7327),(262,7328),(262,7330),(262,7331),(262,7333),(263,7354),(263,7355),(263,7356),(263,7357),(263,7358),(263,7359),(263,7360),(263,7361),(263,7362),(263,7363),(263,7364),(263,7365),(263,7366),(263,7367),(263,7368),(263,7369),(263,7370),(263,7371),(263,7372),(263,7373),(263,7374),(263,7375),(263,7376),(264,7399),(264,7400),(264,7402),(264,7403),(264,7404),(264,7405),(264,7406),(264,7407),(264,7408),(264,7409),(264,7410),(264,7411),(264,7412),(264,7415),(264,7416),(264,7419),(264,7420),(264,7421),(264,7422),(264,7423),(265,7424),(265,7425),(265,7426),(265,7427),(265,7428),(265,7429),(265,7430),(265,7431),(265,7432),(265,7433),(265,7434),(265,7435),(266,7456),(266,7457),(266,7458),(266,7459),(266,7460),(266,7461),(266,7462),(266,7463),(266,7464),(266,7465),(266,7466),(266,7467),(266,7468),(266,7469),(266,7470),(266,7471),(266,7472),(266,7473),(266,7474),(266,7475),(266,7476),(266,7477),(266,7478),(266,7479),(266,7480),(266,7481),(266,7482),(271,7574),(271,7576),(271,7579),(271,7580),(271,7581),(271,7582),(271,7583),(271,7584),(271,7585),(271,7586),(271,7587),(271,7589),(271,7593),(271,7594),(271,7595),(271,7596),(271,7600),(271,7601),(271,7602),(271,7603),(271,7604),(272,7605),(272,7606),(272,7607),(272,7608),(272,7609),(272,7610),(272,7611),(272,7612),(272,7613),(272,7614),(272,7615),(272,7616),(272,7617),(272,7618),(272,7619),(272,7620),(272,7621),(272,7622),(272,7623),(273,7624),(273,7625),(273,7626),(273,7627),(273,7628),(273,7629),(273,7630),(273,7631),(273,7632),(273,7633),(273,7634),(273,7635),(273,7637),(273,7638),(274,7660),(274,7661),(274,7662),(274,7663),(274,7664),(274,7665),(274,7666),(274,7667),(274,7668),(274,7669),(274,7670),(274,7671),(274,7672),(274,7673),(274,7674),(274,7675),(274,7676),(274,7677),(274,7678),(274,7679),(274,7681),(274,7682),(274,7683),(274,7684),(274,7686),(274,7687),(274,7688),(274,7690),(274,7691),(274,7693),(275,7714),(275,7715),(275,7716),(275,7717),(275,7718),(275,7719),(275,7720),(275,7721),(275,7722),(275,7723),(275,7725),(275,7728),(275,7729),(275,7730),(275,7731),(275,7732),(275,7733),(275,7734),(275,7735),(275,7736),(275,7737),(275,7741),(275,7742),(275,7744),(275,7745),(275,7746),(275,7747),(275,7748),(275,7749),(275,7750),(276,7771),(276,7772),(276,7773),(276,7774),(276,7775),(276,7776),(276,7777),(276,7778),(276,7780),(276,7781),(276,7782),(276,7783),(276,7784),(276,7785),(276,7787),(276,7788),(276,7789),(276,7790),(276,7791),(276,7792),(277,7794),(277,7795),(277,7797),(277,7798),(277,7799),(277,7800),(277,7801),(277,7802),(277,7803),(277,7804),(277,7805),(277,7806),(277,7807),(277,7808),(277,7809),(277,7810),(278,7831),(278,7833),(278,7834),(278,7835),(278,7836),(278,7837),(278,7838),(278,7839),(278,7840),(278,7841),(278,7842),(278,7843),(278,7844),(278,7845),(278,7846),(278,7848),(278,7849),(278,7850),(278,7851),(278,7852),(278,7854),(278,7856),(278,7857),(279,7858),(279,7859),(279,7860),(279,7861),(279,7862),(279,7863),(279,7864),(279,7865),(279,7866),(279,7867),(279,7868),(279,7869),(279,7870),(279,7871),(279,7873),(279,7876),(280,7897),(280,7898),(280,7899),(280,7900),(280,7902),(280,7903),(280,7904),(280,7905),(280,7906),(280,7907),(280,7908),(280,7909),(280,7910),(280,7911),(280,7912),(280,7913),(280,7914),(280,7915),(280,7916),(280,7917),(280,7918),(280,7919),(280,7920),(280,7921),(280,7922),(280,7923),(280,7924),(280,7925),(281,7948),(281,7950),(281,7951),(281,7952),(281,7953),(281,7954),(281,7955),(281,7956),(281,7957),(281,7958),(281,7959),(281,7960),(281,7968),(281,7969),(281,7970),(282,7972),(282,7974),(282,7975),(282,7976),(282,7977),(282,7978),(282,7980),(282,7982),(282,7983),(282,7984),(282,7986),(282,7987),(282,7988),(283,7989),(283,7991),(283,7992),(283,7993),(283,7995),(283,7996),(283,7997),(283,7998),(283,7999),(283,8001),(283,8002),(283,8003),(283,8004),(283,8005),(283,8006),(284,8028),(284,8029),(284,8030),(284,8031),(284,8032),(284,8033),(284,8034),(284,8036),(284,8037),(284,8038),(284,8039),(284,8040),(284,8041),(284,8042),(284,8043),(284,8044),(284,8045),(284,8046),(284,8048),(284,8049),(284,8061),(284,8062),(284,8063),(285,8085),(285,8086),(285,8087),(285,8088),(285,8089),(285,8092),(285,8093),(285,8095),(285,8096),(285,8097),(285,8103),(285,8106),(285,8108),(285,8109),(285,8110),(285,8111),(285,8115),(285,8116),(285,8117),(286,8137),(286,8138),(286,8139),(286,8140),(286,8141),(286,8143),(286,8145),(286,8149),(286,8150),(286,8152),(286,8153),(286,8154),(286,8155),(287,8176),(287,8177),(287,8178),(287,8180),(287,8181),(287,8182),(287,8184),(287,8188),(287,8190),(287,8191),(287,8192),(287,8194),(287,8195),(287,8196),(287,8197),(287,8198),(287,8199),(288,8222),(288,8223),(288,8224),(288,8225),(288,8226),(288,8227),(288,8228),(288,8230),(288,8232),(288,8235),(288,8241),(288,8242),(288,8244),(289,8279),(289,8280),(289,8281),(289,8282),(289,8283),(289,8284),(289,8285),(289,8286),(289,8291),(289,8300),(291,98),(291,8323),(291,8324),(291,8325),(291,8328),(291,8329),(291,8330),(291,8331),(291,8332),(291,8333),(291,8334),(291,8335),(291,8336),(291,8337),(291,8338),(291,8340),(291,8341),(291,8342),(291,8343),(291,8344),(291,8345),(291,8346),(291,8347),(291,8348),(291,8349),(292,8372),(292,8373),(292,8374),(292,8376),(292,8377),(292,8378),(292,8380),(292,8381),(292,8382),(292,8383),(292,8384),(292,8385),(292,8386),(292,8387),(292,8388),(292,8389),(292,8390),(292,8391),(292,8392),(292,8393),(292,8394),(292,8395),(292,8396),(292,8397),(292,8398),(292,8399),(293,8400),(293,8401),(293,8402),(293,8403),(293,8404),(293,8405),(293,8406),(293,8407),(293,8408),(293,8409),(293,8410),(293,8411),(293,8412),(293,8413),(293,8414),(293,8415),(293,8416),(294,20),(296,90),(296,91),(296,96),(296,97),(296,8379),(297,8937),(297,8938),(297,8939),(297,8950),(297,17023),(298,8609),(298,8610),(298,8611),(298,8612),(298,8613),(299,8614),(299,8615),(300,8818),(300,8819),(300,8821),(300,8846),(301,8637),(301,8638),(301,8641),(301,8651),(302,8814),(302,8816),(302,8817),(302,8839),(303,8637),(303,8647),(303,8651),(304,8668),(304,8670),(304,8671),(304,8672),(304,8673),(304,8674),(304,8675),(304,8676),(304,8677),(305,8678),(305,8679),(305,8680),(305,8681),(305,8682),(305,8683),(305,8684),(305,8685),(305,8686),(305,8687),(305,8688),(305,8689),(305,8690),(305,8691),(305,8692),(305,8693),(305,8694),(305,8695),(305,8696),(305,8697),(305,8698),(305,8699),(305,8700),(305,8701),(305,8702),(305,8703),(305,8704),(305,8705),(305,8706),(305,8707),(305,8708),(305,8709),(305,8710),(309,8915),(309,8916),(309,8918),(309,8919),(310,8783),(310,8784),(310,8785),(310,8786),(310,8787),(310,8788),(310,8789),(310,8791),(310,8792),(310,8793),(310,8794),(310,8796),(310,8797),(310,8798),(310,8799),(310,8800),(310,8801),(310,8802),(310,8803),(320,8916),(320,8917),(320,8921),(320,8922),(321,17023),(323,8937),(323,8939),(323,8950),(324,16013),(325,9011),(325,9013),(325,9014),(325,9015),(325,9017),(325,9018),(325,9019),(325,9022),(325,9024),(325,9026),(325,9027),(325,9028),(325,9031),(325,9032),(325,9033),(325,9034),(325,9035),(325,9037),(325,9038),(326,9041),(326,9042),(326,9043),(326,9044),(326,9045),(326,9046),(326,9048),(326,9049),(326,9050),(326,9051),(326,9052),(326,9053),(327,9058),(327,9059),(327,9060),(327,9061),(327,9062),(327,9063),(327,9064),(327,9065),(327,9066),(327,9067),(327,9068),(327,9069),(327,9070),(327,9071),(327,9072),(327,9073),(327,9074),(327,9075),(327,9076),(327,9077),(327,9079),(327,9080),(327,9081),(327,9082),(327,9083),(327,9084),(328,9087),(328,9091),(328,9092),(328,9093),(328,9094),(328,9095),(328,9096),(328,9097),(328,9098),(328,9099),(329,9130),(329,9131),(329,9132),(329,9135),(329,9136),(329,9137),(329,9138),(329,9139),(329,9140),(329,9141),(329,9143),(329,9144),(329,9145),(329,9147),(329,9148),(329,9149),(329,9151),(330,9153),(330,9154),(330,9155),(330,9156),(330,9157),(330,9158),(330,9159),(330,9160),(330,9161),(330,9162),(330,9163),(330,9164),(330,9166),(330,9167),(330,9168),(330,9169),(330,9170),(330,9171),(330,9172),(331,9173),(331,9175),(331,9176),(331,9177),(331,9178),(331,9179),(331,9180),(331,9181),(331,9182),(331,9183),(331,9184),(332,9186),(332,9187),(332,9188),(332,9189),(332,9190),(332,9191),(332,9192),(332,9193),(332,9194),(332,9195),(332,9196),(332,9197),(332,9198),(332,9199),(332,9200),(332,9201),(333,9202),(333,9203),(333,9204),(333,9205),(333,9206),(333,9207),(333,9208),(333,9209),(333,9210),(333,9212),(333,9213),(333,9214),(333,9215),(333,9216),(333,9217),(333,9218),(333,9219),(333,9220),(333,9221),(334,9223),(334,9224),(334,9225),(334,9226),(334,9227),(334,9228),(334,9229),(334,9231),(334,9232),(334,9233),(334,9234),(334,9235),(334,9236),(334,9237),(334,9238),(334,9239),(334,9240),(334,9241),(334,9242),(335,9243),(335,9244),(335,9245),(335,9246),(335,9247),(335,9248),(335,9249),(335,9250),(335,9251),(335,9253),(335,9254),(335,9255),(335,9256),(335,9257),(335,9258),(335,9259),(335,9260),(335,9261),(336,9262),(336,9263),(336,9264),(336,9265),(336,9266),(336,9267),(336,9268),(336,9269),(336,9270),(336,9271),(336,9273),(337,9275),(337,9276),(337,9277),(337,9278),(337,9279),(337,9280),(337,9281),(337,9282),(337,9283),(337,9284),(337,9285),(337,9286),(337,9287),(337,9288),(337,9289),(337,9290),(337,9291),(337,9292),(337,9293),(337,9294),(337,9295),(337,9296),(337,9297),(338,9319),(338,9320),(338,9321),(338,9322),(338,9323),(338,9324),(338,9325),(338,9326),(338,9327),(338,9328),(338,9329),(338,9330),(338,9331),(338,9332),(338,9333),(341,9354),(341,9355),(341,9356),(341,9357),(341,9358),(341,9359),(341,9360),(341,9361),(341,9362),(341,9363),(341,9364),(341,9365),(341,9366),(343,9383),(343,9384),(343,9385),(343,9386),(343,9387),(343,9388),(343,9389),(343,9390),(343,9391),(343,9392),(344,9416),(344,9417),(344,9418),(344,9419),(344,9420),(344,9421),(344,9422),(344,9423),(344,9424),(344,9425),(344,9426),(344,9427),(344,9428),(344,9429),(344,9430),(344,9431),(345,9432),(345,9433),(345,9434),(345,9435),(346,9436),(346,9437),(346,9438),(346,9439),(346,9440),(346,9441),(346,9442),(346,9443),(346,9445),(346,9446),(346,9447),(346,9448),(346,9449),(346,9450),(346,9451),(346,9452),(346,9453),(346,9454),(346,9456),(346,9457),(346,9458),(346,9459),(346,9460),(346,9461),(346,9462),(346,9463),(346,9464),(346,9465),(348,9478),(348,9480),(348,9481),(348,9482),(348,9483),(348,9484),(348,9485),(348,9486),(348,9487),(348,9488),(348,9489),(348,9490),(348,9491),(348,9492),(348,9493),(348,9494),(348,9495),(348,9496),(348,9497),(349,9498),(349,9499),(349,9500),(349,9501),(349,9502),(349,9503),(349,9504),(349,9506),(349,9507),(349,9508),(349,9509),(349,9510),(349,9511),(349,9512),(349,9513),(349,9515),(349,9516),(349,9517),(351,9527),(351,9528),(351,9529),(351,9530),(351,9531),(351,9532),(351,9533),(351,9535),(351,9536),(352,9537),(352,9538),(352,9539),(352,9540),(352,9541),(352,9542),(352,9543),(352,9544),(352,9545),(353,9546),(353,9547),(353,9548),(353,9549),(353,9550),(353,9551),(353,9552),(353,9553),(353,9554),(353,9555),(353,9556),(353,9557),(353,9558),(353,9559),(354,9572),(354,9573),(355,9580),(355,9581),(355,9582),(355,9583),(355,9584),(355,9585),(355,9586),(355,9587),(355,9590),(355,9591),(355,9592),(355,9593),(355,9594),(356,9595),(356,9596),(356,9597),(356,9598),(356,9599),(356,9600),(356,9601),(356,9602),(356,9603),(356,9604),(356,9606),(356,9607),(356,9608),(356,9609),(356,9610),(356,9611),(356,9612),(356,9613),(356,9614),(356,9615),(357,9622),(357,9623),(357,9624),(357,9625),(357,9626),(357,9627),(357,9628),(357,9629),(357,9630),(357,9631),(357,9632),(357,9634),(357,9635),(358,9636),(358,9637),(358,9638),(358,9639),(358,9640),(358,9641),(358,9643),(358,9644),(358,9645),(359,9646),(359,9647),(359,9648),(359,9649),(359,9650),(359,9652),(359,9653),(359,9654),(359,9655),(359,9656),(359,9657),(359,9658),(359,9659),(359,9660),(360,9672),(360,9673),(360,9674),(360,9675),(360,9676),(360,9677),(360,9678),(360,9679),(360,9680),(360,9682),(360,9683),(360,9684),(360,9685),(360,9686),(360,9687),(360,9688),(360,9689),(360,9690),(360,9691),(360,9692),(360,9693),(360,9694),(360,9695),(360,9696),(360,9697),(360,9698),(360,9699),(360,9700),(360,9701),(360,9702),(360,9703),(360,9704),(360,9705),(360,9706),(361,9708),(361,9709),(361,9710),(361,9711),(361,9712),(361,9713),(361,9715),(361,9716),(361,9717),(361,9718),(361,9719),(361,9720),(361,9721),(361,9722),(361,9723),(361,9724),(361,9725),(361,9726),(361,9727),(361,9728),(361,9730),(361,9731),(361,9732),(361,9733),(361,9734),(361,9735),(361,9736),(361,9737),(361,9738),(361,9739),(361,9740),(361,9741),(361,9742),(361,9743),(361,9744),(361,9745),(361,9746),(362,9749),(362,9750),(362,9751),(362,9752),(362,9753),(362,9754),(362,9755),(362,9756),(362,9757),(362,9758),(362,9759),(362,9760),(362,9761),(362,9762),(362,9763),(362,9764),(362,9765),(362,9766),(362,9767),(362,9768),(362,9769),(362,9770),(362,9771),(362,9772),(362,9773),(362,9774),(362,9775),(362,9776),(362,9777),(363,9616),(363,9617),(363,9618),(363,9619),(363,9778),(363,9782),(363,9783),(363,9784),(363,9785),(363,9786),(363,9787),(363,9788),(363,9789),(363,9790),(363,9791),(363,9792),(363,9793),(363,9794),(365,9799),(365,9809),(365,9810),(365,9811),(365,9812),(365,9813),(365,9814),(365,9815),(365,9816),(365,9817),(365,9818),(365,9819),(365,9820),(365,9821),(365,9822),(365,9823),(366,9825),(366,9826),(366,9827),(366,9828),(366,9829),(366,9830),(366,9831),(366,9832),(366,9833),(366,9834),(366,9835),(366,9836),(367,9842),(368,9843),(368,9844),(368,9845),(368,9846),(368,9847),(368,9848),(368,9849),(368,9850),(368,9851),(368,9852),(368,9854),(368,9856),(368,9857),(368,9858),(368,9861),(368,9862),(368,9864),(369,9869),(369,9870),(369,9871),(369,9872),(369,9873),(369,9874),(369,9875),(369,9876),(369,9877),(369,9878),(369,9879),(369,9880),(369,9882),(369,9884),(369,9885),(369,9886),(369,9887),(369,9888),(369,9889),(370,9899),(370,9900),(370,9902),(370,9903),(370,9904),(370,9905),(370,9906),(370,9907),(370,9908),(371,9909),(371,9910),(371,9911),(371,9912),(371,9913),(371,9914),(371,9915),(371,9916),(371,9917),(371,9918),(372,9919),(372,9920),(372,9921),(372,9924),(372,9925),(372,9926),(372,9927),(372,9928),(372,9929),(373,9930),(373,9931),(373,9933),(373,9934),(373,9935),(373,9936),(373,9937),(373,9938),(373,9939),(373,9940),(374,9942),(374,9944),(374,9945),(374,9947),(374,9948),(374,9949),(374,9950),(374,9951),(374,9953),(374,9954),(374,9956),(374,9958),(374,9960),(374,9969),(374,9970),(374,9971),(374,9972),(375,9983),(375,9991),(375,9992),(375,9993),(375,9994),(375,9995),(375,9996),(375,9997),(375,9998),(375,10000),(375,10001),(376,10003),(376,10004),(376,10006),(376,10007),(376,10008),(376,10009),(376,10010),(376,10011),(376,10013),(376,10014),(376,10015),(376,10016),(376,10017),(376,10018),(376,10019),(376,10020),(376,10021),(376,10022),(376,10023),(376,10024),(376,10025),(376,10026),(376,10027),(377,10029),(377,10030),(377,10031),(377,10032),(377,10033),(377,10034),(377,10035),(377,10036),(377,10037),(377,10038),(377,10039),(377,10040),(377,10041),(377,10042),(377,10043),(377,10044),(377,10045),(377,10046),(377,10047),(377,10048),(377,10049),(377,10050),(377,10051),(377,10052),(377,10053),(377,10054),(377,10055),(377,10056),(377,10057),(377,10058),(377,10059),(380,10137),(380,10138),(380,10139),(380,10140),(380,10141),(380,10142),(380,10143),(380,10144),(380,10145),(380,10146),(380,10147),(380,10148),(380,10150),(380,10151),(381,10152),(381,10153),(381,10154),(381,10155),(381,10156),(381,10157),(381,10158),(381,10159),(381,10160),(381,10161),(381,10162),(381,10163),(381,10164),(381,10165),(381,10166),(381,10167),(381,10168),(381,10169),(381,10170),(381,10171),(381,10173),(381,10174),(381,10175),(381,10176),(381,10177),(381,10178),(381,10179),(382,10180),(382,10181),(382,10182),(382,10183),(382,10184),(382,10185),(382,10186),(382,10187),(382,10188),(382,10189),(382,10190),(382,10191),(382,10192),(382,10193),(382,10194),(382,10195),(382,10196),(382,10197),(382,10198),(382,10199),(382,10200),(382,10201),(382,10202),(382,10203),(382,10204),(382,10205),(382,10206),(382,10207),(382,10208),(382,10209),(382,10211),(382,10212),(382,10213),(382,10214),(382,10216),(382,10217),(382,10218),(383,9898),(384,10220),(384,10221),(384,10222),(384,10223),(384,10224),(384,10225),(384,10226),(384,10227),(384,10228),(385,10229),(385,10230),(385,10231),(385,10232),(385,10233),(385,10235),(385,10236),(385,10238),(385,10239),(385,10240),(385,10241),(385,10244),(385,10245),(385,10246),(385,10247),(385,10248),(385,10250),(385,10251),(385,10252),(385,10253),(385,10254),(386,10256),(386,10257),(386,10258),(386,10259),(386,10260),(386,10261),(386,10262),(387,10263),(387,10264),(387,10265),(387,10266),(387,10267),(387,10268),(387,10269),(387,10270),(387,10271),(387,10272),(387,10273),(388,10274),(388,10275),(388,10277),(388,10279),(388,10280),(388,10281),(388,10282),(388,10283),(388,10284),(388,10285),(388,10286),(388,10287),(388,10288),(388,10289),(388,10290),(388,10291),(388,10292),(388,10293),(388,10294),(388,10295),(388,10296),(388,10297),(388,10298),(388,10299),(388,10300),(389,10303),(389,10304),(389,10305),(389,10306),(389,10307),(389,10308),(389,10309),(389,10312),(389,10313),(389,10314),(389,10315),(389,10316),(389,10317),(389,10318),(389,10319),(389,10321),(389,10322),(389,10323),(389,10325),(389,10326),(389,10327),(389,10328),(389,10329),(389,10347),(390,10332),(390,10333),(390,10334),(390,10335),(390,10336),(390,10337),(390,10338),(390,10339),(390,10340),(390,10341),(390,10343),(390,10344),(390,10345),(390,10346),(391,10350),(391,10352),(391,10355),(391,10356),(391,10357),(391,10358),(391,10359),(391,10360),(391,10361),(391,10362),(391,10363),(391,10364),(391,10365),(391,10366),(391,10367),(391,10368),(391,10369),(391,10370),(391,10371),(391,10372),(391,10373),(391,10374),(391,10375),(391,10376),(391,10377),(391,10378),(391,10379),(391,10380),(391,10381),(391,10382),(391,10383),(391,10384),(391,10385),(391,10386),(391,10387),(391,10388),(392,10389),(392,10391),(392,10392),(392,10393),(392,10394),(392,10395),(392,10396),(392,10397),(392,10398),(392,10399),(392,10400),(392,10401),(392,10402),(392,10403),(392,10404),(392,10405),(392,10406),(392,10407),(392,10408),(392,10409),(392,10410),(392,10411),(392,10412),(392,10413),(392,10414),(392,10415),(392,10416),(392,10417),(392,10418),(392,10419),(392,10420),(392,10421),(392,10422),(393,10424),(393,10425),(393,10426),(393,10427),(393,10428),(393,10429),(393,10431),(393,10432),(393,10433),(393,10434),(393,10435),(393,10436),(393,10437),(394,10438),(394,10439),(394,10440),(394,10441),(394,10442),(394,10443),(394,10444),(394,10445),(394,10446),(394,10447),(394,10448),(394,10449),(394,10450),(394,10451),(394,10452),(394,10453),(394,10454),(394,10455),(394,10456),(394,10457),(394,10458),(394,10460),(394,10461),(394,10462),(394,10463),(394,10464),(394,10465),(394,10466),(394,10467),(394,10468),(394,10469),(394,10470),(394,10471),(395,10472),(395,10473),(395,10474),(395,10475),(395,10477),(395,10478),(395,10479),(395,10480),(395,10481),(395,10482),(395,10483),(395,10484),(395,10485),(395,10486),(395,10487),(395,10488),(395,10489),(395,10490),(395,10491),(395,10492),(395,10493),(395,10494),(395,10495),(395,10496),(395,10497),(395,10498),(395,10499),(395,10500),(395,10501),(395,10502),(396,10503),(396,10505),(396,10506),(396,10507),(396,10508),(396,10509),(396,10510),(396,10511),(396,10512),(396,10513),(396,10514),(396,10515),(396,10516),(396,10517),(396,10518),(396,10519),(396,10520),(396,10521),(396,10522),(397,10523),(397,10524),(397,10525),(397,10526),(397,10528),(397,10529),(397,10530),(397,10531),(397,10532),(397,10533),(397,10534),(398,10535),(398,10536),(398,10538),(398,10539),(398,10540),(398,10541),(398,10542),(398,10543),(398,10544),(398,10545),(398,10546),(398,10547),(398,10548),(398,10549),(398,10550),(398,10551),(398,10552),(398,10553),(398,10554),(398,10555),(398,10556),(398,10557),(398,10558),(399,10559),(399,10560),(399,10561),(399,10562),(399,10563),(399,10564),(399,10566),(399,10567),(399,10568),(399,10569),(400,10572),(400,10573),(400,10575),(400,10576),(400,10577),(400,10578),(400,10579),(400,10580),(400,10581),(400,10582),(400,10583),(400,10585),(400,10586),(400,10587),(400,10588),(400,10589),(400,10590),(400,10591),(400,10592),(400,10593),(400,10594),(400,10595),(400,10596),(400,10597),(400,10598),(400,10599),(400,10600),(400,10601),(400,10602),(400,10603),(400,10604),(400,10605),(400,10606),(400,10607),(401,10608),(401,10609),(401,10610),(401,10611),(401,10612),(401,10613),(401,10614),(401,10615),(402,10617),(402,10618),(402,10619),(402,10620),(402,10621),(402,10622),(402,10623),(402,10624),(402,10626),(402,10627),(402,10628),(402,10629),(402,10630),(402,10631),(402,10632),(402,10633),(402,10634),(402,10635),(402,10636),(402,10637),(402,10638),(402,10639),(402,10640),(402,10641),(402,10642),(402,10643),(402,10644),(403,10645),(403,10646),(403,10647),(403,10648),(404,10650),(404,10651),(404,10652),(404,10653),(404,10654),(404,10655),(404,10656),(404,10657),(404,10658),(404,10659),(404,10660),(404,10661),(404,10662),(404,10663),(404,10664),(404,10665),(404,10666),(404,10667),(404,10668),(404,10669),(404,10670),(404,10671),(404,10672),(404,10673),(405,10675),(405,10676),(405,10677),(405,10678),(405,10679),(405,10680),(405,10681),(405,10682),(405,10683),(405,10684),(405,10685),(405,10686),(405,10687),(405,10689),(405,10690),(405,10691),(405,10692),(405,10693),(405,10694),(405,10695),(405,10696),(405,10697),(405,10698),(405,10699),(405,10700),(405,10701),(405,10702),(405,10703),(405,10704),(405,10705),(405,10706),(405,10707),(405,10708),(405,10709),(405,10710),(405,10712),(405,10713),(405,10714),(405,10715),(405,10716),(405,10717),(406,10719),(406,10720),(406,10721),(406,10722),(406,10723),(406,10724),(406,10725),(406,10726),(406,10727),(406,10728),(406,10729),(406,10731),(407,10732),(407,10733),(407,10734),(407,10735),(407,10736),(407,10737),(407,10738),(407,10739),(407,10740),(407,10741),(407,10742),(407,10743),(407,10744),(407,10745),(407,10746),(407,10747),(407,10748),(407,10749),(407,10750),(407,10752),(407,10753),(407,10754),(407,10755),(407,10756),(407,10757),(407,10758),(407,10759),(407,10760),(407,10761),(407,10762),(407,10763),(407,10764),(407,10765),(407,10766),(407,10767),(407,10768),(407,10769),(407,10770),(407,10771),(408,10773),(408,10774),(408,10775),(408,10776),(408,10777),(408,10778),(408,10779),(408,10780),(408,10781),(408,10782),(408,10783),(408,10785),(408,10786),(408,10787),(408,10788),(408,10789),(408,10790),(408,10791),(408,10792),(408,10793),(408,10794),(408,10795),(408,10796),(408,10797),(408,10798),(408,10799),(408,10800),(408,10801),(408,10802),(408,10803),(408,10804),(408,10805),(408,10806),(408,10807),(408,10808),(409,10809),(409,10810),(409,10811),(409,10812),(409,10813),(409,10814),(409,10815),(409,10816),(409,10817),(409,10818),(409,10819),(409,10820),(409,10821),(409,10822),(409,10823),(409,10824),(409,10825),(410,10826),(410,10827),(410,10828),(410,10829),(410,10830),(410,10831),(410,10833),(410,10834),(410,10835),(410,10836),(410,10837),(410,10838),(410,10839),(410,10840),(410,10841),(410,10842),(410,10843),(411,10844),(411,10845),(411,10846),(411,10847),(411,10848),(411,10849),(411,10850),(411,10851),(411,10852),(411,10853),(411,10855),(411,10856),(411,10857),(411,10858),(411,10859),(411,10860),(411,10861),(411,10862),(411,10863),(411,10864),(411,10865),(411,10866),(411,10867),(411,10868),(411,10869),(411,10870),(411,10871),(411,10872),(411,10873),(411,10874),(411,10875),(411,10876),(411,10877),(411,10878),(411,10879),(411,10880),(411,10881),(411,10882),(411,10883),(411,10884),(411,10885),(412,10886),(412,10887),(412,10888),(412,10889),(412,10890),(412,10891),(412,10892),(412,10893),(412,10894),(412,10895),(412,10896),(412,10897),(412,10898),(412,10900),(412,10901),(412,10902),(412,10904),(412,10905),(412,10906),(412,10908),(412,10909),(412,10911),(412,10912),(412,10913),(412,10914),(412,10915),(412,10916),(412,10917),(412,10918),(412,10919),(412,10920),(412,10921),(412,10922),(412,10923),(412,10924),(412,10925),(412,10926),(412,10927),(412,10928),(412,10929),(412,10930),(412,10931),(412,10932),(412,10933),(412,10934),(412,10935),(412,10936),(412,10937),(412,10938),(413,10939),(413,10940),(413,10941),(413,10942),(413,10943),(413,10944),(413,10945),(413,10946),(413,10947),(413,10948),(413,10949),(413,10950),(413,10951),(413,10952),(413,10953),(413,10954),(413,10955),(413,10956),(413,10957),(413,10958),(413,10959),(413,10960),(413,10961),(413,10962),(413,10963),(413,10964),(413,10965),(413,10966),(413,10967),(413,10968),(414,10970),(414,10971),(414,10972),(414,10973),(414,10974),(414,10976),(414,10977),(414,10978),(414,10979),(414,10980),(414,10981),(414,10982),(414,10983),(414,10984),(414,10985),(414,10986),(414,10987),(414,10988),(414,10989),(414,10990),(414,10991),(414,10992),(414,10993),(414,10994),(414,10995),(414,10996),(414,10997),(414,10998),(414,10999),(414,11000),(414,11001),(414,11002),(415,11004),(415,11005),(415,11006),(415,11007),(415,11008),(415,11009),(415,11011),(415,11012),(415,11013),(415,11014),(415,11015),(415,11016),(415,11017),(415,11018),(415,11019),(415,11020),(415,11021),(415,11022),(415,11023),(415,11024),(415,11025),(415,11026),(415,11027),(415,11028),(415,11029),(415,11030),(416,11031),(416,11032),(416,11033),(416,11034),(416,11035),(416,11037),(416,11038),(416,11039),(416,11040),(417,11042),(417,11043),(417,11044),(417,11045),(417,11047),(417,11048),(417,11049),(417,11050),(417,11051),(417,11052),(417,11053),(417,11054),(417,11055),(417,11056),(417,11057),(417,11058),(417,11059),(417,11060),(417,11061),(417,11062),(417,11063),(417,11064),(417,11065),(417,11066),(417,11067),(417,11068),(417,11069),(417,11070),(417,11071),(418,11072),(418,11073),(418,11074),(418,11075),(418,11076),(418,11078),(419,11079),(419,11080),(419,11081),(419,11082),(419,11083),(419,11084),(419,11086),(419,11087),(419,11088),(419,11089),(419,11090),(419,11091),(419,11092),(419,11093),(419,11094),(419,11095),(420,11096),(420,11097),(420,11098),(421,11099),(421,11100),(421,11101),(421,11102),(421,11103),(421,11104),(421,11105),(421,11106),(421,11107),(421,11108),(421,11109),(421,11110),(421,11111),(422,11112),(422,11113),(422,11114),(422,11115),(422,11116),(422,11117),(422,11118),(422,11119),(422,11120),(422,11121),(422,11122),(422,11123),(422,11124),(422,11125),(422,11126),(422,11128),(422,11129),(422,11130),(422,11131),(422,11132),(422,11133),(422,11134),(423,11135),(423,11136),(423,11137),(423,11138),(423,11140),(423,11141),(423,11142),(423,11143),(423,11144),(423,11145),(423,11146),(423,11147),(423,11148),(423,11149),(423,11150),(423,11151),(423,11152),(423,11153),(424,11154),(424,11155),(424,11156),(424,11157),(424,11158),(424,11159),(424,11160),(424,11161),(424,11162),(424,11163),(424,11164),(424,11165),(424,11166),(424,11167),(424,11168),(424,11169),(424,11170),(424,11171),(424,11172),(424,11173),(424,11174),(424,11175),(424,11176),(424,11177),(424,11178),(424,11179),(424,11180),(424,11181),(424,11182),(424,11183),(424,11184),(424,11185),(424,11186),(424,11187),(424,11188),(424,11189),(424,11190),(424,11191),(424,11192),(424,11193),(424,11194),(425,11198),(425,11199),(425,11200),(425,11201),(425,11202),(425,11203),(425,11204),(425,11205),(425,11206),(425,11207),(425,11215),(425,11216),(425,11217),(425,11218),(425,11219),(425,11220),(425,11221),(425,11222),(425,11223),(425,11224),(425,11225),(425,11226),(425,11227),(425,11228),(425,11229),(425,11230),(426,11233),(426,11234),(426,11235),(426,11236),(426,11237),(426,11238),(426,11239),(426,11240),(426,11241),(426,11242),(426,11243),(426,11244),(426,11245),(426,11246),(426,11247),(426,11248),(426,11249),(426,11250),(426,11251),(426,11253),(426,11254),(426,11255),(426,11256),(426,11257),(426,11258),(426,11259),(426,11260),(426,11261),(427,11262),(427,11263),(427,11264),(427,11265),(427,11266),(427,11267),(427,11269),(427,11270),(427,11271),(427,11272),(427,11273),(427,11274),(427,11275),(427,11276),(427,11277),(428,11282),(428,11283),(428,11284),(428,11285),(428,11286),(428,11287),(428,11288),(428,11289),(428,11290),(428,11291),(428,11292),(428,11293),(428,11294),(428,11295),(428,11296),(428,11297),(428,11298),(428,11299),(428,11300),(428,11301),(428,11302),(428,11304),(428,11305),(428,11306),(428,11307),(428,11308),(428,11309),(428,11310),(428,11311),(428,11312),(428,11313),(428,11314),(428,11315),(428,11316),(428,11317),(429,11320),(429,11321),(429,11322),(429,11323),(429,11324),(429,11325),(429,11326),(429,11327),(429,11328),(429,11329),(429,11330),(429,11331),(429,11332),(429,11333),(429,11334),(429,11335),(429,11336),(429,11337),(429,11338),(429,11339),(429,11340),(429,11341),(429,11342),(430,11344),(430,11345),(430,11346),(430,11347),(430,11348),(430,11350),(430,11351),(430,11352),(431,11353),(431,11354),(431,11355),(431,11356),(431,11357),(431,11358),(431,11359),(431,11360),(431,11361),(431,11362),(431,11363),(431,11364),(431,11365),(431,11366),(431,11367),(431,11368),(431,11369),(431,11370),(432,11372),(432,11373),(432,11374),(432,11375),(432,11376),(432,11377),(432,11378),(432,11379),(432,11380),(432,11381),(432,11382),(432,11383),(432,11384),(432,11385),(432,11386),(432,11387),(432,11388),(432,11389),(432,11390),(432,11391),(432,11392),(432,11393),(432,11394),(432,11395),(432,11396),(432,11397),(432,11398),(432,11399),(432,11400),(432,11401),(432,11402),(432,11403),(432,11404),(432,11405),(432,11406),(432,11407),(432,11408),(432,11409),(432,11410),(432,11411),(432,11413),(432,11414),(432,11415),(432,11416),(433,11417),(433,11418),(433,11419),(433,11420),(433,11421),(433,11422),(433,11423),(433,11424),(433,11425),(433,11426),(433,11427),(433,11428),(433,11429),(433,11431),(433,11432),(433,11433),(433,11434),(433,11435),(433,11436),(433,11437),(433,11438),(433,11439),(433,11440),(433,11441),(433,11442),(433,11443),(433,11444),(433,11445),(433,11446),(433,11447),(433,11448),(433,11449),(433,11450),(433,11451),(433,11452),(433,11453),(433,11454),(433,11455),(433,11456),(433,11457),(434,11458),(434,11459),(434,11460),(434,11461),(434,11462),(434,11463),(434,11464),(434,11465),(434,11466),(434,11467),(434,11468),(434,11469),(434,11471),(434,11472),(434,11473),(434,11474),(434,11475),(434,11476),(434,11477),(434,11478),(434,11479),(434,11480),(434,11481),(434,11482),(434,11483),(434,11484),(434,11485),(434,11486),(434,11487),(434,11488),(434,11489),(434,11490),(434,11491),(434,11492),(434,11493),(434,11494),(434,11495),(434,11496),(435,11498),(435,11499),(435,11500),(435,11501),(435,11502),(435,11503),(435,11504),(435,11505),(435,11506),(435,11507),(435,11508),(435,11509),(435,11510),(435,11511),(435,11512),(435,11513),(435,11514),(435,11515),(435,11516),(435,11517),(435,11519),(435,11520),(435,11521),(435,11522),(435,11523),(435,11524),(435,11525),(435,11526),(435,11527),(435,11528),(435,11529),(435,11530),(435,11531),(435,11532),(436,11533),(436,11534),(436,11535),(436,11536),(436,11537),(436,11538),(436,11539),(436,11540),(436,11541),(436,11542),(436,11543),(436,11544),(436,11545),(436,11547),(436,11548),(436,11549),(436,11550),(437,11551),(437,11552),(437,11553),(437,11554),(437,11555),(437,11556),(437,11557),(437,11558),(437,11559),(437,11560),(437,11561),(437,11562),(437,11563),(437,11564),(438,11566),(438,11567),(438,11568),(438,11569),(438,11570),(438,11571),(438,11572),(438,11574),(438,11575),(438,11576),(438,11577),(438,11578),(438,11579),(438,11580),(438,11581),(438,11582),(438,11583),(438,11584),(438,11585),(438,11586),(438,11587),(438,11588),(438,11589),(438,11590),(438,11591),(438,11592),(438,11593),(438,11594),(438,11595),(438,11596),(438,11597),(439,11598),(439,11599),(439,11601),(439,11602),(439,11603),(440,11604),(440,11605),(440,11606),(440,11607),(440,11608),(440,11609),(440,11610),(440,11611),(440,11612),(440,11613),(440,11614),(440,11615),(440,11616),(440,11618),(440,11619),(441,11620),(441,11622),(441,11623),(441,11624),(441,11625),(441,11626),(441,11627),(441,11628),(441,11629),(441,11630),(441,11631),(441,11632),(441,11633),(441,11635),(441,11636),(441,11637),(441,11638),(441,11639),(441,11640),(441,11641),(441,11642),(441,11643),(441,11644),(442,11645),(442,11646),(442,11649),(442,11650),(442,11651),(442,11652),(442,11653),(442,11654),(442,11655),(442,11656),(442,11657),(442,11658),(442,11659),(442,11660),(442,11661),(442,11662),(442,11663),(442,11664),(442,11665),(443,11666),(443,11667),(443,11668),(443,11669),(443,11670),(443,11671),(443,11672),(443,11673),(443,11674),(443,11675),(443,11676),(443,11677),(443,11678),(443,11679),(443,11680),(443,11681),(443,11682),(443,11683),(443,11684),(443,11685),(443,11686),(443,11687),(443,11688),(443,11689),(443,11691),(443,11692),(443,11693),(443,11694),(443,11695),(443,11696),(443,11697),(443,11698),(443,11699),(443,11700),(443,11701),(443,11702),(443,11703),(443,11704),(444,11705),(444,11706),(444,11707),(444,11708),(444,11709),(444,11710),(444,11711),(444,11712),(444,11713),(444,11714),(444,11715),(444,11716),(444,11717),(444,11718),(444,11719),(444,11720),(444,11721),(444,11722),(444,11723),(444,11724),(444,11725),(444,11726),(444,11727),(444,11728),(444,11729),(444,11730),(444,11731),(444,11732),(444,11733),(444,11734),(444,11736),(444,11737),(444,11738),(444,11739),(444,11740),(445,11741),(445,11742),(445,11744),(446,11745),(446,11746),(446,11747),(446,11748),(446,11749),(446,11750),(446,11751),(446,11752),(446,11753),(446,11754),(446,11755),(446,11756),(446,11757),(446,11758),(446,11759),(446,11760),(446,11761),(446,11762),(446,11763),(446,11764),(446,11765),(446,11766),(446,11767),(446,11768),(446,11769),(446,11770),(446,11771),(446,11772),(446,11773),(446,11774),(446,11776),(446,11777),(446,11778),(446,11779),(446,11780),(446,11781),(446,11782),(446,11783),(447,11790),(447,11791),(447,11793),(447,11794),(447,11795),(448,11796),(448,11797),(448,11798),(448,11799),(448,11801),(448,11802),(448,11804),(448,11805),(448,11806),(448,11807),(448,11808),(451,11905),(451,11906),(451,11907),(451,11908),(451,11909),(451,11910),(451,11911),(451,11912),(451,11913),(451,11914),(451,11915),(451,11916),(451,11917),(451,11918),(451,11919),(451,11920),(451,11921),(451,11922),(451,11923),(451,11924),(451,11925),(451,11926),(451,11927),(451,11928),(451,11929),(451,11930),(451,11931),(451,11932),(451,11933),(451,11934),(451,11935),(451,11936),(451,11937),(451,11938),(451,11939),(451,11940),(451,11941),(451,11942),(451,11943),(451,11945),(452,11951),(452,11952),(452,11954),(453,11956),(453,11957),(453,11958),(453,11959),(453,11960),(453,11961),(453,11962),(453,11963),(453,11964),(453,11965),(453,11966),(453,11967),(453,11968),(453,11969),(453,11970),(453,11971),(453,11972),(453,11974),(453,11975),(454,11978),(454,11979),(454,11980),(454,11981),(454,11982),(454,11983),(454,11984),(454,11985),(454,11986),(454,11987),(454,11988),(454,11989),(454,11990),(454,11991),(454,11992),(454,11993),(454,11994),(454,11995),(454,11996),(454,11997),(455,11998),(455,11999),(455,12000),(455,12001),(455,12002),(455,12003),(455,12004),(455,12005),(455,12006),(455,12007),(455,12008),(455,12009),(455,12010),(455,12011),(455,12013),(455,12014),(455,12015),(455,12016),(455,12017),(455,12018),(455,12019),(455,12021),(455,12022),(456,12024),(456,12025),(456,12026),(456,12027),(456,12028),(456,12029),(456,12030),(456,12031),(456,12032),(456,12033),(456,12034),(456,12035),(456,12036),(456,12037),(456,12038),(456,12039),(456,12040),(456,12041),(456,12042),(456,12043),(456,12044),(456,12045),(456,12046),(456,12047),(456,12048),(456,12049),(456,12050),(456,12051),(456,12052),(457,12070),(457,12071),(457,12072),(457,12073),(457,12074),(457,12075),(457,12076),(457,12077),(457,12079),(457,12080),(457,12081),(457,12082),(457,12083),(458,12086),(458,12087),(458,12088),(458,12089),(458,12090),(458,12091),(458,12092),(458,12093),(458,12094),(458,12095),(458,12096),(458,12097),(458,12098),(458,12099),(458,12100),(458,12101),(458,12102),(458,12103),(458,12104),(458,12105),(458,12106),(458,12107),(458,12108),(458,12109),(458,12110),(458,12111),(458,12112),(458,12113),(458,12114),(458,12115),(458,12116),(458,12117),(458,12119),(458,12120),(459,12121),(459,12122),(459,12123),(459,12124),(459,12125),(459,12126),(459,12128),(459,12129),(459,12130),(459,12131),(459,12132),(459,12133),(459,12134),(459,12135),(459,12136),(459,12137),(459,12138),(459,12139),(459,12140),(459,12141),(460,12142),(460,12143),(460,12144),(460,12145),(460,12146),(460,12147),(460,12148),(460,12149),(460,12150),(460,12151),(460,12152),(460,12153),(460,12154),(460,12155),(460,12156),(460,12157),(460,12158),(460,12159),(460,12160),(460,12161),(460,12162),(460,12163),(460,12164),(460,12165),(460,12166),(460,12167),(460,12168),(460,12169),(460,12170),(460,12171),(460,12172),(460,12174),(460,12175),(460,12176),(460,12177),(461,12178),(461,12179),(461,12180),(461,12181),(461,12182),(461,12183),(461,12184),(461,12185),(461,12186),(461,12187),(461,12188),(461,12189),(461,12190),(461,12191),(461,12192),(461,12194),(461,12195),(461,12196),(461,12198),(461,12199),(461,12200),(461,12201),(461,12202),(461,12203),(461,12204),(461,12205),(461,12206),(461,12207),(461,12208),(461,12209),(461,12211),(462,12233),(462,12234),(462,12235),(462,12236),(462,12237),(462,12239),(462,12240),(462,12241),(462,12242),(462,12243),(462,12244),(462,12245),(462,12246),(462,12247),(462,12248),(462,12249),(462,12250),(462,12251),(462,12252),(462,12253),(462,12254),(462,12256),(462,12257),(462,12258),(463,12259),(463,12260),(463,12261),(463,12263),(463,12264),(463,12265),(463,12266),(463,12267),(463,12268),(463,12269),(463,12270),(463,12271),(463,12272),(463,12273),(463,12274),(463,12275),(463,12276),(463,12277),(463,12278),(463,12279),(465,12295),(465,12296),(465,12297),(465,12298),(465,12299),(465,12301),(465,12302),(465,12303),(465,12304),(465,12305),(465,12306),(465,12307),(465,12308),(465,12309),(465,12310),(465,12311),(466,12313),(466,12314),(466,12315),(466,12316),(466,12317),(466,12318),(466,12319),(466,12320),(466,12321),(466,12322),(466,12323),(466,12324),(466,12326),(466,12327),(467,12328),(467,12329),(467,12330),(467,12331),(467,12332),(467,12333),(467,12334),(467,12336),(467,12337),(467,12338),(467,12339),(467,12340),(467,12341),(467,12342),(467,12343),(467,12344),(467,12345),(467,12346),(467,12347),(467,12348),(467,12349),(467,12350),(467,12351),(467,12352),(467,12428),(468,12360),(468,12361),(468,12362),(468,12363),(468,12364),(468,12365),(468,12366),(468,12367),(468,12368),(468,12369),(468,12370),(468,12371),(468,12372),(468,12373),(468,12374),(468,12375),(468,12376),(468,12377),(468,12378),(468,12379),(468,12380),(468,12381),(468,12382),(468,12383),(468,12384),(468,12385),(468,12386),(468,12387),(468,12388),(468,12389),(468,12390),(468,12391),(468,12392),(468,12393),(468,12394),(468,12397),(468,12398),(468,12399),(469,12400),(469,12401),(469,12402),(469,12403),(469,12404),(469,12405),(469,12406),(469,12407),(469,12408),(469,12409),(469,12410),(469,12411),(469,12412),(469,12413),(469,12414),(469,12415),(469,12416),(469,12417),(469,12419),(469,12420),(469,12421),(469,12422),(469,12423),(469,12424),(469,12425),(469,12426),(469,12427),(470,12429),(470,12430),(470,12431),(470,12432),(470,12433),(470,12434),(470,12435),(470,12436),(470,12437),(470,12438),(470,12439),(470,12440),(470,12441),(470,12442),(470,12443),(470,12444),(470,12445),(470,12446),(470,12447),(470,12448),(470,12449),(470,12450),(470,12451),(470,12452),(470,12453),(470,12454),(470,12455),(470,12456),(470,12457),(470,12458),(470,12459),(471,12462),(471,12463),(471,12464),(471,12465),(471,12466),(471,12467),(471,12468),(471,12469),(472,12471),(472,12472),(472,12473),(472,12474),(472,12475),(472,12476),(472,12478),(472,12479),(472,12480),(472,12481),(472,12482),(472,12483),(472,12484),(472,12485),(472,12486),(472,12487),(473,12488),(473,12489),(473,12490),(473,12491),(473,12492),(473,12493),(473,12494),(473,12495),(473,12496),(473,12497),(473,12498),(473,12499),(474,12503),(474,12504),(474,12505),(474,12506),(474,12507),(474,12508),(474,12509),(474,12510),(474,12511),(474,12512),(474,12513),(474,12514),(474,12515),(474,12516),(474,12517),(474,12518),(474,12519),(474,12520),(474,12521),(475,12522),(475,12523),(475,12524),(475,12525),(475,12526),(475,12527),(475,12528),(475,12529),(475,12530),(475,12531),(475,12532),(475,12535),(475,12536),(475,12537),(475,12538),(475,12539),(476,12540),(476,12541),(476,12542),(476,12543),(476,12544),(476,12545),(476,12546),(476,12547),(476,12548),(476,12549),(476,12550),(476,12551),(476,12552),(476,12553),(476,12554),(476,12555),(476,12556),(476,12557),(476,12558),(476,12559),(476,12560),(476,12561),(476,12565),(476,12566),(476,12567),(476,12568),(476,12569),(476,12570),(477,12571),(477,12572),(477,12573),(478,12577),(478,12578),(478,12579),(478,12580),(478,12581),(478,12582),(478,12583),(478,12584),(478,12585),(478,12586),(478,12588),(478,12589),(478,12590),(478,12591),(478,12592),(478,12593),(480,12666),(480,12667),(480,12669),(480,12670),(480,12671),(480,12672),(480,12673),(480,12674),(480,12675),(480,12676),(480,12677),(480,12678),(480,12679),(480,12680),(480,12681),(480,12682),(480,12683),(480,12684),(480,12685),(480,12686),(480,12687),(480,12688),(480,12689),(480,12690),(480,12691),(480,12692),(480,12693),(480,12694),(480,12695),(480,12696),(481,12697),(481,12699),(481,12700),(481,12701),(481,12702),(481,12703),(481,12704),(481,12705),(481,12706),(481,12707),(481,12708),(481,12709),(481,12710),(481,12711),(482,12714),(482,12715),(482,12716),(482,12717),(482,12718),(482,12719),(482,12720),(482,12721),(482,12722),(482,12723),(482,12724),(482,12725),(482,12727),(482,12728),(482,12729),(482,12730),(482,12731),(482,12732),(483,12733),(483,12734),(483,12735),(483,12736),(483,12737),(483,12738),(483,12739),(483,12740),(483,12742),(483,12743),(484,12745),(484,12746),(484,12747),(484,12749),(484,12750),(484,12751),(484,12752),(484,12753),(484,12754),(484,12755),(484,12756),(484,12757),(484,12758),(484,12759),(484,12760),(484,12761),(484,12762),(484,12763),(484,12764),(484,12766),(485,12787),(485,12788),(485,12789),(485,12791),(485,12792),(485,12793),(485,12794),(485,12795),(485,12796),(485,12797),(485,12798),(485,12799),(485,12800),(485,12801),(485,12802),(485,12803),(485,12804),(485,12805),(485,12806),(486,12807),(486,12808),(486,12809),(486,12810),(486,12811),(486,12812),(486,12813),(486,12814),(486,12815),(487,12832),(487,12834),(487,12836),(487,12837),(487,12838),(487,12839),(487,12840),(487,12841),(487,12842),(487,12843),(487,12844),(487,12845),(487,12846),(487,12847),(487,12848),(487,12849),(487,12850),(487,12851),(487,12852),(487,12853),(487,12854),(487,12855),(487,12856),(488,12876),(488,12877),(488,12878),(488,12879),(488,12880),(488,12882),(488,12883),(488,12884),(488,12885),(488,12886),(488,12887),(488,12888),(488,12889),(488,12890),(488,12891),(488,12892),(488,12894),(489,12895),(489,12896),(489,12897),(489,12898),(489,12899),(489,12900),(489,12901),(489,12902),(489,12903),(489,12904),(489,12905),(489,12906),(489,12907),(489,12908),(489,12909),(489,12910),(489,12911),(489,12912),(489,12913),(489,12914),(489,12915),(489,12916),(489,12917),(489,12918),(489,12919),(489,12920),(489,12921),(489,12922),(489,12923),(489,12924),(489,12925),(489,12926),(489,12927),(489,12928),(491,12955),(491,12956),(491,12957),(491,12958),(491,12959),(491,12960),(491,12961),(491,12962),(491,12963),(491,12964),(491,12965),(491,12966),(491,12967),(491,12968),(491,12969),(491,12970),(491,12971),(491,12972),(491,12973),(491,12974),(491,12975),(491,12977),(491,12978),(492,12979),(492,12980),(492,12981),(492,12982),(492,12983),(492,12984),(492,12985),(492,12986),(492,12987),(492,12988),(492,12989),(492,12990),(492,12991),(492,12992),(492,12993),(492,12994),(492,12995),(492,12996),(492,12997),(492,12998),(492,12999),(492,13000),(492,13001),(492,13002),(492,13003),(492,13004),(492,13005),(492,13006),(492,13007),(492,13008),(492,13009),(492,13010),(493,13012),(493,13013),(493,13014),(493,13015),(493,13016),(493,13017),(493,13018),(493,13019),(493,13020),(493,13021),(493,13022),(493,13023),(493,13024),(493,13025),(493,13026),(493,13027),(493,13029),(493,13030),(493,13031),(493,13032),(493,13033),(493,13034),(493,13035),(493,13036),(493,13037),(493,13038),(493,13039),(493,13040),(494,13041),(494,13042),(494,13043),(494,13044),(494,13045),(494,13046),(494,13047),(494,13048),(494,13049),(494,13050),(494,13051),(494,13053),(494,13054),(494,13055),(494,13056),(494,13057),(494,13058),(494,13059),(494,13060),(494,13061),(494,13062),(494,13063),(494,13064),(494,13065),(494,13066),(494,13067),(495,13068),(495,13069),(495,13070),(495,13071),(495,13072),(495,13073),(495,13074),(495,13076),(495,13077),(495,13078),(495,13079),(495,13080),(495,13081),(495,13082),(495,13083),(495,13084),(495,13085),(495,13086),(495,13087),(495,13088),(495,13089),(495,13090),(495,13091),(496,13102),(496,13103),(496,13104),(496,13105),(496,13106),(496,13107),(496,13108),(496,13109),(496,13110),(496,13111),(496,13112),(496,13113),(496,13114),(496,13115),(496,13117),(497,13118),(497,13119),(497,13120),(497,13121),(497,13122),(497,13123),(497,13125),(497,13126),(498,13135),(498,13136),(498,13137),(498,13138),(498,13139),(498,13140),(498,13141),(498,13142),(498,13143),(498,13144),(498,13145),(498,13146),(498,13148),(498,13149),(498,13150),(498,13151),(498,13152),(498,13153),(499,13154),(499,13155),(499,13156),(499,13157),(499,13158),(499,13160),(499,13161),(499,13162),(499,13163),(499,13164),(499,13165),(499,13166),(499,13167),(499,13168),(499,13169),(499,13170),(499,13171),(499,13172),(499,13173),(499,13174),(499,13175),(499,13176),(499,13177),(499,13178),(499,13179),(499,13180),(499,13181),(499,13182),(499,13183),(500,13280),(500,13281),(500,13282),(500,13283),(500,13284),(500,13285),(500,13286),(500,13287),(500,13288),(500,13289),(500,13290),(500,13292),(500,13293),(500,13294),(500,13295),(500,13296),(500,13297),(500,13298),(500,13299),(500,13300),(500,13301),(500,13302),(500,13303),(500,13305),(500,13306),(502,13251),(502,13252),(502,13253),(502,13254),(502,13255),(502,13256),(502,13257),(502,13258),(502,13259),(502,13260),(502,13261),(502,13262),(502,13263),(502,13264),(502,13265),(502,13267),(502,13268),(502,13269),(502,13270),(502,13271),(502,13272),(502,13273),(502,13274),(502,13275),(502,13276),(502,13277),(502,13278),(503,13317),(503,13318),(503,13319),(503,13320),(503,13321),(503,13322),(503,13323),(503,13324),(503,13325),(503,13326),(503,13327),(503,13328),(503,13329),(503,13330),(503,13331),(503,13332),(503,13333),(503,13334),(503,13335),(503,13336),(503,13337),(503,13338),(503,13339),(503,13340),(503,13341),(503,13342),(503,13343),(503,13344),(503,13345),(503,13346),(503,13347),(503,13348),(503,13349),(504,13352),(504,13353),(504,13354),(504,13355),(504,13356),(504,13357),(504,13358),(504,13359),(504,13360),(504,13361),(504,13362),(504,13363),(504,13364),(504,13365),(504,13366),(504,13367),(504,13368),(504,13369),(504,13370),(504,13371),(504,13372),(504,13373),(504,13374),(504,13375),(504,13376),(504,13377),(504,13378),(504,13379),(504,13380),(504,13381),(504,13382),(504,13383),(504,13384),(505,13386),(505,13387),(505,13388),(505,13389),(505,13390),(505,13391),(505,13392),(505,13393),(505,13394),(505,13395),(505,13396),(505,13397),(505,13398),(505,13399),(505,13400),(505,13401),(505,13402),(505,13403),(505,13404),(505,13405),(505,13406),(505,13407),(505,13408),(505,13409),(505,13410),(505,13411),(505,13412),(505,13413),(505,13414),(505,13415),(505,13416),(505,13417),(505,13418),(505,13419),(505,13420),(505,13421),(505,13422),(505,13424),(505,13425),(505,13426),(505,13427),(505,13428),(505,13429),(505,13430),(505,13431),(505,13432),(505,13433),(506,13435),(506,13436),(506,13437),(506,13438),(506,13439),(506,13440),(506,13441),(506,13442),(506,13443),(506,13444),(506,13445),(506,13446),(506,13447),(506,13448),(506,13449),(506,13450),(506,13451),(506,13452),(506,13453),(506,13454),(506,13455),(506,13456),(506,13457),(506,13458),(506,13459),(506,13460),(506,13461),(506,13462),(506,13463),(507,13466),(507,13467),(507,13468),(507,13469),(507,13470),(507,13471),(507,13472),(507,13473),(507,13474),(508,13475),(508,13476),(508,13477),(508,13478),(508,13479),(508,13480),(508,13481),(508,13482),(508,13483),(508,13484),(508,13485),(508,13486),(508,13487),(508,13488),(508,13489),(508,13490),(508,13492),(509,13493),(509,13494),(509,13495),(509,13496),(509,13497),(509,13498),(509,13499),(509,13500),(509,13501),(509,13502),(509,13503),(509,13504),(509,13505),(509,13507),(509,13508),(509,13509),(509,13510),(509,13511),(509,13512),(509,13513),(509,13514),(509,13515),(509,13516),(509,13517),(509,13518),(509,13519),(509,13520),(509,13521),(509,13522),(509,13523),(509,13524),(509,13525),(509,13526),(509,13527),(509,13528),(509,13529),(509,13530),(509,13531),(509,13532),(509,13533),(509,13534),(509,13535),(509,13536),(509,13537),(509,13538),(509,13539),(509,13540),(509,13541),(509,13542),(509,13543),(509,13544),(509,13545),(509,13546),(509,13547),(509,13548),(509,13549),(509,13550),(509,13551),(509,13552),(509,13553),(509,13554),(509,13555),(509,13556),(510,13557),(510,13558),(510,13559),(510,13561),(510,13562),(510,13564),(510,13565),(510,13566),(510,13567),(510,13568),(510,13569),(510,13570),(510,13571),(510,13572),(510,13573),(510,13574),(510,13575),(510,13576),(510,13577),(510,13578),(510,13579),(510,13580),(510,13581),(510,13582),(510,13583),(510,13584),(510,13585),(510,13586),(510,13587),(510,13589),(511,13590),(511,13591),(511,13592),(511,13593),(511,13594),(511,13595),(511,13596),(511,13597),(511,13598),(511,13599),(511,13600),(511,13601),(511,13602),(511,13603),(511,13604),(511,13606),(511,13607),(511,13608),(511,13609),(511,13610),(511,13611),(511,13612),(512,13613),(512,13614),(512,13615),(512,13616),(512,13617),(512,13618),(512,13619),(512,13620),(512,13621),(512,13622),(512,13623),(512,13624),(512,13625),(512,13626),(512,13627),(512,13628),(513,13630),(513,13631),(513,13632),(513,13633),(513,13634),(513,13635),(513,13636),(513,13637),(513,13638),(513,13639),(513,13640),(513,13641),(513,13643),(513,13644),(513,13645),(513,13646),(513,13647),(513,13648),(513,13649),(514,13678),(514,13679),(514,13680),(514,13681),(514,13682),(514,13683),(514,13684),(514,13685),(514,13686),(514,13687),(514,13688),(514,13689),(514,13690),(514,13691),(514,13692),(514,13693),(514,13694),(514,13695),(514,13696),(514,13697),(514,13698),(514,13700),(515,13701),(515,13703),(515,13704),(515,13705),(515,13706),(515,13707),(515,13708),(515,13709),(515,13710),(517,13721),(517,13722),(517,13723),(517,13724),(517,13725),(517,13726),(517,13727),(517,13728),(517,13729),(517,13730),(517,13731),(517,13732),(517,13733),(517,13734),(517,13735),(517,13737),(517,13738),(517,13739),(517,13740),(517,13741),(517,13742),(518,13746),(518,13747),(518,13748),(518,13749),(518,13750),(518,13751),(518,13752),(518,13753),(518,13754),(518,13755),(518,13756),(518,13757),(518,13758),(518,13759),(518,13760),(518,13761),(518,13762),(518,13764),(518,13765),(518,13766),(518,13767),(518,13768),(518,13769),(518,13770),(519,13781),(519,13782),(519,13783),(519,13784),(519,13785),(519,13786),(519,13787),(519,13788),(520,13791),(520,13792),(520,13793),(520,13794),(520,13795),(520,13796),(520,13797),(520,13798),(520,13799),(520,13800),(520,13801),(520,13802),(520,13803),(520,13804),(520,13805),(520,13807),(520,13808),(520,13809),(520,13810),(520,13811),(520,13812),(520,13813),(520,13814),(520,13815),(520,13816),(520,13817),(520,13818),(520,13819),(520,13820),(520,13821),(521,13824),(522,13781),(522,13782),(522,13783),(522,13784),(522,13785),(522,13786),(522,13787),(522,13788),(523,13825),(523,13826),(523,13827),(523,13828),(523,13829),(523,13830),(523,13831),(523,13832),(523,13833),(523,14074),(523,14075),(523,14076),(523,14077),(524,13836),(524,13837),(524,13838),(524,13839),(524,13840),(524,13842),(524,13843),(524,13844),(524,13845),(524,13846),(524,13847),(524,13848),(524,13849),(524,13850),(524,13851),(524,13852),(524,13853),(524,13854),(524,13855),(524,13856),(524,13857),(524,13858),(524,13859),(524,13860),(524,13861),(524,13862),(524,13863),(524,13864),(524,13865),(524,13866),(524,13867),(525,13869),(525,13870),(525,13871),(525,13872),(525,13873),(526,13874),(526,13875),(526,13876),(526,13877),(526,13878),(526,13880),(526,13881),(526,13882),(526,13883),(526,13884),(526,13885),(526,13886),(526,13887),(526,13888),(526,13890),(526,13891),(526,13892),(526,13893),(526,13894),(526,14137),(526,14138),(526,14139),(526,14140),(526,14141),(526,14142),(526,14144),(526,14146),(526,14147),(526,14149),(526,14150),(526,14151),(526,14152),(526,14153),(527,13897),(527,13898),(527,13899),(527,13900),(527,13901),(527,13902),(527,13903),(527,13904),(527,13905),(527,13906),(527,13907),(527,13908),(527,13909),(527,13910),(527,13911),(527,13912),(527,13913),(527,13915),(527,13916),(527,13917),(527,13918),(527,13919),(527,13920),(527,13921),(527,13922),(527,13923),(527,13924),(527,13925),(527,13926),(527,13927),(527,13928),(527,13929),(527,13930),(527,13931),(527,13932),(527,13933),(527,13934),(527,13935),(527,13936),(527,13937),(527,13938),(527,13939),(527,13940),(527,13941),(527,13942),(527,13943),(527,13944),(527,13945),(527,13946),(527,13947),(527,13948),(527,13949),(527,13950),(527,13951),(527,13952),(527,13953),(528,13956),(528,13957),(528,13958),(528,13959),(528,13960),(528,13961),(528,13962),(528,13963),(528,13964),(528,13965),(528,13966),(528,13967),(528,13968),(528,13969),(528,13970),(528,13971),(528,13972),(528,13973),(528,13975),(528,13976),(528,13977),(529,14176),(529,14177),(529,14178),(529,14179),(529,14180),(529,14181),(529,14182),(529,14183),(529,14184),(529,14185),(529,14186),(529,14187),(529,14188),(529,14189),(529,14204),(529,14205),(529,14207),(529,14209),(529,14210),(529,14212),(529,14214),(529,14215),(529,14236),(529,14239),(531,14037),(531,14038),(531,14039),(531,14040),(531,14041),(531,14043),(531,14044),(531,14045),(531,14046),(531,14047),(531,14048),(531,14049),(531,14050),(531,14124),(531,14125),(531,14126),(531,14127),(531,14128),(532,14102),(532,14114),(532,14115),(532,14116),(532,14117),(532,14121),(532,14122),(532,14129),(532,14130),(532,14131),(532,14132),(532,14133),(532,14134),(532,14135),(532,14136),(533,14156),(533,14157),(533,14158),(533,14160),(533,14161),(533,14162),(533,14163),(533,14164),(533,14165),(533,14166),(533,14167),(533,14169),(533,14170),(533,14172),(533,14173),(533,14175),(534,14218),(534,14219),(534,14220),(534,14221),(534,14222),(534,14223),(534,14224),(534,14225),(534,14226),(534,14227),(534,14228),(534,14229),(534,14231),(534,14232),(534,14233),(534,14234),(535,14240),(535,14241),(535,14242),(535,14243),(535,14244),(535,14245),(535,14246),(535,14247),(535,14248),(535,14249),(535,14250),(535,14252),(535,14253),(535,14254),(535,14255),(535,14256),(535,14257),(535,14258),(535,14259),(535,14260),(535,14261),(535,14262),(535,14263),(535,14264),(535,14265),(535,14266),(535,14267),(535,14268),(536,14269),(536,14270),(536,14272),(536,14273),(536,14274),(536,14275),(536,14276),(536,14277),(536,14278),(536,14279),(537,14282),(537,14283),(537,14285),(537,14286),(537,14287),(537,14288),(537,14289),(537,14290),(537,14291),(537,14292),(537,14293),(537,14294),(537,14295),(537,14296),(537,14297),(537,14298),(537,14299),(537,14300),(537,14301),(537,14302),(537,14303),(537,14304),(537,14305),(537,14306),(537,14308),(538,14309),(538,14310),(538,14311),(538,14312),(538,14313),(538,14314),(538,14315),(538,14316),(538,14317),(538,14318),(538,14319),(538,14320),(538,14321),(538,14322),(538,14323),(538,14325),(538,14326),(538,14327),(538,14328),(538,14330),(538,14331),(538,14332),(538,14333),(538,14334),(538,14335),(538,14336),(538,14337),(538,14338),(538,14339),(538,14340),(538,14341),(538,14342),(538,14343),(538,14344),(539,14345),(539,14346),(539,14347),(539,14348),(539,14349),(539,14350),(539,14351),(539,14352),(539,14353),(539,14354),(539,14355),(539,14357),(539,14359),(539,14360),(539,14361),(539,14362),(539,14363),(539,14364),(539,14365),(539,14366),(539,14367),(539,14368),(539,14369),(539,14370),(539,14371),(539,14372),(539,14373),(540,14374),(540,14375),(540,14376),(540,14377),(540,14378),(540,14379),(540,14380),(540,14381),(540,14382),(540,14383),(540,14384),(540,14385),(540,14386),(540,14387),(540,14388),(540,14389),(540,14390),(540,14391),(540,14392),(540,14393),(540,14394),(540,15271),(540,15272),(540,16978),(540,16979),(540,16980),(541,14395),(541,14396),(541,14397),(541,14398),(541,14399),(541,14400),(541,14401),(541,14402),(541,14403),(541,14404),(541,14405),(541,14406),(541,14407),(541,14408),(541,14409),(541,14410),(541,14411),(541,14412),(541,14413),(541,14414),(541,14415),(541,14416),(541,14417),(541,14418),(542,14420),(542,14421),(542,14422),(542,14423),(542,14424),(542,14425),(542,14426),(542,14427),(542,14428),(542,14429),(542,14431),(542,14432),(542,14433),(542,14435),(542,14436),(542,14437),(542,14438),(542,14439),(542,14440),(542,14441),(542,14442),(542,14443),(542,14444),(542,14445),(542,14447),(542,14448),(542,14449),(542,14450),(542,14451),(542,14452),(542,14453),(542,14454),(542,14455),(542,14456),(542,14457),(542,14458),(542,14459),(542,14460),(542,14461),(542,14462),(542,14463),(542,14464),(542,14465),(542,14466),(542,14467),(542,14468),(543,14470),(543,14472),(543,14473),(543,14474),(543,14475),(543,14476),(543,14477),(543,14478),(543,14479),(544,14480),(544,14481),(544,14482),(544,14483),(544,14484),(544,14485),(544,14486),(544,14487),(544,14488),(544,14489),(544,14490),(544,14491),(544,14492),(544,14493),(544,14494),(544,14495),(544,14496),(544,14497),(544,14498),(544,14499),(544,14500),(544,14501),(544,14502),(544,14504),(544,14505),(544,14506),(545,14508),(545,14509),(545,14510),(545,14511),(545,14512),(545,14513),(545,14514),(545,14515),(545,14516),(545,14517),(545,14518),(545,14519),(545,14520),(545,14521),(545,14522),(545,14523),(545,14524),(545,14525),(545,14526),(545,14527),(545,14528),(545,14529),(545,14530),(545,14531),(545,14532),(545,14533),(545,14534),(545,14535),(545,14537),(545,14538),(546,14539),(546,14540),(546,14541),(546,14542),(546,14543),(546,14544),(546,14545),(546,14546),(546,14547),(546,14548),(546,14549),(546,14550),(546,14551),(546,14552),(546,14553),(546,14554),(546,14555),(546,14556),(546,14557),(546,14558),(546,14559),(546,14560),(546,14561),(546,14563),(546,14564),(546,14565),(546,14567),(546,14568),(546,14569),(546,14570),(546,14571),(546,14572),(546,14573),(546,14574),(547,14575),(547,14576),(547,14577),(547,14578),(547,14579),(547,14580),(547,14581),(547,14582),(547,14583),(547,14584),(547,14585),(547,14586),(547,14587),(547,14588),(547,14589),(547,14590),(547,14591),(547,14592),(547,14593),(547,14595),(547,14596),(547,14597),(547,14598),(547,14599),(547,14600),(547,14601),(547,14602),(547,14603),(547,14604),(547,14605),(548,14606),(548,14607),(548,14609),(548,14610),(548,14611),(548,14612),(548,14613),(548,14614),(548,14615),(548,14616),(549,14618),(549,14619),(549,14620),(549,14621),(549,14622),(549,14623),(549,14624),(549,14625),(549,14626),(549,14627),(549,14628),(549,14629),(549,14630),(549,14631),(549,14632),(549,14633),(549,14634),(549,14635),(549,14636),(549,14637),(549,14638),(549,14640),(549,14641),(549,14642),(549,14643),(549,14644),(549,14645),(550,14646),(550,14647),(550,14649),(550,14650),(550,14651),(550,14652),(550,14653),(550,14654),(550,14655),(550,14656),(550,14657),(550,14658),(550,14659),(551,14660),(551,14661),(551,14662),(551,14663),(551,14664),(551,14665),(551,14666),(551,14667),(551,14668),(551,14669),(551,14670),(551,14671),(551,14672),(551,14673),(551,14674),(551,14675),(551,14676),(551,14677),(551,14678),(551,14679),(551,14680),(551,14681),(551,14682),(551,14683),(551,14684),(551,14685),(551,14686),(552,14688),(552,14689),(552,14690),(552,14691),(552,14692),(552,14693),(552,14694),(552,14695),(552,14696),(552,14697),(552,14698),(552,14699),(552,14700),(552,14701),(552,14702),(552,14703),(552,14704),(552,14705),(552,14706),(552,14707),(552,14709),(552,14710),(552,14711),(552,14712),(552,14713),(552,14714),(553,14715),(553,14716),(553,14717),(553,14718),(553,14719),(553,14720),(553,14721),(553,14722),(553,14723),(553,14725),(553,14726),(553,14727),(553,14728),(554,14729),(554,14731),(554,14732),(554,14733),(554,14734),(554,14735),(554,14736),(554,14737),(554,14738),(554,14739),(554,14740),(554,14741),(554,14742),(554,14743),(554,14744),(554,14745),(554,14746),(554,14747),(554,14748),(554,14749),(554,14750),(554,14751),(554,14752),(554,14753),(554,14754),(554,14755),(554,14756),(555,14757),(555,14758),(555,14759),(555,14760),(555,14761),(555,14762),(555,14763),(555,14764),(555,14765),(555,14767),(555,14768),(555,14769),(555,14770),(555,14771),(555,14772),(555,14773),(555,14774),(555,14775),(555,14776),(555,14777),(555,14778),(555,14779),(555,14780),(555,14781),(555,14782),(555,14783),(555,14784),(555,14785),(555,14786),(555,14787),(555,14788),(555,14789),(555,14790),(555,14791),(555,14792),(555,14793),(556,14794),(556,14795),(556,14796),(556,14797),(556,14798),(556,14799),(556,14800),(556,14801),(556,14802),(556,14803),(556,14804),(556,14805),(556,14806),(556,14807),(556,14808),(556,14809),(556,14810),(556,14811),(556,14812),(556,14813),(556,14814),(556,14815),(556,14816),(556,14817),(556,14818),(556,14819),(556,14820),(556,14821),(556,14822),(556,14823),(556,14824),(556,14825),(556,14827),(556,14828),(556,14829),(556,14830),(556,14831),(556,14832),(556,14833),(556,14834),(556,14835),(557,14836),(557,14837),(557,14838),(557,14839),(557,14840),(557,14842),(557,14843),(557,14844),(557,14845),(557,14846),(557,14847),(557,14848),(557,14849),(557,14850),(557,14851),(557,14852),(557,14853),(557,14854),(557,14855),(557,14856),(557,14857),(557,14858),(557,14859),(557,14860),(557,14861),(557,14862),(557,14863),(557,14864),(557,14865),(557,14866),(557,14867),(557,14868),(557,14869),(557,14870),(557,14871),(558,14872),(558,14873),(558,14874),(558,14875),(558,14876),(558,14877),(558,14878),(558,14879),(558,14880),(558,14881),(558,14882),(558,14883),(558,14884),(558,14885),(558,14886),(558,14887),(558,14888),(558,14889),(558,14890),(558,14891),(558,14892),(558,14893),(558,14894),(558,14895),(558,14896),(558,14897),(558,14898),(558,14899),(558,14900),(558,14901),(558,14902),(558,14903),(558,14904),(558,14905),(558,14906),(558,14907),(559,14909),(559,14910),(559,14911),(559,14912),(559,14913),(559,14914),(559,14915),(559,14916),(559,14917),(559,14918),(559,14919),(559,14920),(559,14921),(559,14922),(559,14923),(559,14924),(559,14925),(559,14926),(559,14928),(559,14929),(561,14961),(561,14962),(561,14963),(561,14964),(561,14965),(561,14966),(561,14967),(561,14968),(561,14969),(561,14970),(561,14971),(561,14972),(561,14973),(561,14974),(561,14975),(561,14976),(561,14977),(561,14978),(561,14979),(561,14980),(561,14981),(561,14982),(561,14983),(561,14984),(561,14985),(561,14987),(562,14988),(562,14989),(562,14990),(562,14991),(562,14992),(562,14993),(562,14994),(562,14995),(562,14996),(562,14997),(562,14998),(562,14999),(562,15000),(562,15001),(562,15002),(562,15003),(562,15004),(562,15005),(562,15006),(562,15007),(562,15008),(562,15009),(562,15010),(562,15011),(562,15012),(562,15013),(562,15014),(562,15015),(562,15016),(562,15017),(562,15018),(562,15020),(562,15021),(562,15022),(562,15023),(562,15024),(562,15025),(562,15026),(562,15027),(563,7950),(563,7953),(563,7956),(563,15028),(563,15029),(563,15030),(563,15031),(563,15032),(563,15033),(563,15034),(563,15035),(563,15036),(563,15037),(563,15038),(563,15039),(563,15040),(563,15041),(563,15042),(563,15043),(563,15044),(563,15045),(563,15046),(563,15047),(564,15049),(564,15050),(564,15051),(564,15052),(564,15053),(564,15054),(564,15055),(564,15056),(564,15057),(564,15058),(564,15059),(564,15060),(564,15061),(564,15062),(564,15063),(564,15064),(564,15065),(564,15066),(564,15067),(564,15068),(564,15069),(564,15070),(564,15071),(564,15072),(564,15073),(564,15074),(564,15075),(564,15076),(564,15077),(564,15078),(564,15079),(564,15080),(564,15081),(564,15082),(564,15083),(564,15084),(564,15085),(564,15086),(564,15087),(565,15089),(565,15090),(565,15091),(565,15092),(565,15093),(565,15094),(565,15095),(565,15096),(565,15097),(565,15101),(565,15102),(565,15104),(565,15105),(565,15107),(565,15108),(565,15109),(565,15110),(566,15111),(566,15112),(566,15113),(566,15114),(566,15115),(566,15116),(566,15117),(566,15118),(566,15119),(566,15120),(566,15121),(566,15122),(566,15123),(566,15124),(566,15125),(566,15126),(566,15127),(566,15128),(566,15129),(566,15130),(566,15131),(566,15132),(566,15133),(566,15134),(566,15135),(566,15136),(566,15137),(566,15139),(566,15140),(566,15141),(566,15142),(567,15143),(567,15145),(567,15146),(567,15147),(567,15148),(567,15149),(567,15150),(567,15151),(567,15152),(567,15153),(567,15154),(567,15155),(567,15156),(567,15157),(567,15158),(567,15159),(567,15160),(567,15161),(569,15209),(569,15210),(569,15211),(569,15212),(569,15213),(569,15214),(569,15215),(569,15216),(569,15217),(569,15218),(569,15219),(569,15220),(569,15221),(569,15222),(569,15223),(569,15224),(569,15225),(569,15226),(569,15227),(569,15229),(569,15230),(569,15231),(569,15232),(569,15233),(570,15244),(570,15245),(570,15246),(570,15247),(570,15248),(570,15249),(570,15250),(570,15251),(570,15252),(570,15253),(570,15254),(570,15255),(570,15256),(570,15257),(570,15258),(570,15259),(570,15261),(570,15262),(570,15263),(570,15264),(570,15265),(570,15266),(570,15267),(570,15268),(570,15270),(575,15332),(575,15333),(575,15334),(575,15335),(575,15336),(575,15337),(575,15338),(575,15339),(575,15340),(575,15341),(575,15342),(575,15343),(575,15344),(575,15348),(575,15349),(575,15350),(575,15351),(575,15352),(575,15353),(575,15354),(575,15355),(575,15356),(582,15554),(582,15555),(582,15556),(582,15557),(582,15558),(582,15559),(582,15560),(582,15561),(582,15562),(582,15563),(582,15564),(582,15565),(582,15566),(582,15567),(582,15568),(582,15569),(587,15769),(587,15771),(587,15772),(587,15773),(587,15775),(587,15776),(587,15777),(587,15779),(587,15780),(587,15781),(587,15782),(587,15783),(587,15784),(587,15785),(587,15787),(587,15788),(587,15789),(587,15790),(587,15791),(587,15792),(587,15793),(587,15794),(587,15795),(588,15796),(588,15798),(588,15799),(588,15800),(588,15801),(588,15802),(588,15803),(588,15804),(588,15805),(588,15806),(588,15807),(588,15808),(588,15809),(588,15810),(588,15811),(588,15812),(588,15813),(588,15814),(588,15815),(588,15816),(588,15817),(588,15818),(588,15819),(588,15820),(588,15821),(588,15822),(588,15823),(589,15824),(589,15825),(589,15826),(589,15827),(589,15828),(589,15829),(589,15831),(589,15832),(589,15833),(589,15834),(589,15835),(589,15836),(589,15837),(589,15838),(590,15839),(590,15840),(590,15841),(590,15842),(590,15843),(590,15844),(590,15846),(590,15847),(590,15848),(590,15849),(590,15850),(590,15851),(590,15852),(590,15853),(590,15854),(590,15855),(590,15856),(590,15857),(591,15890),(591,15891),(591,15892),(591,15893),(591,15895),(591,15896),(591,15897),(591,15898),(591,15899),(591,15900),(591,15901),(591,15902),(591,15903),(591,15904),(591,15905),(591,15906),(591,15907),(591,15908),(592,15909),(592,15910),(592,15911),(592,15912),(592,15913),(592,15914),(592,15915),(592,15916),(592,15917),(592,15918),(592,15919),(592,15920),(592,15921),(592,15922),(592,15923),(592,15924),(592,15925),(592,15926),(592,15927),(592,15928),(592,15929),(592,15930),(592,15931),(592,15932),(592,15934),(592,15935),(592,15936),(592,15937),(592,15938),(594,15951),(594,15952),(594,15953),(594,15954),(594,15955),(594,15956),(594,15957),(594,15958),(594,15959),(594,15960),(594,15961),(594,15962),(594,15963),(594,15964),(594,15965),(594,15966),(594,15967),(594,15968),(594,15969),(594,15970),(594,15971),(594,15972),(594,15973),(594,15974),(594,15975),(594,15976),(594,15977),(594,15978),(594,15979),(595,15996),(595,15998),(595,15999),(595,16000),(595,16001),(595,16002),(595,16003),(595,16005),(595,16006),(595,16007),(596,16014),(596,16015),(596,16017),(596,16018),(596,16019),(596,16020),(596,16021),(596,16022),(596,16023),(596,16024),(596,16025),(596,16026),(596,16027),(596,16028),(596,16029),(596,16030),(596,16032),(596,16033),(596,16034),(596,16035),(600,16124),(600,16125),(600,16127),(600,16128),(600,16129),(600,16132),(600,16133),(600,16134),(600,16135),(600,16136),(600,16138),(600,16139),(600,16140),(600,16141),(601,16142),(601,16144),(601,16146),(601,16147),(601,16148),(601,16149),(601,16156),(601,16157),(602,16160),(602,16161),(602,16162),(602,16163),(602,16164),(602,16165),(602,16167),(602,16168),(602,16169),(602,16170),(603,16180),(603,16181),(603,16183),(603,16184),(603,16185),(603,16186),(603,16187),(603,16188),(603,16190),(603,16191),(603,16192),(603,16193),(603,16194),(603,16195),(603,16196),(603,16197),(603,16198),(603,16199),(603,16200),(603,16201),(603,16202),(603,16203),(603,16204),(603,16205),(603,16206),(603,16207),(603,16208),(603,16209),(605,16240),(605,16241),(605,16242),(605,16243),(605,16244),(605,16245),(605,16246),(605,16247),(605,16250),(605,16251),(605,16252),(605,16253),(605,16254),(605,16255),(605,16256),(608,16280),(608,16281),(608,16282),(608,16283),(608,16284),(608,16285),(608,16286),(608,16287),(608,16288),(608,16289),(608,16290),(608,16291),(608,16292),(608,16293),(608,16294),(609,16299),(610,16304),(610,16305),(610,16306),(610,16307),(610,16308),(610,16309),(610,16310),(610,16311),(610,16312),(610,16313),(610,16314),(610,16315),(610,16316),(610,16317),(610,16318),(610,16320),(610,16321),(610,16322),(610,16323),(610,16324),(610,16325),(610,16326),(610,16327),(611,16329),(611,16330),(611,16331),(611,16333),(611,16334),(611,16335),(611,16336),(611,16337),(611,16338),(611,16339),(611,16340),(611,16341),(611,16342),(613,16367),(613,16368),(613,16369),(613,16370),(613,16371),(613,16372),(613,16373),(613,16374),(613,16375),(613,16376),(613,16377),(613,16378),(613,16379),(613,16380),(613,16381),(613,16382),(613,16383),(613,16384),(613,16385),(613,16386),(613,16387),(613,16388),(613,16389),(613,16390),(613,16391),(613,16392),(613,16393),(613,16394),(613,16395),(613,16396),(613,16397),(613,16399),(613,16400),(613,16401),(613,16402),(613,16404),(613,16405),(613,16406),(615,16407),(615,16408),(615,16409),(615,16410),(615,16411),(615,16412),(615,16413),(615,16414),(615,16415),(615,16416),(615,16417),(615,16418),(615,16419),(615,16420),(615,16421),(615,16422),(615,16423),(615,16424),(615,16425),(615,16426),(615,16427),(615,16428),(618,16449),(618,16450),(618,16451),(618,16452),(618,16453),(618,16454),(618,16455),(618,16456),(618,16457),(618,16459),(618,16460),(618,16461),(618,16462),(618,16463),(618,16464),(618,16465),(618,16466),(618,16467),(618,16468),(618,16469),(618,16470),(618,16471),(618,16472),(618,16473),(618,16474),(618,16475),(618,16476),(618,16477),(618,16478),(618,16479),(618,16480),(618,16481),(618,16482),(619,16483),(619,16484),(619,16485),(619,16486),(619,16487),(619,16488),(619,16489),(619,16490),(619,16491),(619,16492),(619,16493),(619,16494),(619,16495),(619,16496),(619,16497),(619,16498),(619,16499),(619,16500),(619,16501),(619,16502),(619,16503),(619,16504),(619,16505),(619,16506),(619,16507),(619,16508),(619,16509),(619,16510),(619,16512),(619,16513),(619,16514),(619,16515),(619,16516),(619,16517),(619,16518),(619,16519),(619,16520),(619,16521),(619,16522),(619,16523),(620,16524),(620,16525),(620,16526),(620,16527),(620,16528),(620,16529),(620,16530),(620,16531),(620,16532),(620,16533),(620,16534),(620,16535),(620,16536),(620,16537),(620,16538),(620,16540),(624,16568),(624,16570),(624,16571),(624,16572),(624,16573),(624,16574),(624,16575),(624,16576),(624,16577),(624,16578),(624,16579),(624,16580),(624,16581),(624,16582),(624,16585),(624,16586),(624,16587),(624,16588),(624,16589),(624,16590),(625,16591),(625,16592),(625,16593),(625,16594),(625,16595),(625,16596),(625,16597),(625,16598),(625,16599),(625,16600),(625,16601),(625,16602),(625,16603),(625,16604),(625,16605),(625,16606),(625,16607),(625,16608),(625,16609),(625,16610),(625,16611),(625,16612),(625,16613),(625,16614),(625,16615),(625,16616),(625,16617),(625,16618),(625,16619),(625,16620),(625,16621),(625,16622),(625,16623),(625,16624),(625,16625),(625,16627),(625,16628),(626,16629),(626,16630),(626,16631),(626,16632),(626,16633),(626,16635),(626,16636),(626,16637),(626,16638),(626,16639),(626,16640),(626,16641),(627,16644),(627,16645),(627,16646),(627,16647),(627,16648),(627,16649),(627,16650),(627,16652),(627,16653),(627,16654),(627,16655),(627,16656),(627,16657),(627,16658),(627,16659),(627,16660),(627,16692),(628,16662),(628,16663),(628,16664),(628,16665),(628,16666),(628,16668),(628,16669),(628,16670),(628,16671),(628,16678),(628,16679),(628,16682),(628,16683),(628,16684),(628,16685),(628,16686),(628,16687),(628,16688),(628,16689),(628,16690),(631,16739),(631,16740),(631,16741),(631,16742),(631,16743),(631,16744),(631,16745),(631,16746),(631,16747),(631,16748),(631,16749),(631,16750),(631,16751),(631,16752),(631,16753),(631,16754),(631,16755),(631,16756),(631,16757),(631,16758),(631,16759),(631,16760),(631,16761),(631,16762),(631,16763),(631,16764),(631,16765),(631,16766),(631,16767),(631,16768),(631,16769),(631,16770),(631,16771),(631,16772),(631,16773),(631,16774),(631,16775),(631,16776),(631,16777),(631,16778),(631,16779),(631,16781),(631,16782),(631,16783),(631,16784),(632,16803),(632,16804),(632,16805),(632,16806),(632,16807),(632,16808),(632,16809),(632,16810),(632,16811),(632,16812),(632,16813),(632,16814),(632,16815),(632,16816),(632,16817),(632,16821),(632,16822),(632,16823),(632,16824),(634,16867),(634,16868),(634,16869),(634,16870),(634,16871),(634,16872),(634,16873),(634,16874),(634,16875),(634,16876),(634,16877),(634,16878),(634,16880),(634,16881),(635,16906),(635,16907),(635,16908),(635,16909),(635,16910),(635,16911),(635,16912),(635,16913),(635,16914),(635,16915),(635,16916),(635,16918),(635,16919),(635,16920),(636,16921),(636,16922),(636,16923),(636,16924),(636,16925),(636,16926),(636,16927),(636,16928),(636,16929),(636,16930),(636,16931),(636,16932),(636,16933),(636,16934),(636,16935),(636,16936),(636,16938),(636,16939),(636,16940),(636,16941),(636,16942),(636,16943),(637,16946),(637,16947),(637,16948),(637,16949),(637,16950),(637,16951),(637,16952),(637,16954),(637,16955),(637,16956),(637,16957),(637,16958),(637,16959),(637,16960),(637,16961),(637,16962),(637,16963),(637,16964),(637,16965),(637,16966),(637,16967),(637,16968),(637,16969),(637,16970),(637,16971),(637,16972),(637,16973),(637,16974),(637,16975),(637,16977),(637,17016),(637,17017),(637,17018),(637,17019),(637,17020),(637,17021),(637,17022),(638,16982),(638,16983),(638,16984),(638,16985),(638,16986),(638,16987),(638,16988),(638,16989),(638,16990),(638,16991),(638,16992),(638,16993),(638,16994),(638,16995),(638,16997),(638,16998),(638,16999),(638,17000),(638,17001),(638,17002),(638,17003),(638,17004),(638,17005),(638,17006),(638,17007),(638,17008),(638,17009),(638,17010),(638,17011),(638,17012),(638,17013),(638,17014),(639,17027),(639,17028),(639,17029),(639,17030),(639,17031),(639,17032),(639,17033),(639,17034),(639,17035),(639,17037),(639,17038),(639,17039),(639,17040),(639,17041),(639,17043),(639,17044),(639,17045),(639,17046),(639,17047),(639,17048),(640,17049),(640,17051),(640,17052),(640,17053),(640,17054),(640,17055),(640,17056),(640,17057),(640,17058),(640,17059),(640,17060),(640,17061),(640,17062),(640,17063),(640,17064),(640,17065),(640,17066),(640,17067),(640,17068),(640,17069),(640,17070),(640,17071),(640,17072),(640,17073),(640,17074),(640,17075),(640,17076),(640,17077),(640,17078),(640,17079),(640,17080),(640,17081),(640,17082),(640,17083),(640,17084),(640,17085),(640,17086),(640,17087),(640,17088),(640,17089),(640,17090),(640,17091),(640,17092),(640,17093),(640,17094),(640,17095),(641,17096),(642,17097),(642,17098),(642,17099),(642,17100),(642,17101),(642,17102),(642,17103),(642,17104),(642,17105),(642,17106),(642,17107),(642,17108),(642,17109),(642,17110),(642,17111),(642,17112),(642,17113),(642,17114),(642,17115),(642,17116),(642,17117),(642,17118),(642,17119),(642,17120),(642,17121),(642,17122),(642,17123),(642,17124),(642,17125),(642,17126),(642,17127),(643,17129),(643,17130),(643,17131),(643,17132),(643,17133),(643,17134),(643,17135),(643,17136),(643,17137),(643,17138),(643,17139),(643,17141),(643,17142),(643,17143),(643,17144),(643,17145),(643,17146),(644,17153),(644,17154),(644,17155),(644,17156),(644,17157),(644,17158),(644,17159),(644,17160),(644,17161),(644,17162),(644,17163),(644,17164),(644,17165),(644,17166),(644,17167),(644,17168),(644,17169),(644,17170),(644,17171),(644,17172),(644,17173),(644,17174),(644,17175),(644,17176),(644,17177),(644,17179),(644,17180),(645,17181),(645,17182),(645,17183),(645,17184),(645,17185),(645,17186),(645,17189),(645,17190),(645,17191),(645,17193),(645,17194),(645,17195),(645,17196),(645,17197),(645,17198),(645,17199),(645,17200),(645,17201),(645,17202),(646,17203),(646,17204),(646,17205),(646,17206),(646,17207),(646,17208),(646,17209),(646,17210),(646,17211),(646,17212),(646,17213),(646,17214),(646,17216),(646,17217),(646,17218),(646,17219),(646,17220),(646,17221),(646,17222),(647,17223),(647,17224),(647,17225),(647,17226),(647,17227),(647,17229),(647,17230),(647,17231),(647,17232),(647,17233),(647,17234),(647,17235),(647,17236),(647,17237),(648,17238),(648,17239),(648,17240),(648,17241),(648,17243),(648,17244),(648,17245),(648,17246),(648,17247),(648,17248),(648,17249),(648,17250),(648,17251),(648,17252),(648,17253),(648,17254),(648,17255),(648,17256),(648,17257),(648,17258),(648,17259),(648,17260),(649,17261),(649,17262),(649,17263),(649,17264),(649,17265),(649,17266),(649,17267),(649,17268),(649,17269),(649,17270),(649,17271),(649,17272),(649,17273),(649,17274),(649,17275),(649,17276),(649,17277),(649,17278),(649,17279),(650,17281),(650,17282),(650,17283),(650,17284),(650,17286),(650,17287),(650,17288),(650,17289),(650,17290),(650,17291),(651,17293),(651,17294),(651,17295),(651,17296),(651,17297),(651,17298),(651,17299),(651,17300),(651,17301),(651,17302),(651,17303),(651,17304),(651,17305),(651,17306),(651,17307),(651,17308),(653,17318),(653,17319),(653,17320),(653,17321),(653,17323),(653,17324),(653,17325),(653,17326),(654,17327),(654,17328),(654,17329),(654,17330),(654,17331),(654,17332),(654,17333),(654,17334),(654,17335),(654,17336),(654,17337),(654,17338),(654,17339),(654,17340),(654,17342),(654,17343),(654,17344),(654,17345),(654,17346),(654,17347),(654,17348),(654,17350),(654,17351),(654,17352),(654,17353),(654,17354),(656,12529),(656,17389),(656,17390),(656,17392),(656,17393),(656,17394),(656,17395),(656,17396),(656,17398),(656,17399),(656,17400),(656,17401),(656,17402),(656,17403),(656,17404),(658,17423),(658,17424),(658,17425),(658,17426),(658,17427),(658,17428),(658,17429),(658,17430),(658,17431),(658,17432),(658,17433),(658,17434),(660,17448),(660,17449),(660,17450),(660,17451),(660,17452),(660,17453),(660,17454),(660,17455),(660,17456),(660,17457),(660,17458),(661,17460),(661,17461),(661,17462),(661,17463),(661,17464),(661,17465),(661,17466),(661,17467),(661,17468),(661,17469),(661,17470),(661,17471),(661,17472),(661,17473),(661,17474),(661,17475),(661,17476),(661,17478),(661,17479),(661,17480),(661,17481),(661,17482),(661,17483),(661,17484),(661,17485),(661,17486),(661,17487),(662,17488),(662,17489),(662,17490),(662,17491),(662,17492),(662,17493),(662,17494),(662,17495),(662,17497),(662,17498),(662,17499),(662,17500),(662,17501),(662,17502),(662,17503),(662,17505),(662,17506),(662,17507),(662,17508),(662,17509),(662,17510),(662,17511),(662,17512),(662,17513),(662,17514),(662,17515),(662,17516),(663,17517),(663,17518),(663,17519),(663,17520),(663,17521),(663,17522),(663,17523),(663,17524),(663,17525),(663,17528),(663,17529),(663,17530),(663,17531),(663,17532),(663,17533),(663,17534),(663,17535),(663,17536),(663,17537),(663,17538),(663,17539),(663,17540),(663,17541),(663,17542),(663,17543),(663,17544),(663,17545),(663,17546),(664,17547),(664,17548),(664,17549),(664,17550),(664,17551),(664,17552),(664,17553),(664,17554),(664,17555),(664,17556),(664,17557),(664,17559),(664,17560),(665,17561),(665,17562),(665,17563),(665,17564),(665,17565),(665,17566),(665,17567),(665,17568),(665,17569),(665,17570),(665,17572),(665,17573),(665,17574),(665,17575),(665,17576),(665,17577),(665,17578),(665,17579),(665,17581),(665,17583),(665,17584),(665,17585),(666,17586),(666,17587),(666,17588),(666,17589),(666,17590),(666,17591),(666,17592),(666,17593),(666,17594),(666,17595),(666,17596),(666,17598),(667,17599),(667,17600),(667,17601),(667,17602),(667,17603),(667,17604),(667,17605),(667,17606),(667,17607),(667,17608),(667,17609),(667,17611),(667,17612),(667,17613),(667,17614),(667,17615),(667,17616),(668,17617),(668,17618),(668,17619),(668,17620),(668,17621),(668,17622),(668,17623),(668,17624),(668,17625),(668,17626),(668,17627),(668,17628),(668,17629),(668,17630),(668,17631),(668,17632),(668,17633),(668,17634),(668,17635),(668,17636),(668,17637),(668,17638),(668,17639),(668,17640),(668,17641),(668,17642),(668,17643),(668,17644),(668,17645),(668,17646),(668,17647),(668,17648),(668,17649),(668,17650),(668,17651),(668,17652),(668,17653),(668,17654),(668,17655),(668,17656),(668,17657),(668,17658),(668,17659),(668,17660),(668,17661),(668,17662),(668,17663),(668,17664),(668,17665),(668,17666),(668,17667),(668,17668),(669,17670),(669,17671),(669,17672),(669,17673),(669,17674),(669,17675),(669,17676),(669,17677),(669,17678),(669,17679),(669,17680),(669,17681),(669,17682),(669,17684),(669,17685),(669,17686),(669,17687),(669,17688),(669,17689),(670,17696),(670,17697),(670,17698),(670,17699),(670,17700),(670,17701),(670,17702),(670,17704),(670,17705),(670,17706),(671,17707),(671,17708),(671,17709),(671,17710),(671,17711),(671,17712),(671,17713),(671,17714),(671,17715),(671,17716),(671,17717),(671,17718),(671,17719),(671,17721),(671,17722),(671,17723),(672,17724),(672,17725),(672,17726),(672,17727),(672,17728),(672,17729),(672,17730),(672,17731),(673,17733),(673,17734),(673,17735),(673,17736),(673,17737),(673,17738),(673,17739),(673,17741),(673,17742),(673,17743),(673,17744),(673,17745),(673,17746),(673,17747),(673,17748),(673,17749),(673,17750),(673,17751),(673,17752),(673,17753),(673,17754),(673,17755),(673,17756),(673,17757),(673,17758),(673,17759),(673,17760),(673,17761),(673,17762),(673,17763),(673,17764),(673,17765),(673,17766),(674,17767),(674,17768),(674,17769),(674,17770),(674,17771),(674,17772),(674,17774),(674,17775),(674,17776),(674,17777),(674,17778),(674,17779),(674,17780);
/*!40000 ALTER TABLE `images_galleries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invoice`
--

DROP TABLE IF EXISTS `invoice`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `invoice` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `method_payment_id` int(11) DEFAULT NULL,
  `customer_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `reference` varchar(15) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `customer_lastname` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `customer_firstname` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `customer_address` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `customer_postal_code` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `customer_city` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `customer_country` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date` datetime NOT NULL,
  `payment_due_date` datetime DEFAULT NULL,
  `payment_penalties` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `payment_modality` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `payment_method_id` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `payment_status` tinyint(1) NOT NULL,
  `sale_date` datetime DEFAULT NULL,
  `scheduled_payment_date` datetime DEFAULT NULL,
  `total_without_taxes` double DEFAULT NULL,
  `total_payment_due` double DEFAULT NULL,
  `additional_info` longtext COLLATE utf8mb4_unicode_ci,
  `bank_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `bank_code` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `account_number` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `iban_number` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `swift_bic_number` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `supplier_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_90651744D6D0C1D3` (`method_payment_id`),
  KEY `IDX_906517449395C3F3` (`customer_id`),
  KEY `IDX_90651744F987D8A8` (`user_created_id`),
  KEY `IDX_906517449828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_906517449395C3F3` FOREIGN KEY (`customer_id`) REFERENCES `person` (`id`),
  CONSTRAINT `FK_906517449828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_90651744D6D0C1D3` FOREIGN KEY (`method_payment_id`) REFERENCES `payment_method` (`id`),
  CONSTRAINT `FK_90651744F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invoice`
--

LOCK TABLES `invoice` WRITE;
/*!40000 ALTER TABLE `invoice` DISABLE KEYS */;
/*!40000 ALTER TABLE `invoice` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invoice_element`
--

DROP TABLE IF EXISTS `invoice_element`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `invoice_element` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `invoice_id` int(11) DEFAULT NULL,
  `quantity` int(11) NOT NULL,
  `description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `unit` varchar(3) COLLATE utf8mb4_unicode_ci NOT NULL,
  `unitPrice` double NOT NULL,
  `totalWithoutTaxes` double DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_B39968EA2989F1FD` (`invoice_id`),
  CONSTRAINT `FK_B39968EA2989F1FD` FOREIGN KEY (`invoice_id`) REFERENCES `invoice` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invoice_element`
--

LOCK TABLES `invoice_element` WRITE;
/*!40000 ALTER TABLE `invoice_element` DISABLE KEYS */;
/*!40000 ALTER TABLE `invoice_element` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invoice_order`
--

DROP TABLE IF EXISTS `invoice_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `invoice_order` (
  `invoice_id` int(11) NOT NULL,
  `order_id` int(11) NOT NULL,
  PRIMARY KEY (`invoice_id`,`order_id`),
  UNIQUE KEY `UNIQ_C8F3C32D8D9F6D38` (`order_id`),
  KEY `IDX_C8F3C32D2989F1FD` (`invoice_id`),
  CONSTRAINT `FK_C8F3C32D2989F1FD` FOREIGN KEY (`invoice_id`) REFERENCES `invoice` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_C8F3C32D8D9F6D38` FOREIGN KEY (`order_id`) REFERENCES `order` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invoice_order`
--

LOCK TABLES `invoice_order` WRITE;
/*!40000 ALTER TABLE `invoice_order` DISABLE KEYS */;
/*!40000 ALTER TABLE `invoice_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invoice_tracking`
--

DROP TABLE IF EXISTS `invoice_tracking`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `invoice_tracking` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `method_payment_id` int(11) DEFAULT NULL,
  `event_id` int(11) DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `invoiceDate` datetime NOT NULL,
  `paymentDate` datetime DEFAULT NULL,
  `amount` double DEFAULT NULL,
  `comment` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_B7543844D6D0C1D3` (`method_payment_id`),
  KEY `IDX_B754384471F7E88B` (`event_id`),
  CONSTRAINT `FK_B754384471F7E88B` FOREIGN KEY (`event_id`) REFERENCES `event` (`id`),
  CONSTRAINT `FK_B7543844D6D0C1D3` FOREIGN KEY (`method_payment_id`) REFERENCES `payment_method` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invoice_tracking`
--

LOCK TABLES `invoice_tracking` WRITE;
/*!40000 ALTER TABLE `invoice_tracking` DISABLE KEYS */;
/*!40000 ALTER TABLE `invoice_tracking` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_object`
--

DROP TABLE IF EXISTS `media_object`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `media_object` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `content_size` longtext COLLATE utf8mb4_unicode_ci COMMENT '(DC2Type:simple_array)',
  `encoding_format` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `caption` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `filename` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `original_filename` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `dimensions` longtext COLLATE utf8mb4_unicode_ci COMMENT '(DC2Type:simple_array)',
  `tmp_file` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_conform` tinyint(1) NOT NULL DEFAULT '0',
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `link` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_active` tinyint(1) NOT NULL DEFAULT '1',
  `original_stamped_image` tinyint(1) NOT NULL,
  `alt` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `regenerate_format` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_14D43132F987D8A8` (`user_created_id`),
  KEY `IDX_14D431329828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_14D431329828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_14D43132F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=17781 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_object`
--

LOCK TABLES `media_object` WRITE;
/*!40000 ALTER TABLE `media_object` DISABLE KEYS */;
INSERT INTO `media_object` VALUES (3,NULL,NULL,'111277','image/jpg',NULL,'logo_footer.jpg','logo_footer.jpg','2028,2028,2,width=\"2028\" height=\"2028\",8,3,image/jpeg',NULL,0,'logo_footer.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/logo_footer.jpg',NULL,'2019-11-10 20:05:29','2021-09-27 16:29:15',NULL,1,1,'logo_footer.jpg',0),(7,NULL,1,'359458','image/jpg',NULL,'2ES_comp_562x562.jpg','2ES_comp_562x562.jpg','1124,1124,2,width=\"1124\" height=\"1124\",8,3,image/jpeg',NULL,0,'2ES_comp_562x562.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ES_comp_562x562.jpg',NULL,'2019-11-10 20:05:29','2022-01-21 16:49:44',NULL,1,1,'2ES_comp_562x562.jpg',0),(8,NULL,1,'268808','image/jpg',NULL,'4ES_comp_562x562.jpg','4ES_comp_562x562.jpg','1124,1124,2,width=\"1124\" height=\"1124\",8,3,image/jpeg',NULL,0,'4ES_comp_562x562.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/4ES_comp_562x562.jpg',NULL,'2019-11-10 20:05:29','2022-01-21 17:20:44',NULL,1,1,'4ES_comp_562x562.jpg',0),(9,NULL,1,'225829','image/jpg',NULL,'7ES_comp_562x562.jpg','7ES_comp_562x562.jpg','1118,1124,2,width=\"1118\" height=\"1124\",8,3,image/jpeg',NULL,0,'7ES_comp_562x562.jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/7ES_comp_562x562.jpg',NULL,'2019-11-10 20:05:29','2024-04-13 11:15:17',NULL,1,1,'7ES_comp_562x562.jpg',0),(11,NULL,1,'391411','image/jpg',NULL,'28ES_comp.jpg','28ES_comp.jpg','1920,1247,2,width=\"1920\" height=\"1247\",8,3,image/jpeg',NULL,0,'28ES_comp.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/28ES_comp.jpg',NULL,'2019-11-10 20:05:29','2021-11-16 19:15:03',NULL,1,1,'28ES_comp.jpg',0),(12,NULL,1,'468280','image/jpg',NULL,'29ES_comp.jpg','29ES_comp.jpg','1920,1281,2,width=\"1920\" height=\"1281\",8,3,image/jpeg',NULL,0,'29ES_comp.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/29ES_comp.jpg',NULL,'2019-11-10 20:05:29','2021-11-16 19:15:03',NULL,1,1,'29ES_comp.jpg',0),(13,NULL,1,'439732','image/jpg',NULL,'30ES_comp.jpg','30ES_comp.jpg','1920,1281,2,width=\"1920\" height=\"1281\",8,3,image/jpeg',NULL,0,'30ES_comp.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/30ES_comp.jpg',NULL,'2019-11-10 20:05:29','2021-11-16 19:15:03',NULL,1,1,'30ES_comp.jpg',0),(14,NULL,1,'420594','image/jpg',NULL,'31ES_comp.jpg','31ES_comp.jpg','1920,1242,2,width=\"1920\" height=\"1242\",8,3,image/jpeg',NULL,0,'31ES_comp.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/31ES_comp.jpg',NULL,'2019-11-10 20:05:29','2021-11-16 19:15:03',NULL,1,1,'31ES_comp.jpg',0),(15,NULL,NULL,'50776','image/jpg',NULL,'13ES_comp_360x560.jpg','13ES_comp_360x560.jpg','360,551,2,width=\"360\" height=\"551\",8,3,image/jpeg',NULL,0,'13ES_comp_360x560.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/13ES_comp_360x560.jpg',NULL,'2019-11-10 20:05:29','2021-02-22 15:34:45',NULL,1,1,'13ES_comp_360x560.jpg',0),(16,NULL,NULL,'49868','image/jpg',NULL,'14ES_comp_360x560.jpg','14ES_comp_360x560.jpg','360,560,2,width=\"360\" height=\"560\",8,3,image/jpeg',NULL,0,'14ES_comp_360x560.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/14ES_comp_360x560.jpg',NULL,'2019-11-10 20:05:29','2021-11-16 19:15:03',NULL,1,1,'14ES_comp_360x560.jpg',0),(17,NULL,1,'346944','image/jpg',NULL,'16ES_comp.jpg','16ES_comp.jpg','1920,1281,2,width=\"1920\" height=\"1281\",8,3,image/jpeg',NULL,0,'16ES_comp.jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/16ES_comp.jpg',NULL,'2019-11-10 20:05:29','2024-04-20 11:49:30',NULL,1,1,'16ES_comp.jpg',0),(18,NULL,NULL,'67241','image/jpg',NULL,'24ES_comp_360x560.jpg','24ES_comp_360x560.jpg','360,554,2,width=\"360\" height=\"554\",8,3,image/jpeg',NULL,0,'24ES_comp_360x560.jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/24ES_comp_360x560.jpg',NULL,'2019-11-10 20:05:29','2024-07-02 14:17:14',NULL,1,1,'24ES_comp_360x560.jpg',0),(20,NULL,NULL,'1033121','image/jpg',NULL,'20190919_150216.jpg','20190919_150216.jpg','3902,2195,2,width=\"3902\" height=\"2195\",8,3,image/jpeg',NULL,0,'20190919_150216.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/20190919_150216.jpg',NULL,'2019-11-10 20:05:29','2020-11-01 08:28:21',NULL,1,1,NULL,0),(23,NULL,NULL,'306207','image/jpg',NULL,'20190919_151858(1).jpg','20190919_151858(1).jpg','2500,1406,2,width=\"2500\" height=\"1406\",8,3,image/jpeg',NULL,0,'20190919_151858(1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/20190919_151858(1).jpg',NULL,'2019-11-10 20:05:29','2020-11-01 08:28:21',NULL,1,1,NULL,0),(30,NULL,NULL,'103883','image/jpg',NULL,'location-appartements-essaouira__dsc_0579_[800x600](2).jpg','location-appartements-essaouira__dsc_0579_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'location-appartements-essaouira__dsc_0579_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-appartements-essaouira__dsc_0579_[800x600](2).jpg',NULL,'2019-11-10 20:05:29','2020-11-06 21:52:44',NULL,1,1,'location-appartements-essaouira__dsc_0579_[800x600](2) | Location - Appartement - 125 m² - Nouvelle-Ville - 450 € | L\'Immobilière d\'Essaouira',0),(31,NULL,NULL,'102200','image/jpg',NULL,'appartement-location-essaouira__dsc08319_(copier).jpg','appartement-location-essaouira__dsc08319_(copier).jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,1,'appartement-location-essaouira__dsc08319_(copier).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-location-essaouira__dsc08319_(copier).jpg',NULL,'2019-11-10 20:05:29','2022-01-31 11:22:13',NULL,1,1,'appartement-location-essaouira__dsc08319_(copier).jpg',0),(32,NULL,NULL,'129221','image/jpg',NULL,'appartement-a-louer-essaouira__dsc08320_(copier).jpg','appartement-a-louer-essaouira__dsc08320_(copier).jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,1,'appartement-a-louer-essaouira__dsc08320_(copier).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-a-louer-essaouira__dsc08320_(copier).jpg',NULL,'2019-11-10 20:05:29','2022-01-21 16:53:29',NULL,1,1,'appartement-a-louer-essaouira__dsc08320_(copier).jpg',0),(33,NULL,NULL,'86651','image/jpg',NULL,'terrasse-appartement-essaouira__dsc_0593_[800x600](2).jpg','terrasse-appartement-essaouira__dsc_0593_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'terrasse-appartement-essaouira__dsc_0593_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/terrasse-appartement-essaouira__dsc_0593_[800x600](2).jpg',NULL,'2019-11-10 20:05:29','2020-11-06 21:52:44',NULL,1,1,'terrasse-appartement-essaouira__dsc_0593_[800x600](2) | Location - Appartement - 125 m² - Nouvelle-Ville - 450 € | L\'Immobilière d\'Essaouira',0),(34,NULL,NULL,'120578','image/jpg',NULL,'location-appartements-terrasse-essaouira__dsc08346_(copier).jpg','location-appartements-terrasse-essaouira__dsc08346_(copier).jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'location-appartements-terrasse-essaouira__dsc08346_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-appartements-terrasse-essaouira__dsc08346_(copier).jpg',NULL,'2019-11-10 20:05:29','2020-11-06 21:52:44',NULL,1,1,'location-appartements-terrasse-essaouira__dsc08346_(copier) | Location - Appartement - 125 m² - Nouvelle-Ville - 450 € | L\'Immobilière d\'Essaouira',0),(35,NULL,NULL,'140288','image/jpg',NULL,'louer-a-essaouira__dsc08349_(copier).jpg','louer-a-essaouira__dsc08349_(copier).jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'louer-a-essaouira__dsc08349_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-a-essaouira__dsc08349_(copier).jpg',NULL,'2019-11-10 20:05:29','2020-11-06 21:52:44',NULL,1,1,'louer-a-essaouira__dsc08349_(copier) | Location - Appartement - 125 m² - Nouvelle-Ville - 450 € | L\'Immobilière d\'Essaouira',0),(36,NULL,NULL,'157322','image/jpg',NULL,'location-saisonniere-essaouira__dsc08340_(copier).jpg','location-saisonniere-essaouira__dsc08340_(copier).jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'location-saisonniere-essaouira__dsc08340_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-saisonniere-essaouira__dsc08340_(copier).jpg',NULL,'2019-11-10 20:05:29','2020-11-06 21:52:44',NULL,1,1,'location-saisonniere-essaouira__dsc08340_(copier) | Location - Appartement - 125 m² - Nouvelle-Ville - 450 € | L\'Immobilière d\'Essaouira',0),(37,NULL,NULL,'127417','image/jpg',NULL,'essaouira-immobilier__dsc08341_(copier).jpg','essaouira-immobilier__dsc08341_(copier).jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-immobilier__dsc08341_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc08341_(copier).jpg',NULL,'2019-11-10 20:05:29','2020-11-06 21:52:44',NULL,1,1,'essaouira-immobilier__dsc08341_(copier) | Location - Appartement - 125 m² - Nouvelle-Ville - 450 € | L\'Immobilière d\'Essaouira',0),(38,NULL,NULL,'133315','image/jpg',NULL,'appartement-pour-famille-a-essaouira__dsc08342_(copier).jpg','appartement-pour-famille-a-essaouira__dsc08342_(copier).jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-pour-famille-a-essaouira__dsc08342_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-pour-famille-a-essaouira__dsc08342_(copier).jpg',NULL,'2019-11-10 20:05:29','2020-11-06 21:52:44',NULL,1,1,'appartement-pour-famille-a-essaouira__dsc08342_(copier) | Location - Appartement - 125 m² - Nouvelle-Ville - 450 € | L\'Immobilière d\'Essaouira',0),(39,NULL,NULL,'71626','image/jpg',NULL,'appartement-meuble-a-louer-a-essaouira__dsc_0589_[800x600](2).jpg','appartement-meuble-a-louer-a-essaouira__dsc_0589_[800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-meuble-a-louer-a-essaouira__dsc_0589_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-meuble-a-louer-a-essaouira__dsc_0589_[800x600](2).jpg',NULL,'2019-11-10 20:05:29','2020-11-01 08:28:21',NULL,1,1,NULL,0),(40,NULL,NULL,'112120','image/jpg',NULL,'logement-louer-essaouira__dsc08336_(copier).jpg','logement-louer-essaouira__dsc08336_(copier).jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'logement-louer-essaouira__dsc08336_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/logement-louer-essaouira__dsc08336_(copier).jpg',NULL,'2019-11-10 20:05:29','2020-11-06 21:52:44',NULL,1,1,'logement-louer-essaouira__dsc08336_(copier) | Location - Appartement - 125 m² - Nouvelle-Ville - 450 € | L\'Immobilière d\'Essaouira',0),(41,NULL,NULL,'120724','image/jpg',NULL,'logement-en-location-essaouira__dsc_0583_[800x600](1).jpg','logement-en-location-essaouira__dsc_0583_[800x600](1).jpg','800,550,2,width=\"800\" height=\"550\",8,3,image/jpeg',NULL,0,'logement-en-location-essaouira__dsc_0583_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/logement-en-location-essaouira__dsc_0583_[800x600](1).jpg',NULL,'2019-11-10 20:05:29','2020-11-06 21:52:44',NULL,1,1,'logement-en-location-essaouira__dsc_0583_[800x600](1) | Location - Appartement - 125 m² - Nouvelle-Ville - 450 € | L\'Immobilière d\'Essaouira',0),(42,NULL,NULL,'61727','image/jpg',NULL,'location-logement-essaouira__dsc_0590_[800x600].jpg','location-logement-essaouira__dsc_0590_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-logement-essaouira__dsc_0590_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-logement-essaouira__dsc_0590_[800x600].jpg',NULL,'2019-11-10 20:05:29','2020-11-01 08:28:21',NULL,1,1,NULL,0),(43,NULL,NULL,'217176','image/jpg',NULL,'appartement-louer-essaouira__dsc08353_(copier).jpg','appartement-louer-essaouira__dsc08353_(copier).jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-louer-essaouira__dsc08353_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-louer-essaouira__dsc08353_(copier).jpg',NULL,'2019-11-10 20:05:29','2020-11-06 21:52:44',NULL,1,1,'appartement-louer-essaouira__dsc08353_(copier) | Location - Appartement - 125 m² - Nouvelle-Ville - 450 € | L\'Immobilière d\'Essaouira',0),(44,NULL,NULL,'171790','image/jpg',NULL,'essaouira-location-appartement-meubl__dsc08354_(copier).jpg','essaouira-location-appartement-meubl__dsc08354_(copier).jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location-appartement-meubl__dsc08354_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location-appartement-meubl__dsc08354_(copier).jpg',NULL,'2019-11-10 20:05:29','2020-11-06 21:52:44',NULL,1,1,'essaouira-location-appartement-meubl__dsc08354_(copier) | Location - Appartement - 125 m² - Nouvelle-Ville - 450 € | L\'Immobilière d\'Essaouira',0),(45,NULL,NULL,'93472','image/jpg',NULL,'appart-meubl-louer-essaouira__dsc08343_(copier).jpg','appart-meubl-louer-essaouira__dsc08343_(copier).jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'appart-meubl-louer-essaouira__dsc08343_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appart-meubl-louer-essaouira__dsc08343_(copier).jpg',NULL,'2019-11-10 20:05:29','2020-11-06 21:52:44',NULL,1,1,'appart-meubl-louer-essaouira__dsc08343_(copier) | Location - Appartement - 125 m² - Nouvelle-Ville - 450 € | L\'Immobilière d\'Essaouira',0),(46,NULL,NULL,'118388','image/jpg',NULL,'tr-s-bel-appartement-meubl-louer-essaouira__dsc08344_(copier).jpg','tr-s-bel-appartement-meubl-louer-essaouira__dsc08344_(copier).jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'tr-s-bel-appartement-meubl-louer-essaouira__dsc08344_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/tr-s-bel-appartement-meubl-louer-essaouira__dsc08344_(copier).jpg',NULL,'2019-11-10 20:05:29','2020-11-06 21:52:44',NULL,1,1,'tr-s-bel-appartement-meubl-louer-essaouira__dsc08344_(copier) | Location - Appartement - 125 m² - Nouvelle-Ville - 450 € | L\'Immobilière d\'Essaouira',0),(47,NULL,NULL,'121731','image/jpg',NULL,'agence-essaouira__dsc_0580_[800x600](1).jpg','agence-essaouira__dsc_0580_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'agence-essaouira__dsc_0580_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-essaouira__dsc_0580_[800x600](1).jpg',NULL,'2019-11-10 20:05:29','2020-11-06 21:52:44',NULL,1,1,'agence-essaouira__dsc_0580_[800x600](1) | Location - Appartement - 125 m² - Nouvelle-Ville - 450 € | L\'Immobilière d\'Essaouira',0),(48,NULL,NULL,'116087','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0587_[800x600].jpg','agence-immobiliere-essaouira__dsc_0587_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'agence-immobiliere-essaouira__dsc_0587_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_0587_[800x600].jpg',NULL,'2019-11-10 20:05:29','2020-11-06 21:52:44',NULL,1,1,'agence-immobiliere-essaouira__dsc_0587_[800x600] | Location - Appartement - 125 m² - Nouvelle-Ville - 450 € | L\'Immobilière d\'Essaouira',0),(90,NULL,NULL,'120119','image/jpg',NULL,'immobilier-essaouira__dsc_0790_[logo_800x600].jpg','immobilier-essaouira__dsc_0790_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_0790_[logo_800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0790_[logo_800x600].jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'immobilier-essaouira__dsc_0790_[logo_800x600] | Location - Appartement - 74 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(91,NULL,NULL,'132794','image/jpg',NULL,'essaouira-location__dsc_0791_[logo_800x600].jpg','essaouira-location__dsc_0791_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'essaouira-location__dsc_0791_[logo_800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0791_[logo_800x600].jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'essaouira-location__dsc_0791_[logo_800x600] | Location - Appartement - 74 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(92,NULL,NULL,'116781','image/jpg',NULL,'vacances-essaouira__dsc_0796_[logo_800x600].jpg','vacances-essaouira__dsc_0796_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'vacances-essaouira__dsc_0796_[logo_800x600].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_0796_[logo_800x600].jpg',NULL,'2019-11-10 20:05:30','2020-12-07 10:22:44',NULL,1,1,'vacances-essaouira__dsc_0796_[logo_800x600].jpg',0),(93,NULL,NULL,'129585','image/jpg',NULL,'agence-essaouira-mogador__dsc_0800_[logo_800x600].jpg','agence-essaouira-mogador__dsc_0800_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'agence-essaouira-mogador__dsc_0800_[logo_800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-essaouira-mogador__dsc_0800_[logo_800x600].jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'agence-essaouira-mogador__dsc_0800_[logo_800x600] | Location - Appartement - 74 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(94,NULL,NULL,'57210','image/jpg',NULL,'essaouira-ville__dsc_0801_[logo_800x600].jpg','essaouira-ville__dsc_0801_[logo_800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-ville__dsc_0801_[logo_800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-ville__dsc_0801_[logo_800x600].jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'essaouira-ville__dsc_0801_[logo_800x600] | Location - Appartement - 74 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(95,NULL,NULL,'67607','image/jpg',NULL,'location-et-vente-chez-l-immobiliere-d-essaouira__dsc_0803_[logo_800x600].jpg','location-et-vente-chez-l-immobiliere-d-essaouira__dsc_0803_[logo_800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-et-vente-chez-l-immobiliere-d-essaouira__dsc_0803_[logo_800x600].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-et-vente-chez-l-immobiliere-d-essaouira__dsc_0803_[logo_800x600].jpg',NULL,'2019-11-10 20:05:30','2020-12-07 10:23:49',NULL,1,1,'location-et-vente-chez-l-immobiliere-d-essaouira__dsc_0803_[logo_800x600].jpg',0),(96,NULL,NULL,'104384','image/jpg',NULL,'location-longue-duree-sur-essaouira__dsc_0804_[logo_800x600].jpg','location-longue-duree-sur-essaouira__dsc_0804_[logo_800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-longue-duree-sur-essaouira__dsc_0804_[logo_800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-longue-duree-sur-essaouira__dsc_0804_[logo_800x600].jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'location-longue-duree-sur-essaouira__dsc_0804_[logo_800x600] | Location - Appartement - 74 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(97,NULL,NULL,'140376','image/jpg',NULL,'vacances-essaouira__dsc_0811_[logo_800x600].jpg','vacances-essaouira__dsc_0811_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vacances-essaouira__dsc_0811_[logo_800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_0811_[logo_800x600].jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'vacances-essaouira__dsc_0811_[logo_800x600] | Location - Appartement - 74 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(98,NULL,NULL,'138289','image/jpg',NULL,'agence-essaouira-mogador__dsc_0816_[logo_800x600].jpg','agence-essaouira-mogador__dsc_0816_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 98',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/agence-essaouira-mogador__dsc_0816_[logo_800x600].jpg',NULL,'2019-11-10 20:05:30','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 98',0),(99,NULL,NULL,'124085','image/jpg',NULL,'essaouira-ville__dsc_0819_[logo_800x600].jpg','essaouira-ville__dsc_0819_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-ville__dsc_0819_[logo_800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-ville__dsc_0819_[logo_800x600].jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'essaouira-ville__dsc_0819_[logo_800x600] | Location - Appartement - 74 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(100,NULL,NULL,'102793','image/jpg',NULL,'location-longue-duree-sur-essaouira__dsc_0380_[800x600_l].jpg','location-longue-duree-sur-essaouira__dsc_0380_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-longue-duree-sur-essaouira__dsc_0380_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-longue-duree-sur-essaouira__dsc_0380_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'location-longue-duree-sur-essaouira__dsc_0380_[800x600_l] | Location - Appartement - 74 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(142,NULL,NULL,'92045','image/jpg',NULL,'immobilier-essaouira__dsc_0001_[800x600_l](6).jpg','immobilier-essaouira__dsc_0001_[800x600_l](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 63 m² - Nouvelle-Ville - 350 € - Essaouira - 142',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0001_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:30','2021-02-15 16:18:34',NULL,1,1,'Location - Appartement - 63 m² - Nouvelle-Ville - 350 € - Essaouira - 142',0),(143,NULL,NULL,'103077','image/jpg',NULL,'location-appartement-essaouira__dsc_0004_[800x600_l](4).jpg','location-appartement-essaouira__dsc_0004_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 63 m² - Nouvelle-Ville - 350 € - Essaouira - 143',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-essaouira__dsc_0004_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:30','2021-02-15 16:18:34',NULL,1,1,'Location - Appartement - 63 m² - Nouvelle-Ville - 350 € - Essaouira - 143',0),(144,NULL,NULL,'102206','image/jpg',NULL,'essaouira-appartement__dsc_0008_[800x600_l](2).jpg','essaouira-appartement__dsc_0008_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 63 m² - Nouvelle-Ville - 350 € - Essaouira - 144',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-appartement__dsc_0008_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:30','2021-02-15 16:18:34',NULL,1,1,'Location - Appartement - 63 m² - Nouvelle-Ville - 350 € - Essaouira - 144',0),(145,NULL,NULL,'108210','image/jpg',NULL,'appartement-a-louer-essaouira__dsc_0012_[800x600_l](6).jpg','appartement-a-louer-essaouira__dsc_0012_[800x600_l](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 63 m² - Nouvelle-Ville - 350 € - Essaouira - 145',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-a-louer-essaouira__dsc_0012_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:30','2021-02-15 16:18:34',NULL,1,1,'Location - Appartement - 63 m² - Nouvelle-Ville - 350 € - Essaouira - 145',0),(146,NULL,NULL,'57529','image/jpg',NULL,'louer-essaouira__dsc_0021_[800x600_l](4).jpg','louer-essaouira__dsc_0021_[800x600_l](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'louer-essaouira__dsc_0021_[800x600_l](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_0021_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:30','2020-11-01 08:28:21',NULL,1,1,NULL,0),(147,NULL,NULL,'55239','image/jpg',NULL,'appartement-pres-de-la-plage-d-essaouira__dsc_0023_[800x600_l](4).jpg','appartement-pres-de-la-plage-d-essaouira__dsc_0023_[800x600_l](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-pres-de-la-plage-d-essaouira__dsc_0023_[800x600_l](4).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-pres-de-la-plage-d-essaouira__dsc_0023_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:30','2021-02-15 16:18:34',NULL,1,1,'appartement-pres-de-la-plage-d-essaouira__dsc_0023_[800x600_l](4).jpg',0),(148,NULL,NULL,'51409','image/jpg',NULL,'essaouira-location__dsc_0027_[800x600_l](3).jpg','essaouira-location__dsc_0027_[800x600_l](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_0027_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0027_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:30','2020-11-01 08:28:21',NULL,1,1,NULL,0),(149,NULL,NULL,'109670','image/jpg',NULL,'location-appartement-vacances-maroc__dsc_0032_[800x600_l](5).jpg','location-appartement-vacances-maroc__dsc_0032_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 63 m² - Nouvelle-Ville - 350 € - Essaouira - 149',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-vacances-maroc__dsc_0032_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:30','2021-02-15 16:18:34',NULL,1,1,'Location - Appartement - 63 m² - Nouvelle-Ville - 350 € - Essaouira - 149',0),(150,NULL,NULL,'114435','image/jpg',NULL,'essaouira-maroc__dsc_0041_[800x600_l](2).jpg','essaouira-maroc__dsc_0041_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 63 m² - Nouvelle-Ville - 350 € - Essaouira - 150',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0041_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:30','2021-02-15 16:18:34',NULL,1,1,'Location - Appartement - 63 m² - Nouvelle-Ville - 350 € - Essaouira - 150',0),(151,NULL,NULL,'110344','image/jpg',NULL,'maroc-location__dsc_0045_[800x600_l](5).jpg','maroc-location__dsc_0045_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 63 m² - Nouvelle-Ville - 350 € - Essaouira - 151',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-location__dsc_0045_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:30','2021-02-15 16:18:34',NULL,1,1,'Location - Appartement - 63 m² - Nouvelle-Ville - 350 € - Essaouira - 151',0),(152,NULL,NULL,'75543','image/jpg',NULL,'louer-appartement-vacances-essaouira__dsc_0054_[800x600_l](2).jpg','louer-appartement-vacances-essaouira__dsc_0054_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 63 m² - Nouvelle-Ville - 350 € - Essaouira - 152',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-appartement-vacances-essaouira__dsc_0054_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:30','2021-02-15 16:18:34',NULL,1,1,'Location - Appartement - 63 m² - Nouvelle-Ville - 350 € - Essaouira - 152',0),(153,NULL,NULL,'96878','image/jpg',NULL,'essaouira-maroc-location__dsc_0055_[800x600_l](3).jpg','essaouira-maroc-location__dsc_0055_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 63 m² - Nouvelle-Ville - 350 € - Essaouira - 153',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-maroc-location__dsc_0055_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:30','2021-02-15 16:18:34',NULL,1,1,'Location - Appartement - 63 m² - Nouvelle-Ville - 350 € - Essaouira - 153',0),(174,NULL,NULL,'97861','image/jpg',NULL,'essaouira-immobilier__dsc_0994_[800x600_l](1).jpg','essaouira-immobilier__dsc_0994_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 174',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_0994_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:06:19',NULL,1,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 174',0),(175,NULL,NULL,'119071','image/jpg',NULL,'immobilier-essaouira__dsc_0272_[800x600_l](1).jpg','immobilier-essaouira__dsc_0272_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 175',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0272_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:06:19',NULL,1,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 175',0),(176,NULL,NULL,'146004','image/jpg',NULL,'immobilier-essaouira__dsc_0273_[800x600_l](1).jpg','immobilier-essaouira__dsc_0273_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 176',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0273_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:06:19',NULL,1,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 176',0),(177,NULL,NULL,'107811','image/jpg',NULL,'immobilier-essaouira__dsc_0986_[800x600_l](1).jpg','immobilier-essaouira__dsc_0986_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 177',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0986_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:06:19',NULL,1,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 177',0),(178,NULL,NULL,'67540','image/jpg',NULL,'agence-essaouira-mogador__dsc_0277_[800x600_l](1).jpg','agence-essaouira-mogador__dsc_0277_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'agence-essaouira-mogador__dsc_0277_[800x600_l](1).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/agence-essaouira-mogador__dsc_0277_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:06:19',NULL,1,1,'agence-essaouira-mogador__dsc_0277_[800x600_l](1).jpg',0),(179,NULL,NULL,'135407','image/jpg',NULL,'holidays-essaouira__dsc_0279_[800x600_l](2).jpg','holidays-essaouira__dsc_0279_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 179',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0279_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:06:19',NULL,1,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 179',0),(180,NULL,NULL,'73006','image/jpg',NULL,'essaouira-maroc__dsc_0944_[800x600_l](2).jpg','essaouira-maroc__dsc_0944_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 180',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0944_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:06:19',NULL,1,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 180',0),(181,NULL,NULL,'81790','image/jpg',NULL,'louer-essaouira__dsc_0307_[800x600_l](4).jpg','louer-essaouira__dsc_0307_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 181',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_0307_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:06:19',NULL,1,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 181',0),(182,NULL,NULL,'96298','image/jpg',NULL,'location-appartement-vacances-maroc__dsc_0960_[800x600_l].jpg','location-appartement-vacances-maroc__dsc_0960_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 182',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-vacances-maroc__dsc_0960_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:06:19',NULL,1,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 182',0),(183,NULL,NULL,'64627','image/jpg',NULL,'louer-essaouira__dsc_0293_[800x600_l].jpg','louer-essaouira__dsc_0293_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'louer-essaouira__dsc_0293_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_0293_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2020-11-01 08:28:22',NULL,1,1,NULL,0),(184,NULL,NULL,'124885','image/jpg',NULL,'louer-appartement-3-chambres-essaouira__dsc_0945_[800x600_l](1).jpg','louer-appartement-3-chambres-essaouira__dsc_0945_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 184',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-appartement-3-chambres-essaouira__dsc_0945_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:06:19',NULL,1,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 184',0),(185,NULL,NULL,'99693','image/jpg',NULL,'appartement-terrasse-location-essaouira__dsc_0946_[800x600_l](1).jpg','appartement-terrasse-location-essaouira__dsc_0946_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 185',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-terrasse-location-essaouira__dsc_0946_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:06:19',NULL,1,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 185',0),(186,NULL,NULL,'118819','image/jpg',NULL,'location-appartement-essaouira__dsc_0952_[800x600_l](2).jpg','location-appartement-essaouira__dsc_0952_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 186',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-essaouira__dsc_0952_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:06:19',NULL,1,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 186',0),(187,NULL,NULL,'121003','image/jpg',NULL,'louer-appartement-pas-cher-essaouira__dsc_0955_[800x600_l].jpg','louer-appartement-pas-cher-essaouira__dsc_0955_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 187',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-appartement-pas-cher-essaouira__dsc_0955_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:06:19',NULL,1,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 187',0),(188,NULL,NULL,'103006','image/jpg',NULL,'location-essaouira__dsc_0305_[800x600_l](1).jpg','location-essaouira__dsc_0305_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 188',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0305_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:06:19',NULL,1,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 188',0),(189,NULL,NULL,'153799','image/jpg',NULL,'essaouira-immobilier__dsc_0317_[800x600_l](2).jpg','essaouira-immobilier__dsc_0317_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 189',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_0317_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:06:19',NULL,1,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 189',0),(190,NULL,NULL,'96163','image/jpg',NULL,'immobilier-essaouira__dsc_0973_[800x600_l].jpg','immobilier-essaouira__dsc_0973_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 190',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0973_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:06:19',NULL,1,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 190',0),(191,NULL,NULL,'120000','image/jpg',NULL,'vacances-essaouira__dsc_0313_[800x600_l](1).jpg','vacances-essaouira__dsc_0313_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 191',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_0313_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:06:19',NULL,1,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 191',0),(192,NULL,NULL,'91159','image/jpg',NULL,'immobilier-essaouira__dsc_0982_[800x600_l].jpg','immobilier-essaouira__dsc_0982_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 192',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0982_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:06:19',NULL,1,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 192',0),(193,NULL,NULL,'91725','image/jpg',NULL,'location-essaouira__dsc_0975_[800x600_l](1).jpg','location-essaouira__dsc_0975_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 193',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0975_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:06:19',NULL,1,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 193',0),(194,NULL,NULL,'137805','image/jpg',NULL,'immobilier-essaouira__dsc_0331_[800x600_l].jpg','immobilier-essaouira__dsc_0331_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 194',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0331_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:06:19',NULL,1,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 € - Essaouira - 194',0),(195,NULL,NULL,'123247','image/jpg',NULL,'appartement-a-louer-a-essaouira__dsc_0006_[800x600_l](7).jpg','appartement-a-louer-a-essaouira__dsc_0006_[800x600_l](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 300 € - Essaouira - 195',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-a-louer-a-essaouira__dsc_0006_[800x600_l](7).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'appartement-a-louer-a-essaouira__dsc_0006_[800x600_l](7) | Location - Appartement - 85 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(196,NULL,NULL,'94714','image/jpg',NULL,'immobilier-essaouira__dsc_0001_[800x600_l](7).jpg','immobilier-essaouira__dsc_0001_[800x600_l](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 300 € - Essaouira - 196',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0001_[800x600_l](7).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'immobilier-essaouira__dsc_0001_[800x600_l](7) | Location - Appartement - 85 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(197,NULL,NULL,'141671','image/jpg',NULL,'location-vacances-essaouira__dsc_0010_[800x600_l](5).jpg','location-vacances-essaouira__dsc_0010_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 300 € - Essaouira - 197',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-vacances-essaouira__dsc_0010_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'location-vacances-essaouira__dsc_0010_[800x600_l](5) | Location - Appartement - 85 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(198,NULL,NULL,'157546','image/jpg',NULL,'location-appartement-meublee-essaouira__dsc_0012_[800x600_l](9).jpg','location-appartement-meublee-essaouira__dsc_0012_[800x600_l](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 300 € - Essaouira - 198',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-appartement-meublee-essaouira__dsc_0012_[800x600_l](9).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'location-appartement-meublee-essaouira__dsc_0012_[800x600_l](9) | Location - Appartement - 85 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(199,NULL,NULL,'140240','image/jpg',NULL,'holidays-essaouira__dsc_0014_[800x600_l](3).jpg','holidays-essaouira__dsc_0014_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 300 € - Essaouira - 199',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0014_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'holidays-essaouira__dsc_0014_[800x600_l](3) | Location - Appartement - 85 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(200,NULL,NULL,'114969','image/jpg',NULL,'appartement-pres-de-la-plage-d-essaouira__dsc_0021_[800x600_l](7).jpg','appartement-pres-de-la-plage-d-essaouira__dsc_0021_[800x600_l](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 300 € - Essaouira - 200',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-pres-de-la-plage-d-essaouira__dsc_0021_[800x600_l](7).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'appartement-pres-de-la-plage-d-essaouira__dsc_0021_[800x600_l](7) | Location - Appartement - 85 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(202,NULL,NULL,'76647','image/jpg',NULL,'appart-a-louer-essaouira__dsc_0025_[800x600_l](5).jpg','appart-a-louer-essaouira__dsc_0025_[800x600_l](5).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'appart-a-louer-essaouira__dsc_0025_[800x600_l](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appart-a-louer-essaouira__dsc_0025_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:30','2020-11-01 08:28:22',NULL,1,1,NULL,0),(203,NULL,NULL,'120234','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0030_[800x600_l](4).jpg','agence-immobiliere-essaouira__dsc_0030_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 300 € - Essaouira - 203',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_0030_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'agence-immobiliere-essaouira__dsc_0030_[800x600_l](4) | Location - Appartement - 85 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(204,NULL,NULL,'74456','image/jpg',NULL,'louer-appartement-2-chambres-essaouira__dsc_0032_[800x600_l](7).jpg','louer-appartement-2-chambres-essaouira__dsc_0032_[800x600_l](7).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'louer-appartement-2-chambres-essaouira__dsc_0032_[800x600_l](7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-appartement-2-chambres-essaouira__dsc_0032_[800x600_l](7).jpg',NULL,'2019-11-10 20:05:30','2020-11-01 08:28:22',NULL,1,1,NULL,0),(205,NULL,NULL,'119136','image/jpg',NULL,'appartement-terrasse-location-essaouira__dsc_0034_[800x600_l](6).jpg','appartement-terrasse-location-essaouira__dsc_0034_[800x600_l](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 300 € - Essaouira - 205',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-terrasse-location-essaouira__dsc_0034_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'appartement-terrasse-location-essaouira__dsc_0034_[800x600_l](6) | Location - Appartement - 85 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(206,NULL,NULL,'128747','image/jpg',NULL,'essaouira-maroc-location__dsc_0037_[800x600_l](3).jpg','essaouira-maroc-location__dsc_0037_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 300 € - Essaouira - 206',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-maroc-location__dsc_0037_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'essaouira-maroc-location__dsc_0037_[800x600_l](3) | Location - Appartement - 85 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(207,NULL,NULL,'138431','image/jpg',NULL,'location-essaouira__dsc_0043_[800x600_l](5).jpg','location-essaouira__dsc_0043_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 300 € - Essaouira - 207',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0043_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'location-essaouira__dsc_0043_[800x600_l](5) | Location - Appartement - 85 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(208,NULL,NULL,'89637','image/jpg',NULL,'location-essaouira__dsc_0044_[800x600_l](4).jpg','location-essaouira__dsc_0044_[800x600_l](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-essaouira__dsc_0044_[800x600_l](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0044_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:43',NULL,1,1,'location-essaouira__dsc_0044_[800x600_l](4) | Location - Appartement - 85 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(209,NULL,NULL,'97605','image/jpg',NULL,'vacances-en-famille-a-essaouira__dsc_0051_[800x600_l](6).jpg','vacances-en-famille-a-essaouira__dsc_0051_[800x600_l](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 300 € - Essaouira - 209',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-en-famille-a-essaouira__dsc_0051_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'vacances-en-famille-a-essaouira__dsc_0051_[800x600_l](6) | Location - Appartement - 85 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(210,NULL,NULL,'118893','image/jpg',NULL,'bienvenu-a-essaouira__dsc_0049_[800x600_l](8).jpg','bienvenu-a-essaouira__dsc_0049_[800x600_l](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 300 € - Essaouira - 210',NULL,'https://immobiliere-essaouira.comuploads/media/files/bienvenu-a-essaouira__dsc_0049_[800x600_l](8).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'bienvenu-a-essaouira__dsc_0049_[800x600_l](8) | Location - Appartement - 85 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(237,NULL,NULL,'92901','image/jpg',NULL,'location-vacances-essaouira__dsc_0543_[800x600_l].jpg','location-vacances-essaouira__dsc_0543_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 237',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-vacances-essaouira__dsc_0543_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:05:47',NULL,1,1,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 237',0),(238,NULL,NULL,'78325','image/jpg',NULL,'immobilier-essaouira__dsc_0542_[800x600_l](1).jpg','immobilier-essaouira__dsc_0542_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 238',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0542_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:05:47',NULL,1,1,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 238',0),(239,NULL,NULL,'91322','image/jpg',NULL,'immobilier-essaouira__dsc_0539_[800x600_l].jpg','immobilier-essaouira__dsc_0539_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 239',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0539_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:05:47',NULL,1,1,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 239',0),(240,NULL,NULL,'82563','image/jpg',NULL,'louer-appartement-de-prestige-essaouira__dsc_0569_[800x600_l].jpg','louer-appartement-de-prestige-essaouira__dsc_0569_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 240',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-appartement-de-prestige-essaouira__dsc_0569_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:05:47',NULL,1,1,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 240',0),(241,NULL,NULL,'81447','image/jpg',NULL,'holidays-essaouira__dsc_0563_[800x600_l].jpg','holidays-essaouira__dsc_0563_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 241',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0563_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:05:47',NULL,1,1,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 241',0),(242,NULL,NULL,'115695','image/jpg',NULL,'louer-essaouira__dsc_0553_[800x600_l](1).jpg','louer-essaouira__dsc_0553_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 242',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_0553_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:05:47',NULL,1,1,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 242',0),(243,NULL,NULL,'96464','image/jpg',NULL,'location-appartement-meublee-essaouira__dsc_0552_[800x600_l].jpg','location-appartement-meublee-essaouira__dsc_0552_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 243',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-meublee-essaouira__dsc_0552_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:05:47',NULL,1,1,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 243',0),(244,NULL,NULL,'87748','image/jpg',NULL,'louer-essaouira__dsc_0570_[800x600_l].jpg','louer-essaouira__dsc_0570_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 244',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_0570_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:05:47',NULL,1,1,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 244',0),(245,NULL,NULL,'85150','image/jpg',NULL,'location-appartement-essaouira__dsc_0571_[800x600_l].jpg','location-appartement-essaouira__dsc_0571_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 245',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-essaouira__dsc_0571_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:05:47',NULL,1,1,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 245',0),(246,NULL,NULL,'87060','image/jpg',NULL,'appartement-a-louer-essaouira__dsc_0573_[800x600_l](1).jpg','appartement-a-louer-essaouira__dsc_0573_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 246',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-a-louer-essaouira__dsc_0573_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:05:47',NULL,1,1,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 246',0),(247,NULL,NULL,'85214','image/jpg',NULL,'location-vacances-essaouira__dsc_0579_[800x600_l].jpg','location-vacances-essaouira__dsc_0579_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 247',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-vacances-essaouira__dsc_0579_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:05:47',NULL,1,1,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 247',0),(248,NULL,NULL,'86264','image/jpg',NULL,'essaouira-location__dsc_0585_[800x600_l].jpg','essaouira-location__dsc_0585_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 248',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0585_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:05:47',NULL,1,1,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 248',0),(249,NULL,NULL,'86888','image/jpg',NULL,'immobilier-essaouira__dsc_0587_[800x600_l].jpg','immobilier-essaouira__dsc_0587_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 249',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0587_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:05:47',NULL,1,1,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 249',0),(250,NULL,NULL,'44120','image/jpg',NULL,'l-immobiliere-d-essaouira__dsc_0591_[800x600_l].jpg','l-immobiliere-d-essaouira__dsc_0591_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'l-immobiliere-d-essaouira__dsc_0591_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/l-immobiliere-d-essaouira__dsc_0591_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2020-11-01 08:28:23',NULL,1,1,NULL,0),(251,NULL,NULL,'53951','image/jpg',NULL,'vivre-a-essaouira__dsc_0594_[800x600_l](1).jpg','vivre-a-essaouira__dsc_0594_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_0594_[800x600_l](1).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0594_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:30','2021-02-23 16:14:29',NULL,1,1,'vivre-a-essaouira__dsc_0594_[800x600_l](1).jpg',0),(252,NULL,NULL,'83696','image/jpg',NULL,'louer-essaouira__dsc_0605_[800x600_l].jpg','louer-essaouira__dsc_0605_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 252',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_0605_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:05:47',NULL,1,1,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 252',0),(253,NULL,NULL,'107304','image/jpg',NULL,'location-maroc__dsc_0582_[800x600_l].jpg','location-maroc__dsc_0582_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 253',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-maroc__dsc_0582_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2021-01-19 17:05:47',NULL,1,1,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 € - Essaouira - 253',0),(315,NULL,NULL,'76067','image/jpg',NULL,'vivre-au-maroc__dsc_0334_[800x600_l](2).jpg','vivre-au-maroc__dsc_0334_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vivre-au-maroc__dsc_0334_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0334_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:43',NULL,1,1,'vivre-au-maroc__dsc_0334_[800x600_l](2) | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(316,NULL,NULL,'81659','image/jpg',NULL,'maroc-annonces__dsc_0337_[800x600_l](3).jpg','maroc-annonces__dsc_0337_[800x600_l](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maroc-annonces__dsc_0337_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-annonces__dsc_0337_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'maroc-annonces__dsc_0337_[800x600_l](3) | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(317,NULL,NULL,'127395','image/jpg',NULL,'ou-se-loger-a-essaouira__dsc_0340_[800x600_l].jpg','ou-se-loger-a-essaouira__dsc_0340_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'ou-se-loger-a-essaouira__dsc_0340_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/ou-se-loger-a-essaouira__dsc_0340_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'ou-se-loger-a-essaouira__dsc_0340_[800x600_l] | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(318,NULL,NULL,'85478','image/jpg',NULL,'essaouira-location__dsc_0341_[800x600_l](1).jpg','essaouira-location__dsc_0341_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_0341_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0341_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'essaouira-location__dsc_0341_[800x600_l](1) | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(319,NULL,NULL,'50927','image/jpg',NULL,'immobilier-essaouira__dsc_0349_[800x600_l](1).jpg','immobilier-essaouira__dsc_0349_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0349_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0349_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'immobilier-essaouira__dsc_0349_[800x600_l](1) | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(320,NULL,NULL,'40138','image/jpg',NULL,'immobilier-essaouira__dsc_0350_[800x600_l](1).jpg','immobilier-essaouira__dsc_0350_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0350_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0350_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'immobilier-essaouira__dsc_0350_[800x600_l](1) | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(321,NULL,NULL,'79571','image/jpg',NULL,'location-essaouira-medina__dsc_0353_[800x600_l](1).jpg','location-essaouira-medina__dsc_0353_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-essaouira-medina__dsc_0353_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira-medina__dsc_0353_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'location-essaouira-medina__dsc_0353_[800x600_l](1) | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(322,NULL,NULL,'68492','image/jpg',NULL,'immobilier-essaouira__dsc_0277_[800x600_l](2).jpg','immobilier-essaouira__dsc_0277_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_0277_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0277_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'immobilier-essaouira__dsc_0277_[800x600_l](2) | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(323,NULL,NULL,'50111','image/jpg',NULL,'essaouira-location__dsc_0278_[800x600_l](2).jpg','essaouira-location__dsc_0278_[800x600_l](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'essaouira-location__dsc_0278_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0278_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'essaouira-location__dsc_0278_[800x600_l](2) | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(324,NULL,NULL,'47751','image/jpg',NULL,'location-vacances-essaouira__dsc_0280_[800x600_l](1).jpg','location-vacances-essaouira__dsc_0280_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'location-vacances-essaouira__dsc_0280_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-vacances-essaouira__dsc_0280_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'location-vacances-essaouira__dsc_0280_[800x600_l](1) | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(325,NULL,NULL,'74508','image/jpg',NULL,'l-immobiliere-d-essaouira__dsc_0284_[800x600_l].jpg','l-immobiliere-d-essaouira__dsc_0284_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'l-immobiliere-d-essaouira__dsc_0284_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/l-immobiliere-d-essaouira__dsc_0284_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'l-immobiliere-d-essaouira__dsc_0284_[800x600_l] | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(326,NULL,NULL,'50726','image/jpg',NULL,'holidays-essaouira__dsc_0286_[800x600_l](2).jpg','holidays-essaouira__dsc_0286_[800x600_l](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'holidays-essaouira__dsc_0286_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0286_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'holidays-essaouira__dsc_0286_[800x600_l](2) | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(327,NULL,NULL,'40652','image/jpg',NULL,'louer-essaouira__dsc_0287_[800x600_l](3).jpg','louer-essaouira__dsc_0287_[800x600_l](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'louer-essaouira__dsc_0287_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_0287_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'louer-essaouira__dsc_0287_[800x600_l](3) | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(328,NULL,NULL,'65546','image/jpg',NULL,'location-maroc__dsc_0292_[800x600_l](2).jpg','location-maroc__dsc_0292_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-maroc__dsc_0292_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maroc__dsc_0292_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'location-maroc__dsc_0292_[800x600_l](2) | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(329,NULL,NULL,'58884','image/jpg',NULL,'appartement-a-louee-meuble-a-essaouira__dsc_0295_[800x600_l](3).jpg','appartement-a-louee-meuble-a-essaouira__dsc_0295_[800x600_l](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-a-louee-meuble-a-essaouira__dsc_0295_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-a-louee-meuble-a-essaouira__dsc_0295_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'appartement-a-louee-meuble-a-essaouira__dsc_0295_[800x600_l](3) | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(330,NULL,NULL,'83802','image/jpg',NULL,'location-appartement-essaouira__dsc_0300_[800x600_l].jpg','location-appartement-essaouira__dsc_0300_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-appartement-essaouira__dsc_0300_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-appartement-essaouira__dsc_0300_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'location-appartement-essaouira__dsc_0300_[800x600_l] | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(331,NULL,NULL,'53431','image/jpg',NULL,'vivre-au-maroc__dsc_0302_[800x600_l](4).jpg','vivre-au-maroc__dsc_0302_[800x600_l](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-au-maroc__dsc_0302_[800x600_l](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0302_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'vivre-au-maroc__dsc_0302_[800x600_l](4) | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(332,NULL,NULL,'64019','image/jpg',NULL,'maroc-vacances__dsc_0303_[800x600_l](4).jpg','maroc-vacances__dsc_0303_[800x600_l](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maroc-vacances__dsc_0303_[800x600_l](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-vacances__dsc_0303_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'maroc-vacances__dsc_0303_[800x600_l](4) | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(333,NULL,NULL,'28059','image/jpg',NULL,'location-vacances-essaouira__dsc_0304_[800x600_l](1).jpg','location-vacances-essaouira__dsc_0304_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-vacances-essaouira__dsc_0304_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-vacances-essaouira__dsc_0304_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'location-vacances-essaouira__dsc_0304_[800x600_l](1) | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(334,NULL,NULL,'44075','image/jpg',NULL,'essaouira-location__dsc_0307_[800x600_l](5).jpg','essaouira-location__dsc_0307_[800x600_l](5).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_0307_[800x600_l](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0307_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'essaouira-location__dsc_0307_[800x600_l](5) | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(335,NULL,NULL,'44549','image/jpg',NULL,'location-a-bon-prix-essaouira__dsc_0308_[800x600_l].jpg','location-a-bon-prix-essaouira__dsc_0308_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-a-bon-prix-essaouira__dsc_0308_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-a-bon-prix-essaouira__dsc_0308_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'location-a-bon-prix-essaouira__dsc_0308_[800x600_l] | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(336,NULL,NULL,'69193','image/jpg',NULL,'location-appartement-meublee-essaouira__dsc_0310_[800x600_l].jpg','location-appartement-meublee-essaouira__dsc_0310_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-appartement-meublee-essaouira__dsc_0310_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-appartement-meublee-essaouira__dsc_0310_[800x600_l].jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'location-appartement-meublee-essaouira__dsc_0310_[800x600_l] | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(337,NULL,NULL,'60213','image/jpg',NULL,'vivre-a-essaouira__dsc_0314_[800x600_l](2).jpg','vivre-a-essaouira__dsc_0314_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_0314_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0314_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'vivre-a-essaouira__dsc_0314_[800x600_l](2) | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(338,NULL,NULL,'72876','image/jpg',NULL,'maroc-immobilier__dsc_0317_[800x600_l](3).jpg','maroc-immobilier__dsc_0317_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maroc-immobilier__dsc_0317_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-immobilier__dsc_0317_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'maroc-immobilier__dsc_0317_[800x600_l](3) | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(339,NULL,NULL,'53132','image/jpg',NULL,'location-maroc__dsc_0321_[800x600_l](4).jpg','location-maroc__dsc_0321_[800x600_l](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-maroc__dsc_0321_[800x600_l](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maroc__dsc_0321_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'location-maroc__dsc_0321_[800x600_l](4) | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(340,NULL,NULL,'80649','image/jpg',NULL,'louer-essaouira__dsc_0326_[800x600_l](1).jpg','louer-essaouira__dsc_0326_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'louer-essaouira__dsc_0326_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_0326_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'louer-essaouira__dsc_0326_[800x600_l](1) | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(341,NULL,NULL,'94297','image/jpg',NULL,'location-appartement-essaouira__dsc_0329_[800x600_l](1).jpg','location-appartement-essaouira__dsc_0329_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-appartement-essaouira__dsc_0329_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-appartement-essaouira__dsc_0329_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:30','2020-11-06 21:52:44',NULL,1,1,'location-appartement-essaouira__dsc_0329_[800x600_l](1) | Location - Appartement - 0 m² - Médina - 245 € | L\'Immobilière d\'Essaouira',0),(371,NULL,NULL,'77602','image/jpg',NULL,'immobilier-essaouira__dsc_1351_[800x600_l].jpg','immobilier-essaouira__dsc_1351_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 71 m² - Nouvelle-Ville - 250 € - Essaouira - 371',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_1351_[800x600_l].jpg',NULL,'2019-11-10 20:05:31','2022-03-13 22:16:46',NULL,1,1,'Location - Appartement - 71 m² - Nouvelle-Ville - 250 € - Essaouira - 371',0),(372,NULL,NULL,'87778','image/jpg',NULL,'essaouira-location__dsc_1352_[800x600_l].jpg','essaouira-location__dsc_1352_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 71 m² - Nouvelle-Ville - 250 € - Essaouira - 372',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_1352_[800x600_l].jpg',NULL,'2019-11-10 20:05:31','2022-03-13 22:16:46',NULL,1,1,'Location - Appartement - 71 m² - Nouvelle-Ville - 250 € - Essaouira - 372',0),(373,NULL,NULL,'65199','image/jpg',NULL,'immobilier-essaouira__dsc_1362_[800x600_l].jpg','immobilier-essaouira__dsc_1362_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_1362_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_1362_[800x600_l].jpg',NULL,'2019-11-10 20:05:31','2020-11-01 08:28:23',NULL,1,1,NULL,0),(374,NULL,NULL,'99845','image/jpg',NULL,'maroc-annonce__dsc_1363_[800x600_l].jpg','maroc-annonce__dsc_1363_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 71 m² - Nouvelle-Ville - 250 € - Essaouira - 374',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-annonce__dsc_1363_[800x600_l].jpg',NULL,'2019-11-10 20:05:31','2022-03-13 22:16:46',NULL,1,1,'Location - Appartement - 71 m² - Nouvelle-Ville - 250 € - Essaouira - 374',0),(375,NULL,NULL,'117418','image/jpg',NULL,'holidays-essaouira__dsc_1368_[800x600_l].jpg','holidays-essaouira__dsc_1368_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 250 € - Essaouira - 375',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_1368_[800x600_l].jpg',NULL,'2019-11-10 20:05:31','2022-03-13 22:16:46',NULL,1,1,'Location - Appartement - 71 m² - Nouvelle-Ville - 250 € - Essaouira - 375',0),(376,NULL,NULL,'82653','image/jpg',NULL,'vacances-a-essaouira__dsc_1371_[800x600_l].jpg','vacances-a-essaouira__dsc_1371_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 250 € - Essaouira - 376',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-a-essaouira__dsc_1371_[800x600_l].jpg',NULL,'2019-11-10 20:05:31','2022-03-13 22:16:46',NULL,1,1,'Location - Appartement - 71 m² - Nouvelle-Ville - 250 € - Essaouira - 376',0),(377,NULL,NULL,'55681','image/jpg',NULL,'location-maroc__dsc_1376_[800x600_l].jpg','location-maroc__dsc_1376_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-maroc__dsc_1376_[800x600_l].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-maroc__dsc_1376_[800x600_l].jpg',NULL,'2019-11-10 20:05:31','2022-03-13 22:16:46',NULL,1,1,'location-maroc__dsc_1376_[800x600_l].jpg',0),(378,NULL,NULL,'92243','image/jpg',NULL,'location-appartement-essaouira__dsc_1377_[800x600_l].jpg','location-appartement-essaouira__dsc_1377_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 250 € - Essaouira - 378',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-essaouira__dsc_1377_[800x600_l].jpg',NULL,'2019-11-10 20:05:31','2022-03-13 22:16:46',NULL,1,1,'Location - Appartement - 71 m² - Nouvelle-Ville - 250 € - Essaouira - 378',0),(379,NULL,NULL,'97227','image/jpg',NULL,'appartement-2-chambres__dsc_1378_[800x600_l].jpg','appartement-2-chambres__dsc_1378_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 250 € - Essaouira - 379',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-2-chambres__dsc_1378_[800x600_l].jpg',NULL,'2019-11-10 20:05:31','2022-03-13 22:16:46',NULL,1,1,'Location - Appartement - 71 m² - Nouvelle-Ville - 250 € - Essaouira - 379',0),(380,NULL,NULL,'90123','image/jpg',NULL,'appartement-en-location-essaouira__dsc_1379_[800x600_l].jpg','appartement-en-location-essaouira__dsc_1379_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 250 € - Essaouira - 380',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-en-location-essaouira__dsc_1379_[800x600_l].jpg',NULL,'2019-11-10 20:05:31','2022-03-13 22:16:46',NULL,1,1,'Location - Appartement - 71 m² - Nouvelle-Ville - 250 € - Essaouira - 380',0),(381,NULL,NULL,'71528','image/jpg',NULL,'essaouira-location-appartement__dsc_1420_[800x600_l].jpg','essaouira-location-appartement__dsc_1420_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 250 € - Essaouira - 381',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location-appartement__dsc_1420_[800x600_l].jpg',NULL,'2019-11-10 20:05:31','2022-03-13 22:16:46',NULL,1,1,'Location - Appartement - 71 m² - Nouvelle-Ville - 250 € - Essaouira - 381',0),(382,NULL,NULL,'50969','image/jpg',NULL,'vivre-a-essaouira__dsc_1422_[800x600_l].jpg','vivre-a-essaouira__dsc_1422_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_1422_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_1422_[800x600_l].jpg',NULL,'2019-11-10 20:05:31','2020-11-01 08:28:24',NULL,1,1,NULL,0),(407,NULL,NULL,'80094','image/jpg',NULL,'location-essaouira__dsc_0459_[800x600_l](1).jpg','location-essaouira__dsc_0459_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 97 m² - Nouvelle-Ville - 700 € - Essaouira - 407',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0459_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:31','2022-01-31 18:05:34',NULL,1,1,'Location - Appartement - 97 m² - Nouvelle-Ville - 700 € - Essaouira - 407',0),(408,NULL,NULL,'78613','image/jpg',NULL,'essaouira-location__dsc_0464_[800x600_l](1).jpg','essaouira-location__dsc_0464_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 97 m² - Nouvelle-Ville - 700 € - Essaouira - 408',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0464_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:31','2022-01-31 18:05:34',NULL,1,1,'Location - Appartement - 97 m² - Nouvelle-Ville - 700 € - Essaouira - 408',0),(409,NULL,NULL,'74264','image/jpg',NULL,'appartement-vue-mer-essaouira__dsc_0467_[800x600_l](2).jpg','appartement-vue-mer-essaouira__dsc_0467_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 97 m² - Nouvelle-Ville - 700 € - Essaouira - 409',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-vue-mer-essaouira__dsc_0467_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:31','2022-01-31 18:05:34',NULL,1,1,'Location - Appartement - 97 m² - Nouvelle-Ville - 700 € - Essaouira - 409',0),(410,NULL,NULL,'67583','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0469_[800x600_l](2).jpg','agence-immobiliere-essaouira__dsc_0469_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 97 m² - Nouvelle-Ville - 700 € - Essaouira - 410',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_0469_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:31','2022-01-31 18:05:34',NULL,1,1,'Location - Appartement - 97 m² - Nouvelle-Ville - 700 € - Essaouira - 410',0),(411,NULL,NULL,'73623','image/jpg',NULL,'holidays-essaouira__dsc_0471_[800x600_l](2).jpg','holidays-essaouira__dsc_0471_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 97 m² - Nouvelle-Ville - 700 € - Essaouira - 411',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0471_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:31','2022-01-31 18:05:34',NULL,1,1,'Location - Appartement - 97 m² - Nouvelle-Ville - 700 € - Essaouira - 411',0),(412,NULL,NULL,'60518','image/jpg',NULL,'appartement-essaouira__dsc_0474_[800x600_l](1).jpg','appartement-essaouira__dsc_0474_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 97 m² - Nouvelle-Ville - 700 € - Essaouira - 412',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-essaouira__dsc_0474_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:31','2022-01-31 18:05:34',NULL,1,1,'Location - Appartement - 97 m² - Nouvelle-Ville - 700 € - Essaouira - 412',0),(413,NULL,NULL,'66357','image/jpg',NULL,'location-maroc__dsc_0475_[800x600_l](2).jpg','location-maroc__dsc_0475_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 97 m² - Nouvelle-Ville - 700 € - Essaouira - 413',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-maroc__dsc_0475_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:31','2022-01-31 18:05:34',NULL,1,1,'Location - Appartement - 97 m² - Nouvelle-Ville - 700 € - Essaouira - 413',0),(414,NULL,NULL,'62212','image/jpg',NULL,'location-appartement__dsc_0478_[800x600_l](2).jpg','location-appartement__dsc_0478_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 97 m² - Nouvelle-Ville - 700 € - Essaouira - 414',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement__dsc_0478_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:31','2022-01-31 18:05:34',NULL,1,1,'Location - Appartement - 97 m² - Nouvelle-Ville - 700 € - Essaouira - 414',0),(415,NULL,NULL,'44663','image/jpg',NULL,'appartement-2-chambres__dsc_0480_[800x600_l](2).jpg','appartement-2-chambres__dsc_0480_[800x600_l](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-2-chambres__dsc_0480_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-2-chambres__dsc_0480_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:31','2020-11-01 08:28:24',NULL,1,1,NULL,0),(416,NULL,NULL,'59579','image/jpg',NULL,'location-vacances__dsc_0483_[800x600_l](2).jpg','location-vacances__dsc_0483_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 97 m² - Nouvelle-Ville - 700 € - Essaouira - 416',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-vacances__dsc_0483_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:31','2022-01-31 18:05:34',NULL,1,1,'Location - Appartement - 97 m² - Nouvelle-Ville - 700 € - Essaouira - 416',0),(417,NULL,NULL,'47861','image/jpg',NULL,'appartement-terrasse-essaouira__dsc_0489_[800x600_l](1).jpg','appartement-terrasse-essaouira__dsc_0489_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-terrasse-essaouira__dsc_0489_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-terrasse-essaouira__dsc_0489_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:31','2020-11-01 08:28:24',NULL,1,1,NULL,0),(418,NULL,NULL,'81343','image/jpg',NULL,'location-appartement-essaouira__dsc_0490_[800x600_l](1).jpg','location-appartement-essaouira__dsc_0490_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 97 m² - Nouvelle-Ville - 700 € - Essaouira - 418',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-essaouira__dsc_0490_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:31','2022-01-31 18:05:34',NULL,1,1,'Location - Appartement - 97 m² - Nouvelle-Ville - 700 € - Essaouira - 418',0),(419,NULL,NULL,'40194','image/jpg',NULL,'essaouira-louer__dsc_0494_[800x600_l](1).jpg','essaouira-louer__dsc_0494_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-louer__dsc_0494_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-louer__dsc_0494_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:31','2020-11-01 08:28:24',NULL,1,1,NULL,0),(420,NULL,NULL,'31992','image/jpg',NULL,'location-appartement__dsc_0499_[800x600_l](2).jpg','location-appartement__dsc_0499_[800x600_l](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-appartement__dsc_0499_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-appartement__dsc_0499_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:31','2020-11-01 08:28:24',NULL,1,1,NULL,0),(421,NULL,NULL,'105125','image/jpg',NULL,'location-essaouira__dsc_0040_[800x600_l](11).jpg','location-essaouira__dsc_0040_[800x600_l](11).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'location-essaouira__dsc_0040_[800x600_l](11).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0040_[800x600_l](11).jpg',NULL,'2019-11-10 20:05:31','2020-11-06 21:52:44',NULL,1,1,'location-essaouira__dsc_0040_[800x600_l](11) | Location - Appartement - 70 m² - Nouvelle-Ville - 320 € | L\'Immobilière d\'Essaouira',0),(422,NULL,NULL,'138645','image/jpg',NULL,'essaouira-location__dsc_0037_[800x600_l](7).jpg','essaouira-location__dsc_0037_[800x600_l](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'essaouira-location__dsc_0037_[800x600_l](7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0037_[800x600_l](7).jpg',NULL,'2019-11-10 20:05:31','2020-11-06 21:52:44',NULL,1,1,'essaouira-location__dsc_0037_[800x600_l](7) | Location - Appartement - 70 m² - Nouvelle-Ville - 320 € | L\'Immobilière d\'Essaouira',0),(423,NULL,NULL,'103215','image/jpg',NULL,'immobilier-essaouira__dsc_0026_[800x600_l](8).jpg','immobilier-essaouira__dsc_0026_[800x600_l](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_0026_[800x600_l](8).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0026_[800x600_l](8).jpg',NULL,'2019-11-10 20:05:31','2020-11-06 21:52:44',NULL,1,1,'immobilier-essaouira__dsc_0026_[800x600_l](8) | Location - Appartement - 70 m² - Nouvelle-Ville - 320 € | L\'Immobilière d\'Essaouira',0),(424,NULL,NULL,'112670','image/jpg',NULL,'maroc-annonce__dsc_0029_[800x600_l](9).jpg','maroc-annonce__dsc_0029_[800x600_l](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'maroc-annonce__dsc_0029_[800x600_l](9).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-annonce__dsc_0029_[800x600_l](9).jpg',NULL,'2019-11-10 20:05:31','2020-11-06 21:52:44',NULL,1,1,'maroc-annonce__dsc_0029_[800x600_l](9) | Location - Appartement - 70 m² - Nouvelle-Ville - 320 € | L\'Immobilière d\'Essaouira',0),(425,NULL,NULL,'115799','image/jpg',NULL,'appartement-essaouira__dsc_0016_[800x600_l](9).jpg','appartement-essaouira__dsc_0016_[800x600_l](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'appartement-essaouira__dsc_0016_[800x600_l](9).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-essaouira__dsc_0016_[800x600_l](9).jpg',NULL,'2019-11-10 20:05:31','2020-11-06 21:52:44',NULL,1,1,'appartement-essaouira__dsc_0016_[800x600_l](9) | Location - Appartement - 70 m² - Nouvelle-Ville - 320 € | L\'Immobilière d\'Essaouira',0),(426,NULL,NULL,'114281','image/jpg',NULL,'appartement-en-location__dsc_0021_[800x600_l](14).jpg','appartement-en-location__dsc_0021_[800x600_l](14).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'appartement-en-location__dsc_0021_[800x600_l](14).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-en-location__dsc_0021_[800x600_l](14).jpg',NULL,'2019-11-10 20:05:31','2020-11-06 21:52:44',NULL,1,1,'appartement-en-location__dsc_0021_[800x600_l](14) | Location - Appartement - 70 m² - Nouvelle-Ville - 320 € | L\'Immobilière d\'Essaouira',0),(427,NULL,NULL,'59856','image/jpg',NULL,'location-longue-duree__dsc_0009_[800x600_l](5).jpg','location-longue-duree__dsc_0009_[800x600_l](5).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-longue-duree__dsc_0009_[800x600_l](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-longue-duree__dsc_0009_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:31','2020-11-06 21:52:44',NULL,1,1,'location-longue-duree__dsc_0009_[800x600_l](5) | Location - Appartement - 70 m² - Nouvelle-Ville - 320 € | L\'Immobilière d\'Essaouira',0),(428,NULL,NULL,'101666','image/jpg',NULL,'louer-a-l-annee__dsc_0023_[800x600_l](10).jpg','louer-a-l-annee__dsc_0023_[800x600_l](10).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'louer-a-l-annee__dsc_0023_[800x600_l](10).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-a-l-annee__dsc_0023_[800x600_l](10).jpg',NULL,'2019-11-10 20:05:31','2020-11-06 21:52:44',NULL,1,1,'louer-a-l-annee__dsc_0023_[800x600_l](10) | Location - Appartement - 70 m² - Nouvelle-Ville - 320 € | L\'Immobilière d\'Essaouira',0),(429,NULL,NULL,'125775','image/jpg',NULL,'location-appartement-essaouira__dsc_0043_[800x600_l](9).jpg','location-appartement-essaouira__dsc_0043_[800x600_l](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-appartement-essaouira__dsc_0043_[800x600_l](9).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-appartement-essaouira__dsc_0043_[800x600_l](9).jpg',NULL,'2019-11-10 20:05:31','2020-11-06 21:52:44',NULL,1,1,'location-appartement-essaouira__dsc_0043_[800x600_l](9) | Location - Appartement - 70 m² - Nouvelle-Ville - 320 € | L\'Immobilière d\'Essaouira',0),(430,NULL,NULL,'128305','image/jpg',NULL,'appartement-2-chambres__dsc_0051_[800x600_l](10).jpg','appartement-2-chambres__dsc_0051_[800x600_l](10).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'appartement-2-chambres__dsc_0051_[800x600_l](10).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-2-chambres__dsc_0051_[800x600_l](10).jpg',NULL,'2019-11-10 20:05:31','2020-11-06 21:52:44',NULL,1,1,'appartement-2-chambres__dsc_0051_[800x600_l](10) | Location - Appartement - 70 m² - Nouvelle-Ville - 320 € | L\'Immobilière d\'Essaouira',0),(431,NULL,NULL,'61841','image/jpg',NULL,'location-maroc__dsc_1871_[800x600_l].jpg','location-maroc__dsc_1871_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 75 m² - Nouvelle-Ville - 400 € - Essaouira - 431',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-maroc__dsc_1871_[800x600_l].jpg',NULL,'2019-11-10 20:05:31','2021-03-05 15:33:09',NULL,1,1,'Location - Appartement - 75 m² - Nouvelle-Ville - 400 € - Essaouira - 431',0),(432,NULL,NULL,'44505','image/jpg',NULL,'appartement-essaouira__dsc_1867_[800x600_l].jpg','appartement-essaouira__dsc_1867_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'appartement-essaouira__dsc_1867_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-essaouira__dsc_1867_[800x600_l].jpg',NULL,'2019-11-10 20:05:31','2020-11-01 08:28:24',NULL,1,1,NULL,0),(433,NULL,NULL,'66283','image/jpg',NULL,'vivre-a-essaouira__dsc_1866_[800x600_l].jpg','vivre-a-essaouira__dsc_1866_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 75 m² - Nouvelle-Ville - 400 € - Essaouira - 433',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_1866_[800x600_l].jpg',NULL,'2019-11-10 20:05:31','2021-03-05 15:33:09',NULL,1,1,'Location - Appartement - 75 m² - Nouvelle-Ville - 400 € - Essaouira - 433',0),(434,NULL,NULL,'41250','image/jpg',NULL,'essaouira-location__dsc_1864_[800x600_l].jpg','essaouira-location__dsc_1864_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'essaouira-location__dsc_1864_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_1864_[800x600_l].jpg',NULL,'2019-11-10 20:05:31','2020-11-01 08:28:24',NULL,1,1,NULL,0),(435,NULL,NULL,'76467','image/jpg',NULL,'appartement-vue-mer-essaouira__dsc_1861_[800x600_l].jpg','appartement-vue-mer-essaouira__dsc_1861_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 75 m² - Nouvelle-Ville - 400 € - Essaouira - 435',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-vue-mer-essaouira__dsc_1861_[800x600_l].jpg',NULL,'2019-11-10 20:05:31','2021-03-05 15:33:09',NULL,1,1,'Location - Appartement - 75 m² - Nouvelle-Ville - 400 € - Essaouira - 435',0),(436,NULL,NULL,'81561','image/jpg',NULL,'essaouira-location__dsc_1859_[800x600_l].jpg','essaouira-location__dsc_1859_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 75 m² - Nouvelle-Ville - 400 € - Essaouira - 436',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_1859_[800x600_l].jpg',NULL,'2019-11-10 20:05:31','2021-03-05 15:33:09',NULL,1,1,'Location - Appartement - 75 m² - Nouvelle-Ville - 400 € - Essaouira - 436',0),(437,NULL,NULL,'84586','image/jpg',NULL,'immobilier-essaouira__dsc_1857_[800x600_l].jpg','immobilier-essaouira__dsc_1857_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 75 m² - Nouvelle-Ville - 400 € - Essaouira - 437',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_1857_[800x600_l].jpg',NULL,'2019-11-10 20:05:31','2021-03-05 15:33:09',NULL,1,1,'Location - Appartement - 75 m² - Nouvelle-Ville - 400 € - Essaouira - 437',0),(470,NULL,NULL,'130558','image/jpg',NULL,'location-d-un-appartement-essaouira__dsc_2924.jpg','location-d-un-appartement-essaouira__dsc_2924.jpg','800,535,2,width=\"800\" height=\"535\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 470',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-d-un-appartement-essaouira__dsc_2924.jpg',NULL,'2019-11-10 20:05:31','2021-07-01 18:46:06',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 470',0),(471,NULL,NULL,'90631','image/jpg',NULL,'terrasse-essaouira__dsc_2945.jpg','terrasse-essaouira__dsc_2945.jpg','800,535,2,width=\"800\" height=\"535\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 471',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/terrasse-essaouira__dsc_2945.jpg',NULL,'2019-11-10 20:05:31','2021-07-01 18:46:06',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 471',0),(472,NULL,NULL,'154498','image/jpg',NULL,'appartement-essaouira__img_2023_[800x600].jpg','appartement-essaouira__img_2023_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 472',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-essaouira__img_2023_[800x600].jpg',NULL,'2019-11-10 20:05:31','2021-07-01 18:46:06',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 472',0),(473,NULL,NULL,'68838','image/jpg',NULL,'essaouira-appartement__img_2022_[800x600].jpg','essaouira-appartement__img_2022_[800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,1,'essaouira-appartement__img_2022_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-appartement__img_2022_[800x600].jpg',NULL,'2019-11-10 20:05:31','2020-11-01 08:28:24',NULL,1,1,NULL,0),(474,NULL,NULL,'128788','image/jpg',NULL,'location-appartement-essaouira__img_2021_[800x600].jpg','location-appartement-essaouira__img_2021_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 474',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-essaouira__img_2021_[800x600].jpg',NULL,'2019-11-10 20:05:31','2021-07-01 18:46:06',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 474',0),(475,NULL,NULL,'187052','image/jpg',NULL,'essaouira-location-appartement__img_2019_[800x600].jpg','essaouira-location-appartement__img_2019_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 475',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location-appartement__img_2019_[800x600].jpg',NULL,'2019-11-10 20:05:31','2021-07-01 18:46:06',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 475',0),(476,NULL,NULL,'177186','image/jpg',NULL,'appartement-vacances-essaouira__img_2017_[800x600].jpg','appartement-vacances-essaouira__img_2017_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 476',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-vacances-essaouira__img_2017_[800x600].jpg',NULL,'2019-11-10 20:05:31','2021-07-01 18:46:06',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 476',0),(477,NULL,NULL,'155452','image/jpg',NULL,'essaouira-immobilier__img_2016_[800x600].jpg','essaouira-immobilier__img_2016_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 477',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__img_2016_[800x600].jpg',NULL,'2019-11-10 20:05:31','2021-07-01 18:46:06',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 477',0),(478,NULL,NULL,'153729','image/jpg',NULL,'immobilier-essaouira__img_2014_[800x600].jpg','immobilier-essaouira__img_2014_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 478',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__img_2014_[800x600].jpg',NULL,'2019-11-10 20:05:31','2021-07-01 18:46:06',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 478',0),(479,NULL,NULL,'145513','image/jpg',NULL,'immobilier-locations-essaouira__img_2013_[800x600].jpg','immobilier-locations-essaouira__img_2013_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 479',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-locations-essaouira__img_2013_[800x600].jpg',NULL,'2019-11-10 20:05:31','2021-07-01 18:46:06',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 479',0),(480,NULL,NULL,'133579','image/jpg',NULL,'essaouira-immobilier-locations__img_1996_[800x600].jpg','essaouira-immobilier-locations__img_1996_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 480',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-immobilier-locations__img_1996_[800x600].jpg',NULL,'2019-11-10 20:05:31','2021-07-01 18:46:06',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 480',0),(481,NULL,NULL,'123552','image/jpg',NULL,'location-saisonniere-essaouira__img_1997_[800x600].jpg','location-saisonniere-essaouira__img_1997_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 481',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-saisonniere-essaouira__img_1997_[800x600].jpg',NULL,'2019-11-10 20:05:31','2021-07-01 18:46:06',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 481',0),(482,NULL,NULL,'120737','image/jpg',NULL,'essaouira-location-saisonniere__img_1998_[800x600].jpg','essaouira-location-saisonniere__img_1998_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 482',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location-saisonniere__img_1998_[800x600].jpg',NULL,'2019-11-10 20:05:31','2021-07-01 18:46:06',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 482',0),(483,NULL,NULL,'111780','image/jpg',NULL,'golf-essaouira__img_1999_[800x600].jpg','golf-essaouira__img_1999_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 483',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/golf-essaouira__img_1999_[800x600].jpg',NULL,'2019-11-10 20:05:31','2021-07-01 18:46:06',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 483',0),(484,NULL,NULL,'65480','image/jpg',NULL,'essaouira-maroc__img_2000_[800x600].jpg','essaouira-maroc__img_2000_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 484',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-maroc__img_2000_[800x600].jpg',NULL,'2019-11-10 20:05:31','2021-07-01 18:46:06',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 484',0),(485,NULL,NULL,'44579','image/jpg',NULL,'essaouira-constructeur__img_2001_[800x600].jpg','essaouira-constructeur__img_2001_[800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-constructeur__img_2001_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-constructeur__img_2001_[800x600].jpg',NULL,'2019-11-10 20:05:31','2020-11-01 08:28:25',NULL,1,1,NULL,0),(486,NULL,NULL,'62139','image/jpg',NULL,'essaouira-decoration__img_2002_[800x600].jpg','essaouira-decoration__img_2002_[800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-decoration__img_2002_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-decoration__img_2002_[800x600].jpg',NULL,'2019-11-10 20:05:31','2020-11-01 08:28:25',NULL,1,1,NULL,0),(487,NULL,NULL,'159831','image/jpg',NULL,'renovation-essaouira__img_2007_[800x600].jpg','renovation-essaouira__img_2007_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 487',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/renovation-essaouira__img_2007_[800x600].jpg',NULL,'2019-11-10 20:05:31','2021-07-01 18:46:06',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 487',0),(488,NULL,NULL,'84378','image/jpg',NULL,'decoration-essaouira__img_2009_[800x600].jpg','decoration-essaouira__img_2009_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 488',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/decoration-essaouira__img_2009_[800x600].jpg',NULL,'2019-11-10 20:05:31','2021-07-01 18:46:06',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 488',0),(489,NULL,NULL,'64977','image/jpg',NULL,'essaouira-renovation__img_2010_[800x600].jpg','essaouira-renovation__img_2010_[800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-renovation__img_2010_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-renovation__img_2010_[800x600].jpg',NULL,'2019-11-10 20:05:31','2020-11-01 08:28:25',NULL,1,1,NULL,0),(490,NULL,NULL,'73610','image/jpg',NULL,'agence-immobiliere-essaouira__img_2011_[800x600].jpg','agence-immobiliere-essaouira__img_2011_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 490',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__img_2011_[800x600].jpg',NULL,'2019-11-10 20:05:31','2021-07-01 18:46:06',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 490',0),(491,NULL,NULL,'81577','image/jpg',NULL,'location-essaouira__dsc_2922.jpg','location-essaouira__dsc_2922.jpg','800,535,2,width=\"800\" height=\"535\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 491',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_2922.jpg',NULL,'2019-11-10 20:05:31','2021-07-01 18:46:06',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 491',0),(560,NULL,NULL,'96145','image/jpg',NULL,'location-appartement-essaouira__dsc_0006_[logo_800x600](1).jpg','location-appartement-essaouira__dsc_0006_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 € - Essaouira - 560',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-essaouira__dsc_0006_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:31','2021-11-11 15:21:18',NULL,1,1,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 € - Essaouira - 560',0),(561,NULL,NULL,'74972','image/jpg',NULL,'appart-proche-plage-essaouira__dsc_0030_[800x600_l](7).jpg','appart-proche-plage-essaouira__dsc_0030_[800x600_l](7).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'appart-proche-plage-essaouira__dsc_0030_[800x600_l](7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appart-proche-plage-essaouira__dsc_0030_[800x600_l](7).jpg',NULL,'2019-11-10 20:05:31','2020-11-01 08:28:25',NULL,1,1,NULL,0),(562,NULL,NULL,'126941','image/jpg',NULL,'appartement-vacances-essaouira__dsc_0040_[800x600_l](7).jpg','appartement-vacances-essaouira__dsc_0040_[800x600_l](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 € - Essaouira - 562',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-vacances-essaouira__dsc_0040_[800x600_l](7).jpg',NULL,'2019-11-10 20:05:31','2021-11-11 15:21:18',NULL,1,1,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 € - Essaouira - 562',0),(563,NULL,NULL,'100531','image/jpg',NULL,'location-saisonniere-essaouira__dsc_0046_[800x600_l](9).jpg','location-saisonniere-essaouira__dsc_0046_[800x600_l](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 € - Essaouira - 563',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-saisonniere-essaouira__dsc_0046_[800x600_l](9).jpg',NULL,'2019-11-10 20:05:31','2021-11-11 15:21:18',NULL,1,1,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 € - Essaouira - 563',0),(564,NULL,NULL,'120359','image/jpg',NULL,'essaouira-location-appartement-terrasse__dsc_0033_[800x600_l](3).jpg','essaouira-location-appartement-terrasse__dsc_0033_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 € - Essaouira - 564',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location-appartement-terrasse__dsc_0033_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:31','2021-11-11 15:21:18',NULL,1,1,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 € - Essaouira - 564',0),(565,NULL,NULL,'81524','image/jpg',NULL,'loc-essaouira__dsc_0019_[logo_800x600](1).jpg','loc-essaouira__dsc_0019_[logo_800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'loc-essaouira__dsc_0019_[logo_800x600](1).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/loc-essaouira__dsc_0019_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:31','2021-11-11 15:21:18',NULL,1,1,'loc-essaouira__dsc_0019_[logo_800x600](1).jpg',0),(566,NULL,NULL,'136779','image/jpg',NULL,'essaouira-immobilier-locations__dsc_0043_[800x600_l](7).jpg','essaouira-immobilier-locations__dsc_0043_[800x600_l](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 € - Essaouira - 566',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-immobilier-locations__dsc_0043_[800x600_l](7).jpg',NULL,'2019-11-10 20:05:31','2021-11-11 15:21:18',NULL,1,1,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 € - Essaouira - 566',0),(567,NULL,NULL,'131062','image/jpg',NULL,'specialiste-location-appartements-essaouira__dsc_0024_[logo_800x600].jpg','specialiste-location-appartements-essaouira__dsc_0024_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 € - Essaouira - 567',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/specialiste-location-appartements-essaouira__dsc_0024_[logo_800x600].jpg',NULL,'2019-11-10 20:05:31','2021-11-11 15:21:18',NULL,1,1,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 € - Essaouira - 567',0),(568,NULL,NULL,'66473','image/jpg',NULL,'golf-mogador-appartement__dsc_0028_[logo_800x600](1).jpg','golf-mogador-appartement__dsc_0028_[logo_800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'golf-mogador-appartement__dsc_0028_[logo_800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/golf-mogador-appartement__dsc_0028_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:31','2020-11-01 08:28:25',NULL,1,1,NULL,0),(569,NULL,NULL,'58123','image/jpg',NULL,'appartement-terrasse-a-louer-essaouira__dsc_0035_[800x600_l](5).jpg','appartement-terrasse-a-louer-essaouira__dsc_0035_[800x600_l](5).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-terrasse-a-louer-essaouira__dsc_0035_[800x600_l](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-terrasse-a-louer-essaouira__dsc_0035_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:31','2020-11-01 08:28:25',NULL,1,1,NULL,0),(570,NULL,NULL,'53411','image/jpg',NULL,'location-saisonniere-essaouira__dsc_0036_[800x600_l](6).jpg','location-saisonniere-essaouira__dsc_0036_[800x600_l](6).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-saisonniere-essaouira__dsc_0036_[800x600_l](6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-saisonniere-essaouira__dsc_0036_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:31','2020-11-01 08:28:25',NULL,1,1,NULL,0),(571,NULL,NULL,'169551','image/jpg',NULL,'essaouira-rentals__dsc_0049_[800x600_l](10).jpg','essaouira-rentals__dsc_0049_[800x600_l](10).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 € - Essaouira - 571',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-rentals__dsc_0049_[800x600_l](10).jpg',NULL,'2019-11-10 20:05:31','2021-11-11 15:21:18',NULL,1,1,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 € - Essaouira - 571',0),(572,NULL,NULL,'130061','image/jpg',NULL,'appartement-a-louer-essaouira__dsc_0053_[800x600_l](3).jpg','appartement-a-louer-essaouira__dsc_0053_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 € - Essaouira - 572',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-a-louer-essaouira__dsc_0053_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:31','2021-11-11 15:21:18',NULL,1,1,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 € - Essaouira - 572',0),(573,NULL,NULL,'133797','image/jpg',NULL,'location-vacances-essaouira__dsc_0058_[800x600_l](1).jpg','location-vacances-essaouira__dsc_0058_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 € - Essaouira - 573',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-vacances-essaouira__dsc_0058_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:31','2021-11-11 15:21:18',NULL,1,1,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 € - Essaouira - 573',0),(574,NULL,NULL,'198566','image/jpg',NULL,'location-essaouira__dsc_0052_[800x600_l](2).jpg','location-essaouira__dsc_0052_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 € - Essaouira - 574',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0052_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:31','2021-11-11 15:21:18',NULL,1,1,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 € - Essaouira - 574',0),(575,NULL,NULL,'123449','image/jpg',NULL,'immobilier-essaouira__dsc_0048_[800x600_l](4).jpg','immobilier-essaouira__dsc_0048_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 € - Essaouira - 575',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0048_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:31','2021-11-11 15:21:18',NULL,1,1,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 € - Essaouira - 575',0),(576,NULL,NULL,'94896','image/jpg',NULL,'immobilier-essaouira__dsc_0044_[logo_800x600].jpg','immobilier-essaouira__dsc_0044_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 € - Essaouira - 576',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0044_[logo_800x600].jpg',NULL,'2019-11-10 20:05:31','2021-11-11 15:21:18',NULL,1,1,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 € - Essaouira - 576',0),(981,NULL,NULL,'91554','image/jpg',NULL,'appartement-tendance-essaouira__dsc_1143_[800x600_l].jpg','appartement-tendance-essaouira__dsc_1143_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'appartement-tendance-essaouira__dsc_1143_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-tendance-essaouira__dsc_1143_[800x600_l].jpg',NULL,'2019-11-10 20:05:32','2020-11-06 21:52:44',NULL,1,1,'appartement-tendance-essaouira__dsc_1143_[800x600_l] | Location - Appartement - 100 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(982,NULL,NULL,'111557','image/jpg',NULL,'essaouira-location-appartement__dsc_1150_[800x600_l].jpg','essaouira-location-appartement__dsc_1150_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'essaouira-location-appartement__dsc_1150_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location-appartement__dsc_1150_[800x600_l].jpg',NULL,'2019-11-10 20:05:32','2020-11-06 21:52:44',NULL,1,1,'essaouira-location-appartement__dsc_1150_[800x600_l] | Location - Appartement - 100 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(983,NULL,NULL,'122497','image/jpg',NULL,'essaouira-rentals__dsc_1149_[800x600_l].jpg','essaouira-rentals__dsc_1149_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'essaouira-rentals__dsc_1149_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-rentals__dsc_1149_[800x600_l].jpg',NULL,'2019-11-10 20:05:32','2020-11-06 21:52:44',NULL,1,1,'essaouira-rentals__dsc_1149_[800x600_l] | Location - Appartement - 100 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(984,NULL,NULL,'115733','image/jpg',NULL,'location-meublee-essaouira__dsc_1153_[800x600_l].jpg','location-meublee-essaouira__dsc_1153_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'location-meublee-essaouira__dsc_1153_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-meublee-essaouira__dsc_1153_[800x600_l].jpg',NULL,'2019-11-10 20:05:32','2020-11-06 21:52:44',NULL,1,1,'location-meublee-essaouira__dsc_1153_[800x600_l] | Location - Appartement - 100 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(985,NULL,NULL,'89734','image/jpg',NULL,'essaouira-location__dsc_1154_[800x600_l].jpg','essaouira-location__dsc_1154_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_1154_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_1154_[800x600_l].jpg',NULL,'2019-11-10 20:05:32','2020-11-06 21:52:44',NULL,1,1,'essaouira-location__dsc_1154_[800x600_l] | Location - Appartement - 100 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(986,NULL,NULL,'66696','image/jpg',NULL,'appart-essaouira__dsc_1155_[800x600_l].jpg','appart-essaouira__dsc_1155_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'appart-essaouira__dsc_1155_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appart-essaouira__dsc_1155_[800x600_l].jpg',NULL,'2019-11-10 20:05:32','2020-11-06 21:52:44',NULL,1,1,'appart-essaouira__dsc_1155_[800x600_l] | Location - Appartement - 100 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(987,NULL,NULL,'49554','image/jpg',NULL,'location-a-l-annee-essaouira__dsc_1157_[800x600_l].jpg','location-a-l-annee-essaouira__dsc_1157_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-a-l-annee-essaouira__dsc_1157_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-a-l-annee-essaouira__dsc_1157_[800x600_l].jpg',NULL,'2019-11-10 20:05:32','2020-11-06 21:52:44',NULL,1,1,'location-a-l-annee-essaouira__dsc_1157_[800x600_l] | Location - Appartement - 100 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(988,NULL,NULL,'60238','image/jpg',NULL,'location-saisonniere-essaouira__dsc_1159_[800x600_l](1).jpg','location-saisonniere-essaouira__dsc_1159_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-saisonniere-essaouira__dsc_1159_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-saisonniere-essaouira__dsc_1159_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:32','2020-11-06 21:52:44',NULL,1,1,'location-saisonniere-essaouira__dsc_1159_[800x600_l](1) | Location - Appartement - 100 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(989,NULL,NULL,'70123','image/jpg',NULL,'appart-a-louer-essaouira__dsc_1160_[800x600_l](1).jpg','appart-a-louer-essaouira__dsc_1160_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'appart-a-louer-essaouira__dsc_1160_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appart-a-louer-essaouira__dsc_1160_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:32','2020-11-06 21:52:44',NULL,1,1,'appart-a-louer-essaouira__dsc_1160_[800x600_l](1) | Location - Appartement - 100 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(990,NULL,NULL,'96879','image/jpg',NULL,'loc-essaouira__dsc_1164_[800x600_l](1).jpg','loc-essaouira__dsc_1164_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'loc-essaouira__dsc_1164_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/loc-essaouira__dsc_1164_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:32','2020-11-06 21:52:44',NULL,1,1,'loc-essaouira__dsc_1164_[800x600_l](1) | Location - Appartement - 100 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(991,NULL,NULL,'87317','image/jpg',NULL,'appartement-a-louer-essaouira__dsc_1165_[800x600_l].jpg','appartement-a-louer-essaouira__dsc_1165_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'appartement-a-louer-essaouira__dsc_1165_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-a-louer-essaouira__dsc_1165_[800x600_l].jpg',NULL,'2019-11-10 20:05:32','2020-11-06 21:52:44',NULL,1,1,'appartement-a-louer-essaouira__dsc_1165_[800x600_l] | Location - Appartement - 100 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(992,NULL,NULL,'86294','image/jpg',NULL,'location-appartement-essaouira__dsc_1168_[800x600_l](1).jpg','location-appartement-essaouira__dsc_1168_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-appartement-essaouira__dsc_1168_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-appartement-essaouira__dsc_1168_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:32','2020-11-06 21:52:44',NULL,1,1,'location-appartement-essaouira__dsc_1168_[800x600_l](1) | Location - Appartement - 100 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(993,NULL,NULL,'96173','image/jpg',NULL,'location-essaouira__dsc_1169_[800x600_l].jpg','location-essaouira__dsc_1169_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-essaouira__dsc_1169_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_1169_[800x600_l].jpg',NULL,'2019-11-10 20:05:32','2020-11-06 21:52:44',NULL,1,1,'location-essaouira__dsc_1169_[800x600_l] | Location - Appartement - 100 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(994,NULL,NULL,'109153','image/jpg',NULL,'location-de-luxe__dsc_1174_[800x600_l].jpg','location-de-luxe__dsc_1174_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-de-luxe__dsc_1174_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-de-luxe__dsc_1174_[800x600_l].jpg',NULL,'2019-11-10 20:05:32','2020-11-06 21:52:44',NULL,1,1,'location-de-luxe__dsc_1174_[800x600_l] | Location - Appartement - 100 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(995,NULL,NULL,'113620','image/jpg',NULL,'vivre-a-essaouira__dsc_1176_[800x600_l](1).jpg','vivre-a-essaouira__dsc_1176_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_1176_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_1176_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:32','2020-11-06 21:52:44',NULL,1,1,'vivre-a-essaouira__dsc_1176_[800x600_l](1) | Location - Appartement - 100 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(996,NULL,NULL,'60414','image/jpg',NULL,'holidays-in-essaouira__dsc_1177_[800x600_l].jpg','holidays-in-essaouira__dsc_1177_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'holidays-in-essaouira__dsc_1177_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-in-essaouira__dsc_1177_[800x600_l].jpg',NULL,'2019-11-10 20:05:32','2020-11-06 21:52:44',NULL,1,1,'holidays-in-essaouira__dsc_1177_[800x600_l] | Location - Appartement - 100 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(997,NULL,NULL,'79223','image/jpg',NULL,'immobilier-essaouira__dsc_1172_[800x600_l](2).jpg','immobilier-essaouira__dsc_1172_[800x600_l](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_1172_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_1172_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:32','2020-11-06 21:52:44',NULL,1,1,'immobilier-essaouira__dsc_1172_[800x600_l](2) | Location - Appartement - 100 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(1169,NULL,NULL,'90360','image/jpg',NULL,'chambre-appartement-essaouira__dsc_0063_[logo_800x600](4).jpg','chambre-appartement-essaouira__dsc_0063_[logo_800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1169',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/chambre-appartement-essaouira__dsc_0063_[logo_800x600](4).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:53:17',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1169',0),(1170,NULL,NULL,'122402','image/jpg',NULL,'location-chambre-essaouira__dsc_0008(2).jpg','location-chambre-essaouira__dsc_0008(2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1170',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-chambre-essaouira__dsc_0008(2).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:53:17',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1170',0),(1171,NULL,NULL,'72424','image/jpg',NULL,'salle-de-bains-tadelakt__dsc_0097_[logo_800x600](1).jpg','salle-de-bains-tadelakt__dsc_0097_[logo_800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'salle-de-bains-tadelakt__dsc_0097_[logo_800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/salle-de-bains-tadelakt__dsc_0097_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:33','2020-11-01 08:28:26',NULL,1,1,NULL,0),(1172,NULL,NULL,'143520','image/jpg',NULL,'location-appartement-essaouira__dsc_0076_[logo_800x600](2).jpg','location-appartement-essaouira__dsc_0076_[logo_800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1172',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-essaouira__dsc_0076_[logo_800x600](2).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:53:17',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1172',0),(1173,NULL,NULL,'165538','image/jpg',NULL,'cuisine-appartement-essaouira__dsc_0102_[logo_800x600](2).jpg','cuisine-appartement-essaouira__dsc_0102_[logo_800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1173',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/cuisine-appartement-essaouira__dsc_0102_[logo_800x600](2).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:53:17',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1173',0),(1174,NULL,NULL,'101452','image/jpg',NULL,'abritel-essaouira__dsc_0069_[logo_800x600](3).jpg','abritel-essaouira__dsc_0069_[logo_800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1174',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/abritel-essaouira__dsc_0069_[logo_800x600](3).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:53:17',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1174',0),(1175,NULL,NULL,'148031','image/jpg',NULL,'location-vacances-essaouira-mogador__dsc_0499_[logo_800x600].jpg','location-vacances-essaouira-mogador__dsc_0499_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1175',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-vacances-essaouira-mogador__dsc_0499_[logo_800x600].jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:53:17',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1175',0),(1176,NULL,NULL,'139344','image/jpg',NULL,'appart-pas-cher-essaouira-mogador__dsc_0084_[logo_800x600](2).jpg','appart-pas-cher-essaouira-mogador__dsc_0084_[logo_800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1176',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appart-pas-cher-essaouira-mogador__dsc_0084_[logo_800x600](2).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:53:17',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1176',0),(1177,NULL,NULL,'89652','image/jpg',NULL,'appartement-terrasse-essaouira__dsc_0527_[logo_800x600].jpg','appartement-terrasse-essaouira__dsc_0527_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1177',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-terrasse-essaouira__dsc_0527_[logo_800x600].jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:53:17',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1177',0),(1178,NULL,NULL,'129712','image/jpg',NULL,'vacances-essaouira__dsc_0530_[logo_800x600].jpg','vacances-essaouira__dsc_0530_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1178',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_0530_[logo_800x600].jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:53:17',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1178',0),(1179,NULL,NULL,'128591','image/jpg',NULL,'rent-apartement-essaouira__dsc_0529_[logo_800x600].jpg','rent-apartement-essaouira__dsc_0529_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1179',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rent-apartement-essaouira__dsc_0529_[logo_800x600].jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:53:17',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1179',0),(1180,NULL,NULL,'119362','image/jpg',NULL,'holidays-in-essaouira__dsc_0542_[logo_800x600].jpg','holidays-in-essaouira__dsc_0542_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1180',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-in-essaouira__dsc_0542_[logo_800x600].jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:53:17',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1180',0),(1181,NULL,NULL,'153545','image/jpg',NULL,'essaouira-rent__dsc_0548_[logo_800x600].jpg','essaouira-rent__dsc_0548_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1181',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-rent__dsc_0548_[logo_800x600].jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:53:17',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1181',0),(1182,NULL,NULL,'147578','image/jpg',NULL,'real-estate-agency-essaouira__dsc_0559_[logo_800x600].jpg','real-estate-agency-essaouira__dsc_0559_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1182',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/real-estate-agency-essaouira__dsc_0559_[logo_800x600].jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:53:17',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1182',0),(1183,NULL,NULL,'123142','image/jpg',NULL,'vivre-a-essaouira__dsc_0080_[logo_800x600](3).jpg','vivre-a-essaouira__dsc_0080_[logo_800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1183',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0080_[logo_800x600](3).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:53:17',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1183',0),(1184,NULL,NULL,'142876','image/jpg',NULL,'holidays-in-essaouira__dsc_0104_[logo_800x600](1).jpg','holidays-in-essaouira__dsc_0104_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1184',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-in-essaouira__dsc_0104_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:53:17',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1184',0),(1185,NULL,NULL,'137338','image/jpg',NULL,'immobilier-essaouira__dsc_0092_[logo_800x600](4).jpg','immobilier-essaouira__dsc_0092_[logo_800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1185',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0092_[logo_800x600](4).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:53:17',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1185',0),(1186,NULL,NULL,'131213','image/jpg',NULL,'essaouira-rent__dsc_0083_[logo_800x600](5).jpg','essaouira-rent__dsc_0083_[logo_800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1186',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-rent__dsc_0083_[logo_800x600](5).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:53:17',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 € - Essaouira - 1186',0),(1281,NULL,NULL,'119708','image/jpg',NULL,'location-villas-avec-l-immobiliere-d-essaouira__dsc_0228_[800x600].jpg','location-villas-avec-l-immobiliere-d-essaouira__dsc_0228_[800x600].jpg','800,552,2,width=\"800\" height=\"552\",8,3,image/jpeg',NULL,1,'Location - Appartement - 90 m² - Nouvelle-Ville - 300 € - Essaouira - 1281',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-villas-avec-l-immobiliere-d-essaouira__dsc_0228_[800x600].jpg',NULL,'2019-11-10 20:05:33','2020-11-06 21:52:44',NULL,1,1,'location-villas-avec-l-immobiliere-d-essaouira__dsc_0228_[800x600] | Location - Appartement - 90 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(1282,NULL,NULL,'123927','image/jpg',NULL,'maroc-maison-annonce__dsc_0235_[800x600](2).jpg','maroc-maison-annonce__dsc_0235_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 90 m² - Nouvelle-Ville - 300 € - Essaouira - 1282',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-maison-annonce__dsc_0235_[800x600](2).jpg',NULL,'2019-11-10 20:05:33','2020-11-06 21:52:44',NULL,1,1,'maroc-maison-annonce__dsc_0235_[800x600](2) | Location - Appartement - 90 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(1283,NULL,NULL,'87070','image/jpg',NULL,'maroc-vacances__dsc_0242_[800x600](3).jpg','maroc-vacances__dsc_0242_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 90 m² - Nouvelle-Ville - 300 € - Essaouira - 1283',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-vacances__dsc_0242_[800x600](3).jpg',NULL,'2019-11-10 20:05:33','2020-11-06 21:52:44',NULL,1,1,'maroc-vacances__dsc_0242_[800x600](3) | Location - Appartement - 90 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(1284,NULL,NULL,'112427','image/jpg',NULL,'maison-avec-jardin-a-vendre-sur-essaouira__dsc_0249_[800x600](1).jpg','maison-avec-jardin-a-vendre-sur-essaouira__dsc_0249_[800x600](1).jpg','800,546,2,width=\"800\" height=\"546\",8,3,image/jpeg',NULL,1,'Location - Appartement - 90 m² - Nouvelle-Ville - 300 € - Essaouira - 1284',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-avec-jardin-a-vendre-sur-essaouira__dsc_0249_[800x600](1).jpg',NULL,'2019-11-10 20:05:33','2020-11-06 21:52:44',NULL,1,1,'maison-avec-jardin-a-vendre-sur-essaouira__dsc_0249_[800x600](1) | Location - Appartement - 90 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(1285,NULL,NULL,'97487','image/jpg',NULL,'bienvenu-a-essaouira__dsc_0251_[800x600](1).jpg','bienvenu-a-essaouira__dsc_0251_[800x600](1).jpg','800,550,2,width=\"800\" height=\"550\",8,3,image/jpeg',NULL,0,'Location - Appartement - 90 m² - Nouvelle-Ville - 300 € - Essaouira - 1285',NULL,'https://immobiliere-essaouira.comuploads/media/files/bienvenu-a-essaouira__dsc_0251_[800x600](1).jpg',NULL,'2019-11-10 20:05:33','2020-11-06 21:52:44',NULL,1,1,'bienvenu-a-essaouira__dsc_0251_[800x600](1) | Location - Appartement - 90 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(1286,NULL,NULL,'66124','image/jpg',NULL,'essaouira-architecte__dsc_0257_[800x600].jpg','essaouira-architecte__dsc_0257_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-architecte__dsc_0257_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-architecte__dsc_0257_[800x600].jpg',NULL,'2019-11-10 20:05:33','2020-11-01 08:28:26',NULL,1,1,NULL,0),(1287,NULL,NULL,'121242','image/jpg',NULL,'residence-bien-situee-sur-essaouira__dsc_0258_[800x600].jpg','residence-bien-situee-sur-essaouira__dsc_0258_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 90 m² - Nouvelle-Ville - 300 € - Essaouira - 1287',NULL,'https://immobiliere-essaouira.comuploads/media/files/residence-bien-situee-sur-essaouira__dsc_0258_[800x600].jpg',NULL,'2019-11-10 20:05:33','2020-11-06 21:52:44',NULL,1,1,'residence-bien-situee-sur-essaouira__dsc_0258_[800x600] | Location - Appartement - 90 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(1288,NULL,NULL,'124526','image/jpg',NULL,'lumineux-appartement-a-essaouira__dsc_0267_[800x600].jpg','lumineux-appartement-a-essaouira__dsc_0267_[800x600].jpg','800,565,2,width=\"800\" height=\"565\",8,3,image/jpeg',NULL,0,'Location - Appartement - 90 m² - Nouvelle-Ville - 300 € - Essaouira - 1288',NULL,'https://immobiliere-essaouira.comuploads/media/files/lumineux-appartement-a-essaouira__dsc_0267_[800x600].jpg',NULL,'2019-11-10 20:05:33','2020-11-06 21:52:44',NULL,1,1,'lumineux-appartement-a-essaouira__dsc_0267_[800x600] | Location - Appartement - 90 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(1289,NULL,NULL,'138755','image/jpg',NULL,'location-vente-sur-essaouira__dsc_0272_[800x600].jpg','location-vente-sur-essaouira__dsc_0272_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 90 m² - Nouvelle-Ville - 300 € - Essaouira - 1289',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-vente-sur-essaouira__dsc_0272_[800x600].jpg',NULL,'2019-11-10 20:05:33','2020-11-06 21:52:44',NULL,1,1,'location-vente-sur-essaouira__dsc_0272_[800x600] | Location - Appartement - 90 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(1290,NULL,NULL,'86848','image/jpg',NULL,'location-appartements-essaouira__dsc_0010_[800x600](1).jpg','location-appartements-essaouira__dsc_0010_[800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-appartements-essaouira__dsc_0010_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-appartements-essaouira__dsc_0010_[800x600](1).jpg',NULL,'2019-11-10 20:05:33','2020-11-06 21:52:43',NULL,1,1,'location-appartements-essaouira__dsc_0010_[800x600](1) | Location - Appartement - 90 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(1291,NULL,NULL,'104539','image/jpg',NULL,'louer-a-essaouira__dsc_0005_[800x600](5).jpg','louer-a-essaouira__dsc_0005_[800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 90 m² - Nouvelle-Ville - 300 € - Essaouira - 1291',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-a-essaouira__dsc_0005_[800x600](5).jpg',NULL,'2019-11-10 20:05:33','2020-11-06 21:52:44',NULL,1,1,'louer-a-essaouira__dsc_0005_[800x600](5) | Location - Appartement - 90 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(1292,NULL,NULL,'115187','image/jpg',NULL,'essaouira-immobilier__dsc_0012_[800x600](2).jpg','essaouira-immobilier__dsc_0012_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 90 m² - Nouvelle-Ville - 300 € - Essaouira - 1292',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_0012_[800x600](2).jpg',NULL,'2019-11-10 20:05:33','2020-11-06 21:52:44',NULL,1,1,'essaouira-immobilier__dsc_0012_[800x600](2) | Location - Appartement - 90 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(1293,NULL,NULL,'53966','image/jpg',NULL,'agence-essaouira__dsc_0289_[800x600].jpg','agence-essaouira__dsc_0289_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'agence-essaouira__dsc_0289_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-essaouira__dsc_0289_[800x600].jpg',NULL,'2019-11-10 20:05:33','2020-11-01 08:28:27',NULL,1,1,NULL,0),(1294,NULL,NULL,'153317','image/jpg',NULL,'agence-essaouira__dsc_0276_[800x600].jpg','agence-essaouira__dsc_0276_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 90 m² - Nouvelle-Ville - 300 € - Essaouira - 1294',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-essaouira__dsc_0276_[800x600].jpg',NULL,'2019-11-10 20:05:33','2020-11-06 21:52:44',NULL,1,1,'agence-essaouira__dsc_0276_[800x600] | Location - Appartement - 90 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(1295,NULL,NULL,'168227','image/jpg',NULL,'location-maroc__dsc_0278_[800x600](2).jpg','location-maroc__dsc_0278_[800x600](2).jpg','800,582,2,width=\"800\" height=\"582\",8,3,image/jpeg',NULL,0,'Location - Appartement - 90 m² - Nouvelle-Ville - 300 € - Essaouira - 1295',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maroc__dsc_0278_[800x600](2).jpg',NULL,'2019-11-10 20:05:33','2020-11-06 21:52:44',NULL,1,1,'location-maroc__dsc_0278_[800x600](2) | Location - Appartement - 90 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(1296,NULL,NULL,'134295','image/jpg',NULL,'location-appartement-essaouira__dsc_0281_[800x600].jpg','location-appartement-essaouira__dsc_0281_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 90 m² - Nouvelle-Ville - 300 € - Essaouira - 1296',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-appartement-essaouira__dsc_0281_[800x600].jpg',NULL,'2019-11-10 20:05:33','2020-11-06 21:52:44',NULL,1,1,'location-appartement-essaouira__dsc_0281_[800x600] | Location - Appartement - 90 m² - Nouvelle-Ville - 300 € | L\'Immobilière d\'Essaouira',0),(1297,NULL,NULL,'63112','image/jpg',NULL,'location-essaouira__dsc_0283_[800x600](1).jpg','location-essaouira__dsc_0283_[800x600](1).jpg','381,600,2,width=\"381\" height=\"600\",8,3,image/jpeg',NULL,0,'location-essaouira__dsc_0283_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0283_[800x600](1).jpg',NULL,'2019-11-10 20:05:33','2020-11-01 08:28:27',NULL,1,1,NULL,0),(1298,NULL,NULL,'67909','image/jpg',NULL,'appartement-essaouira__dsc_0287_[800x600](1).jpg','appartement-essaouira__dsc_0287_[800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-essaouira__dsc_0287_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-essaouira__dsc_0287_[800x600](1).jpg',NULL,'2019-11-10 20:05:33','2020-11-01 08:28:27',NULL,1,1,NULL,0),(1299,NULL,NULL,'77777','image/jpg',NULL,'maroc-vacances__img_1117.jpg','maroc-vacances__img_1117.jpg','600,800,2,width=\"600\" height=\"800\",8,3,image/jpeg',NULL,1,'maroc-vacances__img_1117.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-vacances__img_1117.jpg',NULL,'2019-11-10 20:05:33','2020-11-06 21:52:44',NULL,1,1,'maroc-vacances__img_1117 | Location - Appartement - 60 m² - Nouvelle-Ville - 220 € | L\'Immobilière d\'Essaouira',0),(1300,NULL,NULL,'87550','image/jpg',NULL,'appartement-vue-mer__img_1118.jpg','appartement-vue-mer__img_1118.jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,1,'appartement-vue-mer__img_1118.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-vue-mer__img_1118.jpg',NULL,'2019-11-10 20:05:33','2020-11-06 21:52:44',NULL,1,1,'appartement-vue-mer__img_1118 | Location - Appartement - 60 m² - Nouvelle-Ville - 220 € | L\'Immobilière d\'Essaouira',0),(1301,NULL,NULL,'174823','image/jpg',NULL,'location-courte-duree-sur-essaouira__img_1119.jpg','location-courte-duree-sur-essaouira__img_1119.jpg','600,800,2,width=\"600\" height=\"800\",8,3,image/jpeg',NULL,1,'location-courte-duree-sur-essaouira__img_1119.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-courte-duree-sur-essaouira__img_1119.jpg',NULL,'2019-11-10 20:05:33','2020-11-06 21:52:44',NULL,1,1,'location-courte-duree-sur-essaouira__img_1119 | Location - Appartement - 60 m² - Nouvelle-Ville - 220 € | L\'Immobilière d\'Essaouira',0),(1302,NULL,NULL,'76790','image/jpg',NULL,'l-immobiliere-d-essaouira__img_1120.jpg','l-immobiliere-d-essaouira__img_1120.jpg','600,800,2,width=\"600\" height=\"800\",8,3,image/jpeg',NULL,1,'l-immobiliere-d-essaouira__img_1120.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/l-immobiliere-d-essaouira__img_1120.jpg',NULL,'2019-11-10 20:05:33','2020-11-06 21:52:44',NULL,1,1,'l-immobiliere-d-essaouira__img_1120 | Location - Appartement - 60 m² - Nouvelle-Ville - 220 € | L\'Immobilière d\'Essaouira',0),(1303,NULL,NULL,'86385','image/jpg',NULL,'agence-d-essaouira-mogador__img_1121.jpg','agence-d-essaouira-mogador__img_1121.jpg','600,800,2,width=\"600\" height=\"800\",8,3,image/jpeg',NULL,0,'agence-d-essaouira-mogador__img_1121.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-d-essaouira-mogador__img_1121.jpg',NULL,'2019-11-10 20:05:33','2020-11-06 21:52:44',NULL,1,1,'agence-d-essaouira-mogador__img_1121 | Location - Appartement - 60 m² - Nouvelle-Ville - 220 € | L\'Immobilière d\'Essaouira',0),(1304,NULL,NULL,'108359','image/jpg',NULL,'location-vacances-a-essaouira__img_1123.jpg','location-vacances-a-essaouira__img_1123.jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'location-vacances-a-essaouira__img_1123.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-vacances-a-essaouira__img_1123.jpg',NULL,'2019-11-10 20:05:33','2020-11-06 21:52:44',NULL,1,1,'location-vacances-a-essaouira__img_1123 | Location - Appartement - 60 m² - Nouvelle-Ville - 220 € | L\'Immobilière d\'Essaouira',0),(1305,NULL,NULL,'95850','image/jpg',NULL,'appartement-avec-vue-magnifique-sur-essaouira__img_1125.jpg','appartement-avec-vue-magnifique-sur-essaouira__img_1125.jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-avec-vue-magnifique-sur-essaouira__img_1125.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-avec-vue-magnifique-sur-essaouira__img_1125.jpg',NULL,'2019-11-10 20:05:33','2020-11-06 21:52:44',NULL,1,1,'appartement-avec-vue-magnifique-sur-essaouira__img_1125 | Location - Appartement - 60 m² - Nouvelle-Ville - 220 € | L\'Immobilière d\'Essaouira',0),(1306,NULL,NULL,'86848','image/jpg',NULL,'essaouira-location__dsc_0010_[800x600](2).jpg','essaouira-location__dsc_0010_[800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_0010_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0010_[800x600](2).jpg',NULL,'2019-11-10 20:05:33','2020-11-06 21:52:44',NULL,1,1,'essaouira-location__dsc_0010_[800x600](2) | Location - Appartement - 60 m² - Nouvelle-Ville - 220 € | L\'Immobilière d\'Essaouira',0),(1307,NULL,NULL,'115187','image/jpg',NULL,'appartement-location-essaouira__dsc_0012_[800x600](3).jpg','appartement-location-essaouira__dsc_0012_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'appartement-location-essaouira__dsc_0012_[800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-location-essaouira__dsc_0012_[800x600](3).jpg',NULL,'2019-11-10 20:05:33','2020-11-06 21:52:44',NULL,1,1,'appartement-location-essaouira__dsc_0012_[800x600](3) | Location - Appartement - 60 m² - Nouvelle-Ville - 220 € | L\'Immobilière d\'Essaouira',0),(1308,NULL,NULL,'104539','image/jpg',NULL,'essaouira-immobilier__dsc_0005_[800x600](6).jpg','essaouira-immobilier__dsc_0005_[800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-immobilier__dsc_0005_[800x600](6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_0005_[800x600](6).jpg',NULL,'2019-11-10 20:05:33','2020-11-06 21:52:44',NULL,1,1,'essaouira-immobilier__dsc_0005_[800x600](6) | Location - Appartement - 60 m² - Nouvelle-Ville - 220 € | L\'Immobilière d\'Essaouira',0),(1309,NULL,NULL,'61566','image/jpg',NULL,'maroc-vacances__dsc_0248_[logo].jpg','maroc-vacances__dsc_0248_[logo].jpg','800,543,2,width=\"800\" height=\"543\",8,3,image/jpeg',NULL,1,'Location - Appartement - 70 m² - Nouvelle-Ville - 450 € - Essaouira - 1309',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-vacances__dsc_0248_[logo].jpg',NULL,'2019-11-10 20:05:33','2022-01-20 10:16:00',NULL,1,1,'Location - Appartement - 70 m² - Nouvelle-Ville - 450 € - Essaouira - 1309',0),(1310,NULL,NULL,'43245','image/jpg',NULL,'location-et-vente-chez-l-immobiliere-d-essaouira__dsc_0249_[logo].jpg','location-et-vente-chez-l-immobiliere-d-essaouira__dsc_0249_[logo].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'location-et-vente-chez-l-immobiliere-d-essaouira__dsc_0249_[logo].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-et-vente-chez-l-immobiliere-d-essaouira__dsc_0249_[logo].jpg',NULL,'2019-11-10 20:05:33','2020-11-01 08:28:27',NULL,1,1,NULL,0),(1311,NULL,NULL,'85868','image/jpg',NULL,'appartement-maroc-essaouira__dsc_0299_[logo].jpg','appartement-maroc-essaouira__dsc_0299_[logo].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 70 m² - Nouvelle-Ville - 450 € - Essaouira - 1311',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-maroc-essaouira__dsc_0299_[logo].jpg',NULL,'2019-11-10 20:05:33','2022-01-20 10:16:00',NULL,1,1,'Location - Appartement - 70 m² - Nouvelle-Ville - 450 € - Essaouira - 1311',0),(1312,NULL,NULL,'42497','image/jpg',NULL,'maroc-annonce__dsc_0251_[logo].jpg','maroc-annonce__dsc_0251_[logo].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'maroc-annonce__dsc_0251_[logo].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-annonce__dsc_0251_[logo].jpg',NULL,'2019-11-10 20:05:33','2020-11-01 08:28:27',NULL,1,1,NULL,0),(1313,NULL,NULL,'59309','image/jpg',NULL,'appartement-de-luxe-a-louer-sur-essaouira__img_3776.jpg','appartement-de-luxe-a-louer-sur-essaouira__img_3776.jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 70 m² - Nouvelle-Ville - 450 € - Essaouira - 1313',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-de-luxe-a-louer-sur-essaouira__img_3776.jpg',NULL,'2019-11-10 20:05:33','2022-01-20 10:16:00',NULL,1,1,'Location - Appartement - 70 m² - Nouvelle-Ville - 450 € - Essaouira - 1313',0),(1314,NULL,NULL,'50463','image/jpg',NULL,'location-vacances-a-essaouira__dsc_0257_[logo].jpg','location-vacances-a-essaouira__dsc_0257_[logo].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-vacances-a-essaouira__dsc_0257_[logo].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-vacances-a-essaouira__dsc_0257_[logo].jpg',NULL,'2019-11-10 20:05:33','2022-01-20 10:16:00',NULL,1,1,'location-vacances-a-essaouira__dsc_0257_[logo].jpg',0),(1315,NULL,NULL,'94148','image/jpg',NULL,'essaouira-architecte__dsc_0259_[logo].jpg','essaouira-architecte__dsc_0259_[logo].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 70 m² - Nouvelle-Ville - 450 € - Essaouira - 1315',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-architecte__dsc_0259_[logo].jpg',NULL,'2019-11-10 20:05:33','2022-01-20 10:16:00',NULL,1,1,'Location - Appartement - 70 m² - Nouvelle-Ville - 450 € - Essaouira - 1315',0),(1316,NULL,NULL,'67224','image/jpg',NULL,'appartement-avec-vue-magnifique-sur-essaouira__dsc_0266_[logo].jpg','appartement-avec-vue-magnifique-sur-essaouira__dsc_0266_[logo].jpg','800,551,2,width=\"800\" height=\"551\",8,3,image/jpeg',NULL,0,'Location - Appartement - 70 m² - Nouvelle-Ville - 450 € - Essaouira - 1316',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-avec-vue-magnifique-sur-essaouira__dsc_0266_[logo].jpg',NULL,'2019-11-10 20:05:33','2022-01-20 10:16:00',NULL,1,1,'Location - Appartement - 70 m² - Nouvelle-Ville - 450 € - Essaouira - 1316',0),(1317,NULL,NULL,'97626','image/jpg',NULL,'residence-bien-situee-sur-essaouira__dsc_0267_[logo].jpg','residence-bien-situee-sur-essaouira__dsc_0267_[logo].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 70 m² - Nouvelle-Ville - 450 € - Essaouira - 1317',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/residence-bien-situee-sur-essaouira__dsc_0267_[logo].jpg',NULL,'2019-11-10 20:05:33','2022-01-20 10:16:00',NULL,1,1,'Location - Appartement - 70 m² - Nouvelle-Ville - 450 € - Essaouira - 1317',0),(1318,NULL,NULL,'77094','image/jpg',NULL,'essaouira-immobilier__dsc_0274_[logo].jpg','essaouira-immobilier__dsc_0274_[logo].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-immobilier__dsc_0274_[logo].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_0274_[logo].jpg',NULL,'2019-11-10 20:05:33','2020-11-01 08:28:28',NULL,1,1,NULL,0),(1319,NULL,NULL,'98167','image/jpg',NULL,'trouvez-votre-bien-grace-a-l-agence-immobiliere-d-essaouira__dsc_0281_[logo].jpg','trouvez-votre-bien-grace-a-l-agence-immobiliere-d-essaouira__dsc_0281_[logo].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 70 m² - Nouvelle-Ville - 450 € - Essaouira - 1319',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/trouvez-votre-bien-grace-a-l-agence-immobiliere-d-essaouira__dsc_0281_[logo].jpg',NULL,'2019-11-10 20:05:33','2022-01-20 10:16:00',NULL,1,1,'Location - Appartement - 70 m² - Nouvelle-Ville - 450 € - Essaouira - 1319',0),(1320,NULL,NULL,'80661','image/jpg',NULL,'agence-essaouira__dsc_0300_[logo].jpg','agence-essaouira__dsc_0300_[logo].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 70 m² - Nouvelle-Ville - 450 € - Essaouira - 1320',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/agence-essaouira__dsc_0300_[logo].jpg',NULL,'2019-11-10 20:05:33','2022-01-20 10:16:00',NULL,1,1,'Location - Appartement - 70 m² - Nouvelle-Ville - 450 € - Essaouira - 1320',0),(1321,NULL,NULL,'101108','image/jpg',NULL,'appartement-maroc-essaouira__dsc_0283_[logo].jpg','appartement-maroc-essaouira__dsc_0283_[logo].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 70 m² - Nouvelle-Ville - 450 € - Essaouira - 1321',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-maroc-essaouira__dsc_0283_[logo].jpg',NULL,'2019-11-10 20:05:33','2022-01-20 10:16:00',NULL,1,1,'Location - Appartement - 70 m² - Nouvelle-Ville - 450 € - Essaouira - 1321',0),(1322,NULL,NULL,'69761','image/jpg',NULL,'agence-essaouira__dsc_0285_[logo].jpg','agence-essaouira__dsc_0285_[logo].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'agence-essaouira__dsc_0285_[logo].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-essaouira__dsc_0285_[logo].jpg',NULL,'2019-11-10 20:05:33','2020-11-01 08:28:28',NULL,1,1,NULL,0),(1323,NULL,NULL,'103682','image/jpg',NULL,'immobilier-maroc__dsc_0287_[logo].jpg','immobilier-maroc__dsc_0287_[logo].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 70 m² - Nouvelle-Ville - 450 € - Essaouira - 1323',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-maroc__dsc_0287_[logo].jpg',NULL,'2019-11-10 20:05:33','2022-01-20 10:16:00',NULL,1,1,'Location - Appartement - 70 m² - Nouvelle-Ville - 450 € - Essaouira - 1323',0),(1324,NULL,NULL,'41123','image/jpg',NULL,'rent-flat-essaouira__dsc_0294_[logo].jpg','rent-flat-essaouira__dsc_0294_[logo].jpg','390,600,2,width=\"390\" height=\"600\",8,3,image/jpeg',NULL,0,'rent-flat-essaouira__dsc_0294_[logo].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-flat-essaouira__dsc_0294_[logo].jpg',NULL,'2019-11-10 20:05:33','2020-11-01 08:28:28',NULL,1,1,NULL,0),(1325,NULL,NULL,'44306','image/jpg',NULL,'apartement-in-essaouira__dsc_0291_[logo].jpg','apartement-in-essaouira__dsc_0291_[logo].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'apartement-in-essaouira__dsc_0291_[logo].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/apartement-in-essaouira__dsc_0291_[logo].jpg',NULL,'2019-11-10 20:05:33','2020-11-01 08:28:28',NULL,1,1,NULL,0),(1326,NULL,NULL,'111087','image/jpg',NULL,'maroc-immobilier__dsc_0304_[logo].jpg','maroc-immobilier__dsc_0304_[logo].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 70 m² - Nouvelle-Ville - 450 € - Essaouira - 1326',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-immobilier__dsc_0304_[logo].jpg',NULL,'2019-11-10 20:05:33','2022-01-20 10:16:00',NULL,1,1,'Location - Appartement - 70 m² - Nouvelle-Ville - 450 € - Essaouira - 1326',0),(1327,NULL,NULL,'72045','image/jpg',NULL,'maroc-annonce__dsc_0312_[logo].jpg','maroc-annonce__dsc_0312_[logo].jpg','395,600,2,width=\"395\" height=\"600\",8,3,image/jpeg',NULL,0,'maroc-annonce__dsc_0312_[logo].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-annonce__dsc_0312_[logo].jpg',NULL,'2019-11-10 20:05:33','2020-11-01 08:28:28',NULL,1,1,NULL,0),(1328,NULL,NULL,'107897','image/jpg',NULL,'maroc-vacances__dsc_0085(9)_[800x600].jpg','maroc-vacances__dsc_0085(9)_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 80 m² - Mogador - 700 € - Essaouira - 1328',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maroc-vacances__dsc_0085(9)_[800x600].jpg',NULL,'2019-11-10 20:05:33','2024-05-15 13:13:40',NULL,1,1,'Location - Appartement - 80 m² - Mogador - 700 € - Essaouira - 1328',0),(1329,NULL,NULL,'96096','image/jpg',NULL,'maroc-maison-annonce__dsc_0093(6)_[800x600].jpg','maroc-maison-annonce__dsc_0093(6)_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 80 m² - Mogador - 700 € - Essaouira - 1329',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maroc-maison-annonce__dsc_0093(6)_[800x600].jpg',NULL,'2019-11-10 20:05:33','2024-05-15 13:13:40',NULL,1,1,'Location - Appartement - 80 m² - Mogador - 700 € - Essaouira - 1329',0),(1330,NULL,NULL,'123773','image/jpg',NULL,'location-villas-avec-l-immobiliere-d-essaouira__dsc_0099(4)_[800x600].jpg','location-villas-avec-l-immobiliere-d-essaouira__dsc_0099(4)_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 80 m² - Mogador - 700 € - Essaouira - 1330',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-villas-avec-l-immobiliere-d-essaouira__dsc_0099(4)_[800x600].jpg',NULL,'2019-11-10 20:05:33','2024-05-15 13:13:40',NULL,1,1,'Location - Appartement - 80 m² - Mogador - 700 € - Essaouira - 1330',0),(1331,NULL,NULL,'102028','image/jpg',NULL,'rent-appartement__dsc_0102(5)_[800x600].jpg','rent-appartement__dsc_0102(5)_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 80 m² - Mogador - 700 € - Essaouira - 1331',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/rent-appartement__dsc_0102(5)_[800x600].jpg',NULL,'2019-11-10 20:05:33','2024-05-15 13:13:40',NULL,1,1,'Location - Appartement - 80 m² - Mogador - 700 € - Essaouira - 1331',0),(1332,NULL,NULL,'67539','image/jpg',NULL,'appartement-de-luxe-a-louer-sur-essaouira__dsc_0104(5)_[800x600].jpg','appartement-de-luxe-a-louer-sur-essaouira__dsc_0104(5)_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-de-luxe-a-louer-sur-essaouira__dsc_0104(5)_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-de-luxe-a-louer-sur-essaouira__dsc_0104(5)_[800x600].jpg',NULL,'2019-11-10 20:05:33','2020-11-01 08:28:28',NULL,1,1,NULL,0),(1333,NULL,NULL,'113320','image/jpg',NULL,'bienvenu-a-essaouira__dsc_0107(2)_[800x600].jpg','bienvenu-a-essaouira__dsc_0107(2)_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Mogador - 700 € - Essaouira - 1333',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/bienvenu-a-essaouira__dsc_0107(2)_[800x600].jpg',NULL,'2019-11-10 20:05:33','2024-05-15 13:13:40',NULL,1,1,'Location - Appartement - 80 m² - Mogador - 700 € - Essaouira - 1333',0),(1334,NULL,NULL,'116505','image/jpg',NULL,'appartement-avec-vue-magnifique-sur-essaouira__dsc_0111(3)_[800x600].jpg','appartement-avec-vue-magnifique-sur-essaouira__dsc_0111(3)_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Mogador - 700 € - Essaouira - 1334',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartement-avec-vue-magnifique-sur-essaouira__dsc_0111(3)_[800x600].jpg',NULL,'2019-11-10 20:05:33','2024-05-15 13:13:40',NULL,1,1,'Location - Appartement - 80 m² - Mogador - 700 € - Essaouira - 1334',0),(1335,NULL,NULL,'121935','image/jpg',NULL,'essaouira-campagne__dsc_0138(2)_[800x600].jpg','essaouira-campagne__dsc_0138(2)_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Mogador - 700 € - Essaouira - 1335',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-campagne__dsc_0138(2)_[800x600].jpg',NULL,'2019-11-10 20:05:33','2024-05-15 13:13:40',NULL,1,1,'Location - Appartement - 80 m² - Mogador - 700 € - Essaouira - 1335',0),(1336,NULL,NULL,'116320','image/jpg',NULL,'lumineux-appartement-a-essaouira__dsc_0118(3)_[800x600].jpg','lumineux-appartement-a-essaouira__dsc_0118(3)_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Mogador - 700 € - Essaouira - 1336',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/lumineux-appartement-a-essaouira__dsc_0118(3)_[800x600].jpg',NULL,'2019-11-10 20:05:33','2024-05-15 13:13:40',NULL,1,1,'Location - Appartement - 80 m² - Mogador - 700 € - Essaouira - 1336',0),(1337,NULL,NULL,'116013','image/jpg',NULL,'vivre-a-essaouira__dsc_0123_[800x600](1).jpg','vivre-a-essaouira__dsc_0123_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Mogador - 700 € - Essaouira - 1337',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vivre-a-essaouira__dsc_0123_[800x600](1).jpg',NULL,'2019-11-10 20:05:33','2024-05-15 13:13:40',NULL,1,1,'Location - Appartement - 80 m² - Mogador - 700 € - Essaouira - 1337',0),(1338,NULL,NULL,'48032','image/jpg',NULL,'trouvez-votre-bien-grace-a-l-agence-immobiliere-d-essaouira__dsc_0126(5)_[800x600].jpg','trouvez-votre-bien-grace-a-l-agence-immobiliere-d-essaouira__dsc_0126(5)_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'trouvez-votre-bien-grace-a-l-agence-immobiliere-d-essaouira__dsc_0126(5)_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/trouvez-votre-bien-grace-a-l-agence-immobiliere-d-essaouira__dsc_0126(5)_[800x600].jpg',NULL,'2019-11-10 20:05:33','2020-11-01 08:28:28',NULL,1,1,NULL,0),(1339,NULL,NULL,'65510','image/jpg',NULL,'louer-appartement-vue-mer-a-essaouira__dsc_0134(6)_[800x600].jpg','louer-appartement-vue-mer-a-essaouira__dsc_0134(6)_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'louer-appartement-vue-mer-a-essaouira__dsc_0134(6)_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-appartement-vue-mer-a-essaouira__dsc_0134(6)_[800x600].jpg',NULL,'2019-11-10 20:05:33','2020-11-01 08:28:28',NULL,1,1,NULL,0),(1340,NULL,NULL,'92016','image/jpg',NULL,'logement-essaouira__dsc_0146(4)_[800x600].jpg','logement-essaouira__dsc_0146(4)_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'logement-essaouira__dsc_0146(4)_[800x600].jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/logement-essaouira__dsc_0146(4)_[800x600].jpg',NULL,'2019-11-10 20:05:33','2024-05-15 13:13:40',NULL,1,1,'logement-essaouira__dsc_0146(4)_[800x600].jpg',0),(1341,NULL,NULL,'104297','image/jpg',NULL,'appartement-securise-a-essaouira__dsc_0114(2)_[800x600].jpg','appartement-securise-a-essaouira__dsc_0114(2)_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Mogador - 700 € - Essaouira - 1341',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartement-securise-a-essaouira__dsc_0114(2)_[800x600].jpg',NULL,'2019-11-10 20:05:33','2024-05-15 13:13:40',NULL,1,1,'Location - Appartement - 80 m² - Mogador - 700 € - Essaouira - 1341',0),(1378,NULL,NULL,'141812','image/jpg',NULL,'terrasse-essaouira-location__dsc_0099_[800x600](1).jpg','terrasse-essaouira-location__dsc_0099_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1378',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/terrasse-essaouira-location__dsc_0099_[800x600](1).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:49:26',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1378',0),(1379,NULL,NULL,'134780','image/jpg',NULL,'immobilier-essaouira__dsc_0101_[800x600](5).jpg','immobilier-essaouira__dsc_0101_[800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1379',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0101_[800x600](5).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:49:26',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1379',0),(1380,NULL,NULL,'120282','image/jpg',NULL,'real-estate-agency-morocco__dsc_0103_[800x600](1).jpg','real-estate-agency-morocco__dsc_0103_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1380',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/real-estate-agency-morocco__dsc_0103_[800x600](1).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:49:26',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1380',0),(1381,NULL,NULL,'70842','image/jpg',NULL,'maroc-vacances__dsc_0005_[800x600](9).jpg','maroc-vacances__dsc_0005_[800x600](9).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'maroc-vacances__dsc_0005_[800x600](9).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-vacances__dsc_0005_[800x600](9).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:49:26',NULL,1,1,'maroc-vacances__dsc_0005_[800x600](9).jpg',0),(1382,NULL,NULL,'141243','image/jpg',NULL,'maroc-maison-annonce__dsc_0007_[800x600](4).jpg','maroc-maison-annonce__dsc_0007_[800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1382',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-maison-annonce__dsc_0007_[800x600](4).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:49:26',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1382',0),(1383,NULL,NULL,'117092','image/jpg',NULL,'location-villas-avec-l-immobiliere-d-essaouira__dsc_0014_[800x600](6).jpg','location-villas-avec-l-immobiliere-d-essaouira__dsc_0014_[800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1383',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-villas-avec-l-immobiliere-d-essaouira__dsc_0014_[800x600](6).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:49:26',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1383',0),(1384,NULL,NULL,'131708','image/jpg',NULL,'l-immobiliere-d-essaouira__dsc_0016_[800x600](9).jpg','l-immobiliere-d-essaouira__dsc_0016_[800x600](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1384',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/l-immobiliere-d-essaouira__dsc_0016_[800x600](9).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:49:26',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1384',0),(1385,NULL,NULL,'122480','image/jpg',NULL,'maison-avec-jardin-a-vendre-sur-essaouira__dsc_0017_[800x600](8).jpg','maison-avec-jardin-a-vendre-sur-essaouira__dsc_0017_[800x600](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1385',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-avec-jardin-a-vendre-sur-essaouira__dsc_0017_[800x600](8).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:49:26',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1385',0),(1386,NULL,NULL,'87784','image/jpg',NULL,'maroc-maison__dsc_0115_[800x600](1).jpg','maroc-maison__dsc_0115_[800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maroc-maison__dsc_0115_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-maison__dsc_0115_[800x600](1).jpg',NULL,'2019-11-10 20:05:33','2020-11-01 08:28:28',NULL,1,1,NULL,0),(1387,NULL,NULL,'112199','image/jpg',NULL,'vente-par-l-immobiliere-d-essaouira__dsc_0024_[800x600](6).jpg','vente-par-l-immobiliere-d-essaouira__dsc_0024_[800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1387',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-par-l-immobiliere-d-essaouira__dsc_0024_[800x600](6).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:49:26',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1387',0),(1388,NULL,NULL,'127833','image/jpg',NULL,'appartement-avec-vue-magnifique-sur-essaouira__dsc_0050_[800x600](5).jpg','appartement-avec-vue-magnifique-sur-essaouira__dsc_0050_[800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1388',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-avec-vue-magnifique-sur-essaouira__dsc_0050_[800x600](5).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:49:26',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1388',0),(1389,NULL,NULL,'58990','image/jpg',NULL,'lumineux-appartement-a-essaouira__dsc_0053_[800x600](4).jpg','lumineux-appartement-a-essaouira__dsc_0053_[800x600](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'lumineux-appartement-a-essaouira__dsc_0053_[800x600](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/lumineux-appartement-a-essaouira__dsc_0053_[800x600](4).jpg',NULL,'2019-11-10 20:05:33','2020-11-01 08:28:28',NULL,1,1,NULL,0),(1390,NULL,NULL,'105537','image/jpg',NULL,'location-vente-sur-essaouira__dsc_0055_[800x600](6).jpg','location-vente-sur-essaouira__dsc_0055_[800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1390',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-vente-sur-essaouira__dsc_0055_[800x600](6).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:49:26',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1390',0),(1391,NULL,NULL,'106415','image/jpg',NULL,'appartement-meuble-en-location__dsc_0058_[800x600](2).jpg','appartement-meuble-en-location__dsc_0058_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1391',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-meuble-en-location__dsc_0058_[800x600](2).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:49:26',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1391',0),(1392,NULL,NULL,'65418','image/jpg',NULL,'maison-spacieuse-a-vendre-a-essaouira__dsc_0063_[800x600](2).jpg','maison-spacieuse-a-vendre-a-essaouira__dsc_0063_[800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-spacieuse-a-vendre-a-essaouira__dsc_0063_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-spacieuse-a-vendre-a-essaouira__dsc_0063_[800x600](2).jpg',NULL,'2019-11-10 20:05:33','2020-11-01 08:28:28',NULL,1,1,NULL,0),(1393,NULL,NULL,'74604','image/jpg',NULL,'logement-essaouira__dsc_0064_[800x600](3).jpg','logement-essaouira__dsc_0064_[800x600](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'logement-essaouira__dsc_0064_[800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/logement-essaouira__dsc_0064_[800x600](3).jpg',NULL,'2019-11-10 20:05:33','2020-11-01 08:28:28',NULL,1,1,NULL,0),(1394,NULL,NULL,'119947','image/jpg',NULL,'villa-securise-a-essaouira__dsc_0071_[800x600](1).jpg','villa-securise-a-essaouira__dsc_0071_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1394',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-securise-a-essaouira__dsc_0071_[800x600](1).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:49:26',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1394',0),(1395,NULL,NULL,'106307','image/jpg',NULL,'natastef-essaouira__dsc_0077_[800x600](2).jpg','natastef-essaouira__dsc_0077_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1395',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/natastef-essaouira__dsc_0077_[800x600](2).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:49:26',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1395',0),(1396,NULL,NULL,'179331','image/jpg',NULL,'vacance-avec-l-immobiliere-d-essaouira__dsc_0096_[800x600](1)(1).jpg','vacance-avec-l-immobiliere-d-essaouira__dsc_0096_[800x600](1)(1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1396',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacance-avec-l-immobiliere-d-essaouira__dsc_0096_[800x600](1)(1).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:49:26',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1396',0),(1397,NULL,NULL,'117924','image/jpg',NULL,'colocation-d-une-villa-a-essaouira__dsc_0086_[800x600](2).jpg','colocation-d-une-villa-a-essaouira__dsc_0086_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1397',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/colocation-d-une-villa-a-essaouira__dsc_0086_[800x600](2).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:49:26',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1397',0),(1398,NULL,NULL,'122949','image/jpg',NULL,'produit-de-luxe-en-location__dsc_0088_[800x600](3).jpg','produit-de-luxe-en-location__dsc_0088_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1398',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/produit-de-luxe-en-location__dsc_0088_[800x600](3).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:49:26',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1398',0),(1399,NULL,NULL,'132404','image/jpg',NULL,'location-appartement-essaouira__dsc_0097_[800x600].jpg','location-appartement-essaouira__dsc_0097_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1399',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-essaouira__dsc_0097_[800x600].jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:49:26',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1399',0),(1400,NULL,NULL,'116792','image/jpg',NULL,'travail-essaouira__dsc_0098_[800x600](3).jpg','travail-essaouira__dsc_0098_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1400',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/travail-essaouira__dsc_0098_[800x600](3).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:49:26',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 1400',0),(1502,NULL,NULL,'112309','image/jpg',NULL,'essaouira-location-appartement-meuble__ter_h_(15)_(copier).jpg','essaouira-location-appartement-meuble__ter_h_(15)_(copier).jpg','700,466,2,width=\"700\" height=\"466\",8,3,image/jpeg',NULL,0,'Location - Appartement - 65 m² - Nouvelle-Ville - 560 € - Essaouira - 1502',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location-appartement-meuble__ter_h_(15)_(copier).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:48:51',NULL,1,1,'Location - Appartement - 65 m² - Nouvelle-Ville - 560 € - Essaouira - 1502',0),(1503,NULL,NULL,'117684','image/jpg',NULL,'appartement-essaouira__bsalon_(3)_(copier).jpg','appartement-essaouira__bsalon_(3)_(copier).jpg','700,466,2,width=\"700\" height=\"466\",8,3,image/jpeg',NULL,0,'Location - Appartement - 65 m² - Nouvelle-Ville - 560 € - Essaouira - 1503',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-essaouira__bsalon_(3)_(copier).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:48:51',NULL,1,1,'Location - Appartement - 65 m² - Nouvelle-Ville - 560 € - Essaouira - 1503',0),(1504,NULL,NULL,'119290','image/jpg',NULL,'rent-flat-essaouira__sch_1_(1)_(copier).jpg','rent-flat-essaouira__sch_1_(1)_(copier).jpg','700,466,2,width=\"700\" height=\"466\",8,3,image/jpeg',NULL,0,'Location - Appartement - 65 m² - Nouvelle-Ville - 560 € - Essaouira - 1504',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rent-flat-essaouira__sch_1_(1)_(copier).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:48:51',NULL,1,1,'Location - Appartement - 65 m² - Nouvelle-Ville - 560 € - Essaouira - 1504',0),(1505,NULL,NULL,'97474','image/jpg',NULL,'essaouira-apartement-rent__sch_1_(2)_(copier).jpg','essaouira-apartement-rent__sch_1_(2)_(copier).jpg','700,466,2,width=\"700\" height=\"466\",8,3,image/jpeg',NULL,0,'Location - Appartement - 65 m² - Nouvelle-Ville - 560 € - Essaouira - 1505',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-apartement-rent__sch_1_(2)_(copier).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:48:51',NULL,1,1,'Location - Appartement - 65 m² - Nouvelle-Ville - 560 € - Essaouira - 1505',0),(1506,NULL,NULL,'99970','image/jpg',NULL,'location-appartement__sch_2_config_1_(2)_(copier).jpg','location-appartement__sch_2_config_1_(2)_(copier).jpg','700,466,2,width=\"700\" height=\"466\",8,3,image/jpeg',NULL,0,'Location - Appartement - 65 m² - Nouvelle-Ville - 560 € - Essaouira - 1506',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement__sch_2_config_1_(2)_(copier).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:48:51',NULL,1,1,'Location - Appartement - 65 m² - Nouvelle-Ville - 560 € - Essaouira - 1506',0),(1507,NULL,NULL,'103292','image/jpg',NULL,'appartement-de-prestige__sch_2_config_1_(6)_(copier).jpg','appartement-de-prestige__sch_2_config_1_(6)_(copier).jpg','466,700,2,width=\"466\" height=\"700\",8,3,image/jpeg',NULL,0,'appartement-de-prestige__sch_2_config_1_(6)_(copier).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-de-prestige__sch_2_config_1_(6)_(copier).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:48:51',NULL,1,1,'appartement-de-prestige__sch_2_config_1_(6)_(copier).jpg',0),(1508,NULL,NULL,'82852','image/jpg',NULL,'appartement-terrasse-essaouira__sdb_(2)_(copier).jpg','appartement-terrasse-essaouira__sdb_(2)_(copier).jpg','466,700,2,width=\"466\" height=\"700\",8,3,image/jpeg',NULL,0,'appartement-terrasse-essaouira__sdb_(2)_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-terrasse-essaouira__sdb_(2)_(copier).jpg',NULL,'2019-11-10 20:05:33','2020-11-01 08:28:29',NULL,1,1,NULL,0),(1509,NULL,NULL,'89149','image/jpg',NULL,'location-appartement-essaouira__sdb_(4)_(copier).jpg','location-appartement-essaouira__sdb_(4)_(copier).jpg','700,466,2,width=\"700\" height=\"466\",8,3,image/jpeg',NULL,0,'Location - Appartement - 65 m² - Nouvelle-Ville - 560 € - Essaouira - 1509',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-essaouira__sdb_(4)_(copier).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:48:51',NULL,1,1,'Location - Appartement - 65 m² - Nouvelle-Ville - 560 € - Essaouira - 1509',0),(1510,NULL,NULL,'111569','image/jpg',NULL,'appartement-terrasse-essaouira__ter_b_(8)_(copier).jpg','appartement-terrasse-essaouira__ter_b_(8)_(copier).jpg','700,466,2,width=\"700\" height=\"466\",8,3,image/jpeg',NULL,0,'Location - Appartement - 65 m² - Nouvelle-Ville - 560 € - Essaouira - 1510',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-terrasse-essaouira__ter_b_(8)_(copier).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:48:51',NULL,1,1,'Location - Appartement - 65 m² - Nouvelle-Ville - 560 € - Essaouira - 1510',0),(1511,NULL,NULL,'112307','image/jpg',NULL,'bien-de-prestige-essaouira__ter_h_(3)_(copier).jpg','bien-de-prestige-essaouira__ter_h_(3)_(copier).jpg','700,466,2,width=\"700\" height=\"466\",8,3,image/jpeg',NULL,0,'Location - Appartement - 65 m² - Nouvelle-Ville - 560 € - Essaouira - 1511',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/bien-de-prestige-essaouira__ter_h_(3)_(copier).jpg',NULL,'2019-11-10 20:05:33','2021-01-19 16:48:51',NULL,1,1,'Location - Appartement - 65 m² - Nouvelle-Ville - 560 € - Essaouira - 1511',0),(1570,NULL,NULL,'133872','image/jpg',NULL,'location-essaouira__dsc_0017_[800x600](4).jpg','location-essaouira__dsc_0017_[800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'location-essaouira__dsc_0017_[800x600](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0017_[800x600](4).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:43',NULL,1,1,'location-essaouira__dsc_0017_[800x600](4) | Location - Appartement - 50 m² - Nouvelle-Ville - 200 € | L\'Immobilière d\'Essaouira',0),(1571,NULL,NULL,'87408','image/jpg',NULL,'appartement-location-essaouira__dsc_0016_[800x600](5).jpg','appartement-location-essaouira__dsc_0016_[800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'appartement-location-essaouira__dsc_0016_[800x600](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-location-essaouira__dsc_0016_[800x600](5).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'appartement-location-essaouira__dsc_0016_[800x600](5) | Location - Appartement - 50 m² - Nouvelle-Ville - 200 € | L\'Immobilière d\'Essaouira',0),(1572,NULL,NULL,'105401','image/jpg',NULL,'rent-flat-morocco-essaouira__dsc_0019_[800x600](7).jpg','rent-flat-morocco-essaouira__dsc_0019_[800x600](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'rent-flat-morocco-essaouira__dsc_0019_[800x600](7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-flat-morocco-essaouira__dsc_0019_[800x600](7).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'rent-flat-morocco-essaouira__dsc_0019_[800x600](7) | Location - Appartement - 50 m² - Nouvelle-Ville - 200 € | L\'Immobilière d\'Essaouira',0),(1573,NULL,NULL,'43002','image/jpg',NULL,'immobilier-essaouira__dsc_0024_[800x600](4).jpg','immobilier-essaouira__dsc_0024_[800x600](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_0024_[800x600](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0024_[800x600](4).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'immobilier-essaouira__dsc_0024_[800x600](4) | Location - Appartement - 50 m² - Nouvelle-Ville - 200 € | L\'Immobilière d\'Essaouira',0),(1574,NULL,NULL,'140578','image/jpg',NULL,'appart-pas-cher-essaouira__dsc_0032_[800x600](3).jpg','appart-pas-cher-essaouira__dsc_0032_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'appart-pas-cher-essaouira__dsc_0032_[800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appart-pas-cher-essaouira__dsc_0032_[800x600](3).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'appart-pas-cher-essaouira__dsc_0032_[800x600](3) | Location - Appartement - 50 m² - Nouvelle-Ville - 200 € | L\'Immobilière d\'Essaouira',0),(1575,NULL,NULL,'146854','image/jpg',NULL,'essaouira-location__dsc_0029_[800x600](4).jpg','essaouira-location__dsc_0029_[800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_0029_[800x600](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0029_[800x600](4).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'essaouira-location__dsc_0029_[800x600](4) | Location - Appartement - 50 m² - Nouvelle-Ville - 200 € | L\'Immobilière d\'Essaouira',0),(1576,NULL,NULL,'123414','image/jpg',NULL,'essaouira-immobilier__dsc_0034_[800x600](1).jpg','essaouira-immobilier__dsc_0034_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-immobilier__dsc_0034_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_0034_[800x600](1).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'essaouira-immobilier__dsc_0034_[800x600](1) | Location - Appartement - 50 m² - Nouvelle-Ville - 200 € | L\'Immobilière d\'Essaouira',0),(1577,NULL,NULL,'160379','image/jpg',NULL,'immobilier-maroc__dsc_0048_[800x600].jpg','immobilier-maroc__dsc_0048_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-maroc__dsc_0048_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-maroc__dsc_0048_[800x600].jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'immobilier-maroc__dsc_0048_[800x600] | Location - Appartement - 50 m² - Nouvelle-Ville - 200 € | L\'Immobilière d\'Essaouira',0),(1578,NULL,NULL,'117919','image/jpg',NULL,'appartement-a-louer-essaouira__dsc_0049_[800x600](3).jpg','appartement-a-louer-essaouira__dsc_0049_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'appartement-a-louer-essaouira__dsc_0049_[800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-a-louer-essaouira__dsc_0049_[800x600](3).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'appartement-a-louer-essaouira__dsc_0049_[800x600](3) | Location - Appartement - 50 m² - Nouvelle-Ville - 200 € | L\'Immobilière d\'Essaouira',0),(1605,NULL,NULL,'91000','image/jpg',NULL,'vacances-essaouira-maroc__dsc_0362_[800x600].jpg','vacances-essaouira-maroc__dsc_0362_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 90 m² - Nouvelle-Ville - 350 € - Essaouira - 1605',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vacances-essaouira-maroc__dsc_0362_[800x600].jpg',NULL,'2019-11-10 20:05:34','2024-01-29 13:33:36',NULL,1,1,'Location - Appartement - 90 m² - Nouvelle-Ville - 350 € - Essaouira - 1605',0),(1606,NULL,NULL,'91457','image/jpg',NULL,'agence-immobiliere__dsc_0145_[800x600_l](2).jpg','agence-immobiliere__dsc_0145_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 90 m² - Nouvelle-Ville - 350 € - Essaouira - 1606',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/agence-immobiliere__dsc_0145_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:34','2024-01-29 13:33:36',NULL,1,1,'Location - Appartement - 90 m² - Nouvelle-Ville - 350 € - Essaouira - 1606',0),(1607,NULL,NULL,'112879','image/jpg',NULL,'essaouira-immobilier__dsc_0366_[800x600].jpg','essaouira-immobilier__dsc_0366_[800x600].jpg','800,563,2,width=\"800\" height=\"563\",8,3,image/jpeg',NULL,1,'Location - Appartement - 90 m² - Nouvelle-Ville - 350 € - Essaouira - 1607',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-immobilier__dsc_0366_[800x600].jpg',NULL,'2019-11-10 20:05:34','2024-01-29 13:33:36',NULL,1,1,'Location - Appartement - 90 m² - Nouvelle-Ville - 350 € - Essaouira - 1607',0),(1608,NULL,NULL,'96928','image/jpg',NULL,'appartement-en-location-maroc__dsc_0367_[800x600].jpg','appartement-en-location-maroc__dsc_0367_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 90 m² - Nouvelle-Ville - 350 € - Essaouira - 1608',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartement-en-location-maroc__dsc_0367_[800x600].jpg',NULL,'2019-11-10 20:05:34','2024-01-29 13:33:36',NULL,1,1,'Location - Appartement - 90 m² - Nouvelle-Ville - 350 € - Essaouira - 1608',0),(1609,NULL,NULL,'90856','image/jpg',NULL,'rent-flat-essaouira__dsc_0135_[800x600_l](2).jpg','rent-flat-essaouira__dsc_0135_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 90 m² - Nouvelle-Ville - 350 € - Essaouira - 1609',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/rent-flat-essaouira__dsc_0135_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:34','2024-01-29 13:33:36',NULL,1,1,'Location - Appartement - 90 m² - Nouvelle-Ville - 350 € - Essaouira - 1609',0),(1610,NULL,NULL,'58181','image/jpg',NULL,'location-essaouira-appartement__dsc_0140_[800x600_l](1).jpg','location-essaouira-appartement__dsc_0140_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-essaouira-appartement__dsc_0140_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira-appartement__dsc_0140_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:34','2020-11-01 08:28:29',NULL,1,1,NULL,0),(1611,NULL,NULL,'50420','image/jpg',NULL,'essaouira-location-appartement__dsc_0139_[800x600_l](4).jpg','essaouira-location-appartement__dsc_0139_[800x600_l](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location-appartement__dsc_0139_[800x600_l](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location-appartement__dsc_0139_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:34','2020-11-01 08:28:29',NULL,1,1,NULL,0),(1612,NULL,NULL,'91244','image/jpg',NULL,'vacances-essaouira__dsc_0152_[800x600_l](4).jpg','vacances-essaouira__dsc_0152_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 90 m² - Nouvelle-Ville - 350 € - Essaouira - 1612',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vacances-essaouira__dsc_0152_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:34','2024-01-29 13:33:36',NULL,1,1,'Location - Appartement - 90 m² - Nouvelle-Ville - 350 € - Essaouira - 1612',0),(1613,NULL,NULL,'105377','image/jpg',NULL,'appartement-en-rdc-en-location-maroc__dsc_0154_[800x600_l].jpg','appartement-en-rdc-en-location-maroc__dsc_0154_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 90 m² - Nouvelle-Ville - 350 € - Essaouira - 1613',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartement-en-rdc-en-location-maroc__dsc_0154_[800x600_l].jpg',NULL,'2019-11-10 20:05:34','2024-01-29 13:33:36',NULL,1,1,'Location - Appartement - 90 m² - Nouvelle-Ville - 350 € - Essaouira - 1613',0),(1614,NULL,NULL,'51651','image/jpg',NULL,'rent-a-flat-essaouira__dsc_0143_[800x600_l](3).jpg','rent-a-flat-essaouira__dsc_0143_[800x600_l](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'rent-a-flat-essaouira__dsc_0143_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-a-flat-essaouira__dsc_0143_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:34','2020-11-01 08:28:29',NULL,1,1,NULL,0),(1615,NULL,NULL,'60136','image/jpg',NULL,'appartement-location-maroc__dsc_0158_[800x600_l](2).jpg','appartement-location-maroc__dsc_0158_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 90 m² - Nouvelle-Ville - 350 € - Essaouira - 1615',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartement-location-maroc__dsc_0158_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:34','2024-01-29 13:33:36',NULL,1,1,'Location - Appartement - 90 m² - Nouvelle-Ville - 350 € - Essaouira - 1615',0),(1616,NULL,NULL,'102900','image/jpg',NULL,'location-appartement-essaouira__dsc_0149_[800x600_l](3).jpg','location-appartement-essaouira__dsc_0149_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 90 m² - Nouvelle-Ville - 350 € - Essaouira - 1616',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-appartement-essaouira__dsc_0149_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:34','2024-01-29 13:33:36',NULL,1,1,'Location - Appartement - 90 m² - Nouvelle-Ville - 350 € - Essaouira - 1616',0),(1617,NULL,NULL,'96732','image/jpg',NULL,'abritel-maroc__dsc_0146_[800x600_l](3).jpg','abritel-maroc__dsc_0146_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 90 m² - Nouvelle-Ville - 350 € - Essaouira - 1617',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/abritel-maroc__dsc_0146_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:34','2024-01-29 13:33:36',NULL,1,1,'Location - Appartement - 90 m² - Nouvelle-Ville - 350 € - Essaouira - 1617',0),(1746,NULL,NULL,'90727','image/jpg',NULL,'avito-essaouira__dsc_0064_[800x600](4).jpg','avito-essaouira__dsc_0064_[800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1746',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/avito-essaouira__dsc_0064_[800x600](4).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1746',0),(1747,NULL,NULL,'105715','image/jpg',NULL,'maroc-location__dsc_0065_[800x600](2).jpg','maroc-location__dsc_0065_[800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maroc-location__dsc_0065_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-location__dsc_0065_[800x600](2).jpg',NULL,'2019-11-10 20:05:34','2020-11-01 08:28:29',NULL,1,1,NULL,0),(1748,NULL,NULL,'95061','image/jpg',NULL,'appartement-essaouira__dsc_0067_[800x600](6).jpg','appartement-essaouira__dsc_0067_[800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1748',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-essaouira__dsc_0067_[800x600](6).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1748',0),(1749,NULL,NULL,'94375','image/jpg',NULL,'immobilier-essaouira__dsc_0082_[800x600](4).jpg','immobilier-essaouira__dsc_0082_[800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1749',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0082_[800x600](4).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1749',0),(1750,NULL,NULL,'122415','image/jpg',NULL,'rent-flat-essaouira__dsc_0046_[logo800x600](1).jpg','rent-flat-essaouira__dsc_0046_[logo800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1750',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rent-flat-essaouira__dsc_0046_[logo800x600](1).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1750',0),(1751,NULL,NULL,'67082','image/jpg',NULL,'louer-appartement-maroc__dsc_0089_[800x600](3).jpg','louer-appartement-maroc__dsc_0089_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1751',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-appartement-maroc__dsc_0089_[800x600](3).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1751',0),(1752,NULL,NULL,'95344','image/jpg',NULL,'location-essaouira__dsc_0023_[logo800x600].jpg','location-essaouira__dsc_0023_[logo800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1752',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0023_[logo800x600].jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1752',0),(1753,NULL,NULL,'72613','image/jpg',NULL,'essaouira-location__dsc_0024_[logo800x600].jpg','essaouira-location__dsc_0024_[logo800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1753',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0024_[logo800x600].jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1753',0),(1754,NULL,NULL,'97372','image/jpg',NULL,'location-appartement-essaouira__dsc_0044_[logo800x600](2).jpg','location-appartement-essaouira__dsc_0044_[logo800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1754',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-essaouira__dsc_0044_[logo800x600](2).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1754',0),(1755,NULL,NULL,'111537','image/jpg',NULL,'location-essaouira__dsc_0002_[logo800x600](2).jpg','location-essaouira__dsc_0002_[logo800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1755',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0002_[logo800x600](2).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1755',0),(1756,NULL,NULL,'88051','image/jpg',NULL,'essaouira-location__dsc_0004_[logo800x600].jpg','essaouira-location__dsc_0004_[logo800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1756',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0004_[logo800x600].jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1756',0),(1757,NULL,NULL,'107354','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0006_[logo800x600](1).jpg','agence-immobiliere-essaouira__dsc_0006_[logo800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1757',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_0006_[logo800x600](1).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1757',0),(1758,NULL,NULL,'75662','image/jpg',NULL,'immobilier-essaouira__dsc_0013_[logo800x600](1).jpg','immobilier-essaouira__dsc_0013_[logo800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1758',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0013_[logo800x600](1).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1758',0),(1759,NULL,NULL,'67968','image/jpg',NULL,'location-appartement-terrasse-essaouira__dsc_0001_[800x600](12).jpg','location-appartement-terrasse-essaouira__dsc_0001_[800x600](12).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1759',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-terrasse-essaouira__dsc_0001_[800x600](12).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1759',0),(1760,NULL,NULL,'98561','image/jpg',NULL,'louer-appartement-essaouira__dsc_0033_[logo800x600](1).jpg','louer-appartement-essaouira__dsc_0033_[logo800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1760',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-appartement-essaouira__dsc_0033_[logo800x600](1).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1760',0),(1761,NULL,NULL,'74818','image/jpg',NULL,'location-vacances-maroc__dsc_0026_[logo800x600](2).jpg','location-vacances-maroc__dsc_0026_[logo800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1761',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-vacances-maroc__dsc_0026_[logo800x600](2).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1761',0),(1762,NULL,NULL,'73187','image/jpg',NULL,'maroc-immobilier__dsc_0029_[logo800x600](1).jpg','maroc-immobilier__dsc_0029_[logo800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1762',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-immobilier__dsc_0029_[logo800x600](1).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1762',0),(1763,NULL,NULL,'97952','image/jpg',NULL,'arnb-essaouira__dsc_0032_[logo800x600].jpg','arnb-essaouira__dsc_0032_[logo800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1763',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/arnb-essaouira__dsc_0032_[logo800x600].jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1763',0),(1764,NULL,NULL,'49650','image/jpg',NULL,'appartement-en-location-essaouira__dsc_0020_[logo800x600](1).jpg','appartement-en-location-essaouira__dsc_0020_[logo800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-en-location-essaouira__dsc_0020_[logo800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-en-location-essaouira__dsc_0020_[logo800x600](1).jpg',NULL,'2019-11-10 20:05:34','2020-11-01 08:28:30',NULL,1,1,NULL,0),(1765,NULL,NULL,'56483','image/jpg',NULL,'rent-flat-essaouira__dsc_0023_[800x600](11).jpg','rent-flat-essaouira__dsc_0023_[800x600](11).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1765',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rent-flat-essaouira__dsc_0023_[800x600](11).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1765',0),(1766,NULL,NULL,'50482','image/jpg',NULL,'essaouira-rent-appartment__dsc_0016_[logo800x600](1).jpg','essaouira-rent-appartment__dsc_0016_[logo800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-rent-appartment__dsc_0016_[logo800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-rent-appartment__dsc_0016_[logo800x600](1).jpg',NULL,'2019-11-10 20:05:34','2020-11-01 08:28:30',NULL,1,1,NULL,0),(1767,NULL,NULL,'92270','image/jpg',NULL,'rent-essaouira__dsc_0029_[800x600](7).jpg','rent-essaouira__dsc_0029_[800x600](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1767',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rent-essaouira__dsc_0029_[800x600](7).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1767',0),(1768,NULL,NULL,'100763','image/jpg',NULL,'immobilier-essaouira__dsc_0032_[800x600](8).jpg','immobilier-essaouira__dsc_0032_[800x600](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1768',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0032_[800x600](8).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1768',0),(1769,NULL,NULL,'131358','image/jpg',NULL,'location-appartement-essaouira__dsc_0035_[logo800x600](1).jpg','location-appartement-essaouira__dsc_0035_[logo800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1769',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-essaouira__dsc_0035_[logo800x600](1).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1769',0),(1770,NULL,NULL,'120463','image/jpg',NULL,'real-estate-agency-essaouira__dsc_0038_[logo800x600](1).jpg','real-estate-agency-essaouira__dsc_0038_[logo800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1770',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/real-estate-agency-essaouira__dsc_0038_[logo800x600](1).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1770',0),(1771,NULL,NULL,'137730','image/jpg',NULL,'stephane-laurent__dsc_0040_[logo800x600](3).jpg','stephane-laurent__dsc_0040_[logo800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1771',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/stephane-laurent__dsc_0040_[logo800x600](3).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1771',0),(1772,NULL,NULL,'122051','image/jpg',NULL,'l-immobiliere-d-essaouira__dsc_0043_[800x600](4).jpg','l-immobiliere-d-essaouira__dsc_0043_[800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1772',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/l-immobiliere-d-essaouira__dsc_0043_[800x600](4).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1772',0),(1773,NULL,NULL,'91559','image/jpg',NULL,'vacances-a-essaouira__dsc_0047_[800x600](13).jpg','vacances-a-essaouira__dsc_0047_[800x600](13).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1773',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-a-essaouira__dsc_0047_[800x600](13).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1773',0),(1774,NULL,NULL,'82587','image/jpg',NULL,'holidays-in-essaouira__dsc_0049_[800x600](13).jpg','holidays-in-essaouira__dsc_0049_[800x600](13).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'holidays-in-essaouira__dsc_0049_[800x600](13).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-in-essaouira__dsc_0049_[800x600](13).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'holidays-in-essaouira__dsc_0049_[800x600](13).jpg',0),(1775,NULL,NULL,'128963','image/jpg',NULL,'real-estate-agency__dsc_0050_[800x600](7).jpg','real-estate-agency__dsc_0050_[800x600](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1775',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/real-estate-agency__dsc_0050_[800x600](7).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1775',0),(1776,NULL,NULL,'116727','image/jpg',NULL,'rent-flat-essaouira__dsc_0055_[800x600](8).jpg','rent-flat-essaouira__dsc_0055_[800x600](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1776',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rent-flat-essaouira__dsc_0055_[800x600](8).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1776',0),(1777,NULL,NULL,'125201','image/jpg',NULL,'morocco-essaouira__dsc_0060_[800x600](3).jpg','morocco-essaouira__dsc_0060_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1777',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/morocco-essaouira__dsc_0060_[800x600](3).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1777',0),(1778,NULL,NULL,'112300','image/jpg',NULL,'immobilier-essaouira-maroc__dsc_0062_[800x600](4).jpg','immobilier-essaouira-maroc__dsc_0062_[800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1778',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira-maroc__dsc_0062_[800x600](4).jpg',NULL,'2019-11-10 20:05:34','2021-01-19 16:47:08',NULL,1,1,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 € - Essaouira - 1778',0),(1795,NULL,NULL,'99993','image/jpg',NULL,'essaouira-location-villa__dsc_0002_[800x600](9).jpg','essaouira-location-villa__dsc_0002_[800x600](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'essaouira-location-villa__dsc_0002_[800x600](9).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location-villa__dsc_0002_[800x600](9).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'essaouira-location-villa__dsc_0002_[800x600](9) | Location - Appartement - 95 m² - Médina - 530 € | L\'Immobilière d\'Essaouira',0),(1796,NULL,NULL,'82809','image/jpg',NULL,'immobilier-essaouira__dsc_0005_[800x600](14).jpg','immobilier-essaouira__dsc_0005_[800x600](14).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_0005_[800x600](14).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0005_[800x600](14).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'immobilier-essaouira__dsc_0005_[800x600](14) | Location - Appartement - 95 m² - Médina - 530 € | L\'Immobilière d\'Essaouira',0),(1797,NULL,NULL,'90046','image/jpg',NULL,'immobilier-essaouira__dsc_0006_[800x600](7).jpg','immobilier-essaouira__dsc_0006_[800x600](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_0006_[800x600](7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0006_[800x600](7).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'immobilier-essaouira__dsc_0006_[800x600](7) | Location - Appartement - 95 m² - Médina - 530 € | L\'Immobilière d\'Essaouira',0),(1798,NULL,NULL,'88878','image/jpg',NULL,'natacha-schoppe__dsc_0009_[800x600](8).jpg','natacha-schoppe__dsc_0009_[800x600](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'natacha-schoppe__dsc_0009_[800x600](8).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/natacha-schoppe__dsc_0009_[800x600](8).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'natacha-schoppe__dsc_0009_[800x600](8) | Location - Appartement - 95 m² - Médina - 530 € | L\'Immobilière d\'Essaouira',0),(1799,NULL,NULL,'94459','image/jpg',NULL,'immobilier-maroc__dsc_0011_[800x600](7).jpg','immobilier-maroc__dsc_0011_[800x600](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-maroc__dsc_0011_[800x600](7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-maroc__dsc_0011_[800x600](7).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'immobilier-maroc__dsc_0011_[800x600](7) | Location - Appartement - 95 m² - Médina - 530 € | L\'Immobilière d\'Essaouira',0),(1800,NULL,NULL,'83795','image/jpg',NULL,'essaouira-location__dsc_0012_[800x600](11).jpg','essaouira-location__dsc_0012_[800x600](11).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_0012_[800x600](11).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0012_[800x600](11).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'essaouira-location__dsc_0012_[800x600](11) | Location - Appartement - 95 m² - Médina - 530 € | L\'Immobilière d\'Essaouira',0),(1801,NULL,NULL,'73090','image/jpg',NULL,'abritel-appartemnt-location-maroc__dsc_0014_[800x600](14).jpg','abritel-appartemnt-location-maroc__dsc_0014_[800x600](14).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'abritel-appartemnt-location-maroc__dsc_0014_[800x600](14).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/abritel-appartemnt-location-maroc__dsc_0014_[800x600](14).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'abritel-appartemnt-location-maroc__dsc_0014_[800x600](14) | Location - Appartement - 95 m² - Médina - 530 € | L\'Immobilière d\'Essaouira',0),(1802,NULL,NULL,'55079','image/jpg',NULL,'location-esssaouira__dsc_0015_[800x600](9).jpg','location-esssaouira__dsc_0015_[800x600](9).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-esssaouira__dsc_0015_[800x600](9).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-esssaouira__dsc_0015_[800x600](9).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'location-esssaouira__dsc_0015_[800x600](9) | Location - Appartement - 95 m² - Médina - 530 € | L\'Immobilière d\'Essaouira',0),(1803,NULL,NULL,'55625','image/jpg',NULL,'rent-flat-morocco__dsc_0016_[800x600](15).jpg','rent-flat-morocco__dsc_0016_[800x600](15).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'rent-flat-morocco__dsc_0016_[800x600](15).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-flat-morocco__dsc_0016_[800x600](15).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'rent-flat-morocco__dsc_0016_[800x600](15) | Location - Appartement - 95 m² - Médina - 530 € | L\'Immobilière d\'Essaouira',0),(1804,NULL,NULL,'82887','image/jpg',NULL,'exclusivite-essaouira__dsc_0022_[800x600](8).jpg','exclusivite-essaouira__dsc_0022_[800x600](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'exclusivite-essaouira__dsc_0022_[800x600](8).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/exclusivite-essaouira__dsc_0022_[800x600](8).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'exclusivite-essaouira__dsc_0022_[800x600](8) | Location - Appartement - 95 m² - Médina - 530 € | L\'Immobilière d\'Essaouira',0),(1805,NULL,NULL,'99438','image/jpg',NULL,'morocco-essaouira-rent__dsc_0024_[800x600](13).jpg','morocco-essaouira-rent__dsc_0024_[800x600](13).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'morocco-essaouira-rent__dsc_0024_[800x600](13).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/morocco-essaouira-rent__dsc_0024_[800x600](13).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'morocco-essaouira-rent__dsc_0024_[800x600](13) | Location - Appartement - 95 m² - Médina - 530 € | L\'Immobilière d\'Essaouira',0),(1806,NULL,NULL,'100722','image/jpg',NULL,'essaouira-location-appartement__dsc_0027_[800x600](11).jpg','essaouira-location-appartement__dsc_0027_[800x600](11).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-location-appartement__dsc_0027_[800x600](11).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location-appartement__dsc_0027_[800x600](11).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'essaouira-location-appartement__dsc_0027_[800x600](11) | Location - Appartement - 95 m² - Médina - 530 € | L\'Immobilière d\'Essaouira',0),(1807,NULL,NULL,'65231','image/jpg',NULL,'essaouira-immobilier__dsc_0028_[800x600](11).jpg','essaouira-immobilier__dsc_0028_[800x600](11).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-immobilier__dsc_0028_[800x600](11).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_0028_[800x600](11).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'essaouira-immobilier__dsc_0028_[800x600](11) | Location - Appartement - 95 m² - Médina - 530 € | L\'Immobilière d\'Essaouira',0),(1808,NULL,NULL,'93528','image/jpg',NULL,'immobilier-essaouira__dsc_0031_[800x600](8).jpg','immobilier-essaouira__dsc_0031_[800x600](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0031_[800x600](8).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0031_[800x600](8).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'immobilier-essaouira__dsc_0031_[800x600](8) | Location - Appartement - 95 m² - Médina - 530 € | L\'Immobilière d\'Essaouira',0),(1809,NULL,NULL,'83101','image/jpg',NULL,'natacha-schoppe__dsc_0037_[800x600](9).jpg','natacha-schoppe__dsc_0037_[800x600](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'natacha-schoppe__dsc_0037_[800x600](9).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/natacha-schoppe__dsc_0037_[800x600](9).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'natacha-schoppe__dsc_0037_[800x600](9) | Location - Appartement - 95 m² - Médina - 530 € | L\'Immobilière d\'Essaouira',0),(1810,NULL,NULL,'92982','image/jpg',NULL,'property-essaouira-holidays__dsc_0038_[800x600](15).jpg','property-essaouira-holidays__dsc_0038_[800x600](15).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'property-essaouira-holidays__dsc_0038_[800x600](15).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/property-essaouira-holidays__dsc_0038_[800x600](15).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'property-essaouira-holidays__dsc_0038_[800x600](15) | Location - Appartement - 95 m² - Médina - 530 € | L\'Immobilière d\'Essaouira',0),(1811,NULL,NULL,'88795','image/jpg',NULL,'essaouira-location__dsc_0041_[800x600](3).jpg','essaouira-location__dsc_0041_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_0041_[800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0041_[800x600](3).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'essaouira-location__dsc_0041_[800x600](3) | Location - Appartement - 95 m² - Médina - 530 € | L\'Immobilière d\'Essaouira',0),(1812,NULL,NULL,'74620','image/jpg',NULL,'essaouira-immobilier__dsc_0048_[800x600](3).jpg','essaouira-immobilier__dsc_0048_[800x600](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-immobilier__dsc_0048_[800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_0048_[800x600](3).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'essaouira-immobilier__dsc_0048_[800x600](3) | Location - Appartement - 95 m² - Médina - 530 € | L\'Immobilière d\'Essaouira',0),(1813,NULL,NULL,'88826','image/jpg',NULL,'maroc-immobilier__dsc_0050_[800x600](11).jpg','maroc-immobilier__dsc_0050_[800x600](11).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maroc-immobilier__dsc_0050_[800x600](11).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-immobilier__dsc_0050_[800x600](11).jpg',NULL,'2019-11-10 20:05:34','2020-11-06 21:52:44',NULL,1,1,'maroc-immobilier__dsc_0050_[800x600](11) | Location - Appartement - 95 m² - Médina - 530 € | L\'Immobilière d\'Essaouira',0),(2014,NULL,NULL,'69615','image/jpg',NULL,'appartement-location-essaouira__dsc_0072_[logo800x600].jpg','appartement-location-essaouira__dsc_0072_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-location-essaouira__dsc_0072_[logo800x600].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-location-essaouira__dsc_0072_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2021-08-27 12:11:21',NULL,1,1,'appartement-location-essaouira__dsc_0072_[logo800x600].jpg',0),(2015,NULL,NULL,'96538','image/jpg',NULL,'essaouira-rent-apartment__dsc_0074_[logo800x600].jpg','essaouira-rent-apartment__dsc_0074_[logo800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 2015',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-rent-apartment__dsc_0074_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2021-08-27 12:11:21',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 2015',0),(2016,NULL,NULL,'94628','image/jpg',NULL,'holidays-in-essaouira__dsc_0080_[logo800x600].jpg','holidays-in-essaouira__dsc_0080_[logo800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 2016',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-in-essaouira__dsc_0080_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2021-08-27 12:11:21',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 2016',0),(2017,NULL,NULL,'61905','image/jpg',NULL,'essaouira-maroc__dsc_0081_[logo800x600].jpg','essaouira-maroc__dsc_0081_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-maroc__dsc_0081_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0081_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2018,NULL,NULL,'85354','image/jpg',NULL,'location-essaouira__dsc_0025_[logo800x600].jpg','location-essaouira__dsc_0025_[logo800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 2018',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0025_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2021-08-27 12:11:21',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 2018',0),(2019,NULL,NULL,'56099','image/jpg',NULL,'essaouira-location__dsc_0026_[logo800x600].jpg','essaouira-location__dsc_0026_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'essaouira-location__dsc_0026_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0026_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2020,NULL,NULL,'60214','image/jpg',NULL,'location-appartement-essaouira__dsc_0027_[logo800x600].jpg','location-appartement-essaouira__dsc_0027_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'location-appartement-essaouira__dsc_0027_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-appartement-essaouira__dsc_0027_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2021,NULL,NULL,'40419','image/jpg',NULL,'appartement-meuble-essaouira__dsc_0029_[logo800x600].jpg','appartement-meuble-essaouira__dsc_0029_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'appartement-meuble-essaouira__dsc_0029_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-meuble-essaouira__dsc_0029_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2022,NULL,NULL,'38226','image/jpg',NULL,'vivre-a-essaouira__dsc_0030_[logo800x600].jpg','vivre-a-essaouira__dsc_0030_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_0030_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0030_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2023,NULL,NULL,'52098','image/jpg',NULL,'rent-flat-essaouira__dsc_0034_[logo800x600].jpg','rent-flat-essaouira__dsc_0034_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'rent-flat-essaouira__dsc_0034_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-flat-essaouira__dsc_0034_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2024,NULL,NULL,'54008','image/jpg',NULL,'rent-apartment-essaouira__dsc_0035_[logo800x600].jpg','rent-apartment-essaouira__dsc_0035_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'rent-apartment-essaouira__dsc_0035_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-apartment-essaouira__dsc_0035_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2025,NULL,NULL,'85874','image/jpg',NULL,'essaouira-rent__dsc_0037_[logo800x600].jpg','essaouira-rent__dsc_0037_[logo800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 2025',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-rent__dsc_0037_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2021-08-27 12:11:21',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 2025',0),(2026,NULL,NULL,'60565','image/jpg',NULL,'louer-appartement-essaouira__dsc_0038_[logo800x600].jpg','louer-appartement-essaouira__dsc_0038_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'louer-appartement-essaouira__dsc_0038_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-appartement-essaouira__dsc_0038_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2027,NULL,NULL,'65572','image/jpg',NULL,'appartement-en-location__dsc_0040_[logo800x600].jpg','appartement-en-location__dsc_0040_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-en-location__dsc_0040_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-en-location__dsc_0040_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2028,NULL,NULL,'46774','image/jpg',NULL,'location-essaouira__dsc_0042_[logo800x600].jpg','location-essaouira__dsc_0042_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-essaouira__dsc_0042_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0042_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2029,NULL,NULL,'44226','image/jpg',NULL,'essaouira-location__dsc_0043_[logo800x600].jpg','essaouira-location__dsc_0043_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_0043_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0043_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2030,NULL,NULL,'64025','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0044_[logo800x600].jpg','agence-immobiliere-essaouira__dsc_0044_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'agence-immobiliere-essaouira__dsc_0044_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_0044_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2031,NULL,NULL,'52395','image/jpg',NULL,'stephane-laurent__dsc_0045_[logo800x600].jpg','stephane-laurent__dsc_0045_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'stephane-laurent__dsc_0045_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/stephane-laurent__dsc_0045_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2032,NULL,NULL,'62203','image/jpg',NULL,'vivre-a-essaouira__dsc_0046_[logo800x600].jpg','vivre-a-essaouira__dsc_0046_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_0046_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0046_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2033,NULL,NULL,'52008','image/jpg',NULL,'natacha-schoppe__dsc_0047_[logo800x600].jpg','natacha-schoppe__dsc_0047_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'natacha-schoppe__dsc_0047_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/natacha-schoppe__dsc_0047_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2034,NULL,NULL,'59257','image/jpg',NULL,'gregory-bourgeaux__dsc_0067_[logo800x600].jpg','gregory-bourgeaux__dsc_0067_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'gregory-bourgeaux__dsc_0067_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/gregory-bourgeaux__dsc_0067_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2035,NULL,NULL,'44397','image/jpg',NULL,'real-estate-agency-essaouira__dsc_0068_[logo800x600].jpg','real-estate-agency-essaouira__dsc_0068_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'real-estate-agency-essaouira__dsc_0068_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/real-estate-agency-essaouira__dsc_0068_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2036,NULL,NULL,'102510','image/jpg',NULL,'rent-property-essaouira__dsc_0069_[logo800x600].jpg','rent-property-essaouira__dsc_0069_[logo800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 2036',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rent-property-essaouira__dsc_0069_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2021-08-27 12:11:21',NULL,1,1,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 € - Essaouira - 2036',0),(2037,NULL,NULL,'62989','image/jpg',NULL,'location-essaouira__dsc_0070_[logo800x600].jpg','location-essaouira__dsc_0070_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-essaouira__dsc_0070_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0070_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2038,NULL,NULL,'60915','image/jpg',NULL,'location-essaouira__dsc_0049_[logo800x600].jpg','location-essaouira__dsc_0049_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'location-essaouira__dsc_0049_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0049_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2039,NULL,NULL,'37645','image/jpg',NULL,'essaouira-location__dsc_0051_[logo800x600].jpg','essaouira-location__dsc_0051_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'essaouira-location__dsc_0051_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0051_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2040,NULL,NULL,'43352','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0052_[logo800x600].jpg','agence-immobiliere-essaouira__dsc_0052_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'agence-immobiliere-essaouira__dsc_0052_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_0052_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2041,NULL,NULL,'60724','image/jpg',NULL,'property-in-rent-essaouira__dsc_0053_[logo800x600].jpg','property-in-rent-essaouira__dsc_0053_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'property-in-rent-essaouira__dsc_0053_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/property-in-rent-essaouira__dsc_0053_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2042,NULL,NULL,'41751','image/jpg',NULL,'vivre-a-essaouira__dsc_0054_[logo800x600].jpg','vivre-a-essaouira__dsc_0054_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_0054_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0054_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2043,NULL,NULL,'47408','image/jpg',NULL,'rent-flat-essaouira__dsc_0055_[logo800x600].jpg','rent-flat-essaouira__dsc_0055_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'rent-flat-essaouira__dsc_0055_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-flat-essaouira__dsc_0055_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2044,NULL,NULL,'54731','image/jpg',NULL,'vivre-au-maroc__dsc_0056_[logo800x600].jpg','vivre-au-maroc__dsc_0056_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-au-maroc__dsc_0056_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0056_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:31',NULL,1,1,NULL,0),(2045,NULL,NULL,'77437','image/jpg',NULL,'essaouira-rent__dsc_0057_[logo800x600](1).jpg','essaouira-rent__dsc_0057_[logo800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 400 € - Essaouira - 2045',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-rent__dsc_0057_[logo800x600](1).jpg',NULL,'2019-11-10 20:05:35','2021-11-11 15:19:06',NULL,1,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 400 € - Essaouira - 2045',0),(2046,NULL,NULL,'49686','image/jpg',NULL,'location-essaouira__dsc_0058_[logo800x600].jpg','location-essaouira__dsc_0058_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-essaouira__dsc_0058_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0058_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:32',NULL,1,1,NULL,0),(2047,NULL,NULL,'48715','image/jpg',NULL,'essaouira-location__dsc_0059_[logo800x600].jpg','essaouira-location__dsc_0059_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_0059_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0059_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:32',NULL,1,1,NULL,0),(2048,NULL,NULL,'74103','image/jpg',NULL,'location-appartement-essaouira__dsc_0062_[logo800x600].jpg','location-appartement-essaouira__dsc_0062_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-appartement-essaouira__dsc_0062_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-appartement-essaouira__dsc_0062_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:32',NULL,1,1,NULL,0),(2049,NULL,NULL,'59897','image/jpg',NULL,'property-in-rent-essaouira__dsc_0063_[logo800x600](1).jpg','property-in-rent-essaouira__dsc_0063_[logo800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'property-in-rent-essaouira__dsc_0063_[logo800x600](1).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/property-in-rent-essaouira__dsc_0063_[logo800x600](1).jpg',NULL,'2019-11-10 20:05:35','2021-11-11 15:19:06',NULL,1,1,'property-in-rent-essaouira__dsc_0063_[logo800x600](1).jpg',0),(2050,NULL,NULL,'46842','image/jpg',NULL,'vivre-a-essaouira__dsc_0064_[logo800x600].jpg','vivre-a-essaouira__dsc_0064_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_0064_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0064_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:32',NULL,1,1,NULL,0),(2051,NULL,NULL,'97592','image/jpg',NULL,'holidays-essaouira__dsc_0065_[logo800x600].jpg','holidays-essaouira__dsc_0065_[logo800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 400 € - Essaouira - 2051',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0065_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2021-11-11 15:19:06',NULL,1,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 400 € - Essaouira - 2051',0),(2052,NULL,NULL,'94250','image/jpg',NULL,'rent-apartment-essaouira__dsc_0066_[logo800x600].jpg','rent-apartment-essaouira__dsc_0066_[logo800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 400 € - Essaouira - 2052',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rent-apartment-essaouira__dsc_0066_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2021-11-11 15:19:06',NULL,1,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 400 € - Essaouira - 2052',0),(2053,NULL,NULL,'60877','image/jpg',NULL,'arbnb-essaouira__dsc_0084_[logo800x600].jpg','arbnb-essaouira__dsc_0084_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'arbnb-essaouira__dsc_0084_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/arbnb-essaouira__dsc_0084_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:32',NULL,1,1,NULL,0),(2054,NULL,NULL,'50578','image/jpg',NULL,'essaouira-location-longue-duree__dsc_0087_[logo800x600].jpg','essaouira-location-longue-duree__dsc_0087_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location-longue-duree__dsc_0087_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location-longue-duree__dsc_0087_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:32',NULL,1,1,NULL,0),(2055,NULL,NULL,'90755','image/jpg',NULL,'location-appartement-meuble__dsc_0089_[logo800x600].jpg','location-appartement-meuble__dsc_0089_[logo800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Appartement - 85 m² - Nouvelle-Ville - 400 € - Essaouira - 2055',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-meuble__dsc_0089_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2021-11-11 15:19:06',NULL,1,1,'Location - Appartement - 85 m² - Nouvelle-Ville - 400 € - Essaouira - 2055',0),(2056,NULL,NULL,'59260','image/jpg',NULL,'appartement-location-essaouira__dsc_0048_[logo800x600]_[logo800x600].jpg','appartement-location-essaouira__dsc_0048_[logo800x600]_[logo800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-location-essaouira__dsc_0048_[logo800x600]_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-location-essaouira__dsc_0048_[logo800x600]_[logo800x600].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:32',NULL,1,1,NULL,0),(2118,NULL,NULL,'108552','image/jpg',NULL,'immobilier-essaouira__dsc_1002_[800x600_l].jpg','immobilier-essaouira__dsc_1002_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 250 m² - Campagne - 2100 € - Essaouira - 2118',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_1002_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-06 21:52:44',NULL,1,1,'immobilier-essaouira__dsc_1002_[800x600_l] | Location - Maison de campagne - 250 m² - Campagne - 2100 € | L\'Immobilière d\'Essaouira',0),(2119,NULL,NULL,'95278','image/jpg',NULL,'essaouira-location__dsc_1003_[800x600_l].jpg','essaouira-location__dsc_1003_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 250 m² - Campagne - 2100 € - Essaouira - 2119',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_1003_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-06 21:52:44',NULL,1,1,'essaouira-location__dsc_1003_[800x600_l] | Location - Maison de campagne - 250 m² - Campagne - 2100 € | L\'Immobilière d\'Essaouira',0),(2120,NULL,NULL,'97995','image/jpg',NULL,'immobilier-essaouira__dsc_1004_[800x600_l].jpg','immobilier-essaouira__dsc_1004_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 250 m² - Campagne - 2100 € - Essaouira - 2120',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_1004_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-06 21:52:44',NULL,1,1,'immobilier-essaouira__dsc_1004_[800x600_l] | Location - Maison de campagne - 250 m² - Campagne - 2100 € | L\'Immobilière d\'Essaouira',0),(2121,NULL,NULL,'109484','image/jpg',NULL,'maroc-annonce__dsc_1005_[800x600_l].jpg','maroc-annonce__dsc_1005_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 250 m² - Campagne - 2100 € - Essaouira - 2121',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-annonce__dsc_1005_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-06 21:52:44',NULL,1,1,'maroc-annonce__dsc_1005_[800x600_l] | Location - Maison de campagne - 250 m² - Campagne - 2100 € | L\'Immobilière d\'Essaouira',0),(2122,NULL,NULL,'44956','image/jpg',NULL,'holidays-essaouira__dsc_1007_[800x600_l].jpg','holidays-essaouira__dsc_1007_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'holidays-essaouira__dsc_1007_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_1007_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-06 21:52:43',NULL,1,1,'holidays-essaouira__dsc_1007_[800x600_l] | Location - Maison de campagne - 250 m² - Campagne - 2100 € | L\'Immobilière d\'Essaouira',0),(2123,NULL,NULL,'113427','image/jpg',NULL,'villa-golf-essaouira__dsc_1008_[800x600_l].jpg','villa-golf-essaouira__dsc_1008_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 2100 € - Essaouira - 2123',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-golf-essaouira__dsc_1008_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-06 21:52:44',NULL,1,1,'villa-golf-essaouira__dsc_1008_[800x600_l] | Location - Maison de campagne - 250 m² - Campagne - 2100 € | L\'Immobilière d\'Essaouira',0),(2124,NULL,NULL,'59398','image/jpg',NULL,'location-maroc__dsc_1010_[800x600_l].jpg','location-maroc__dsc_1010_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-maroc__dsc_1010_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maroc__dsc_1010_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:32',NULL,1,1,NULL,0),(2125,NULL,NULL,'115901','image/jpg',NULL,'location-maison-essaouira__dsc_1011_[800x600_l](1).jpg','location-maison-essaouira__dsc_1011_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 2100 € - Essaouira - 2125',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maison-essaouira__dsc_1011_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:35','2020-11-06 21:52:44',NULL,1,1,'location-maison-essaouira__dsc_1011_[800x600_l](1) | Location - Maison de campagne - 250 m² - Campagne - 2100 € | L\'Immobilière d\'Essaouira',0),(2126,NULL,NULL,'105810','image/jpg',NULL,'villa-vue-mer-essaouira__dsc_1013_[800x600_l].jpg','villa-vue-mer-essaouira__dsc_1013_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 2100 € - Essaouira - 2126',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-vue-mer-essaouira__dsc_1013_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-06 21:52:44',NULL,1,1,'villa-vue-mer-essaouira__dsc_1013_[800x600_l] | Location - Maison de campagne - 250 m² - Campagne - 2100 € | L\'Immobilière d\'Essaouira',0),(2127,NULL,NULL,'46846','image/jpg',NULL,'maison-villa-piscine-essaouira__dsc_1014_[800x600_l].jpg','maison-villa-piscine-essaouira__dsc_1014_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-villa-piscine-essaouira__dsc_1014_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-villa-piscine-essaouira__dsc_1014_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:32',NULL,1,1,NULL,0),(2128,NULL,NULL,'94041','image/jpg',NULL,'essaouira-location-maison__dsc_1015_[800x600_l](1).jpg','essaouira-location-maison__dsc_1015_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 2100 € - Essaouira - 2128',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location-maison__dsc_1015_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:35','2020-11-06 21:52:44',NULL,1,1,'essaouira-location-maison__dsc_1015_[800x600_l](1) | Location - Maison de campagne - 250 m² - Campagne - 2100 € | L\'Immobilière d\'Essaouira',0),(2129,NULL,NULL,'106396','image/jpg',NULL,'vivre-a-essaouira__dsc_1016_[800x600_l].jpg','vivre-a-essaouira__dsc_1016_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 2100 € - Essaouira - 2129',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_1016_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-06 21:52:44',NULL,1,1,'vivre-a-essaouira__dsc_1016_[800x600_l] | Location - Maison de campagne - 250 m² - Campagne - 2100 € | L\'Immobilière d\'Essaouira',0),(2130,NULL,NULL,'113541','image/jpg',NULL,'essaouira-location__dsc_1017_[800x600_l].jpg','essaouira-location__dsc_1017_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 2100 € - Essaouira - 2130',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_1017_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-06 21:52:44',NULL,1,1,'essaouira-location__dsc_1017_[800x600_l] | Location - Maison de campagne - 250 m² - Campagne - 2100 € | L\'Immobilière d\'Essaouira',0),(2131,NULL,NULL,'144914','image/jpg',NULL,'louer-maison-essaouira__dsc_1020_[800x600_l].jpg','louer-maison-essaouira__dsc_1020_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 2100 € - Essaouira - 2131',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-maison-essaouira__dsc_1020_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-06 21:52:44',NULL,1,1,'louer-maison-essaouira__dsc_1020_[800x600_l] | Location - Maison de campagne - 250 m² - Campagne - 2100 € | L\'Immobilière d\'Essaouira',0),(2132,NULL,NULL,'138410','image/jpg',NULL,'louer-maison-pas-cher-essaouira__dsc_1026_[800x600_l].jpg','louer-maison-pas-cher-essaouira__dsc_1026_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 2100 € - Essaouira - 2132',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-maison-pas-cher-essaouira__dsc_1026_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-06 21:52:44',NULL,1,1,'louer-maison-pas-cher-essaouira__dsc_1026_[800x600_l] | Location - Maison de campagne - 250 m² - Campagne - 2100 € | L\'Immobilière d\'Essaouira',0),(2133,NULL,NULL,'85480','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_1029_[800x600_l].jpg','agence-immobiliere-essaouira__dsc_1029_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 2100 € - Essaouira - 2133',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_1029_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-06 21:52:44',NULL,1,1,'agence-immobiliere-essaouira__dsc_1029_[800x600_l] | Location - Maison de campagne - 250 m² - Campagne - 2100 € | L\'Immobilière d\'Essaouira',0),(2134,NULL,NULL,'99396','image/jpg',NULL,'vacances-a-essaouira__dsc_1030_[800x600_l].jpg','vacances-a-essaouira__dsc_1030_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 2100 € - Essaouira - 2134',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-a-essaouira__dsc_1030_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-06 21:52:44',NULL,1,1,'vacances-a-essaouira__dsc_1030_[800x600_l] | Location - Maison de campagne - 250 m² - Campagne - 2100 € | L\'Immobilière d\'Essaouira',0),(2135,NULL,NULL,'148001','image/jpg',NULL,'essaouira-location__dsc_1027_[800x600_l].jpg','essaouira-location__dsc_1027_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 2100 € - Essaouira - 2135',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_1027_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-06 21:52:44',NULL,1,1,'essaouira-location__dsc_1027_[800x600_l] | Location - Maison de campagne - 250 m² - Campagne - 2100 € | L\'Immobilière d\'Essaouira',0),(2156,NULL,NULL,'131739','image/jpg',NULL,'dar-pas-cher-essaouira__dsc_0082_[800x600_l](6).jpg','dar-pas-cher-essaouira__dsc_0082_[800x600_l](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2156',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/dar-pas-cher-essaouira__dsc_0082_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:35','2021-01-19 16:42:50',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2156',0),(2157,NULL,NULL,'202304','image/jpg',NULL,'essaouira-location__dsc_0089_[800x600_l](9).jpg','essaouira-location__dsc_0089_[800x600_l](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2157',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0089_[800x600_l](9).jpg',NULL,'2019-11-10 20:05:35','2021-01-19 16:42:50',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2157',0),(2158,NULL,NULL,'155014','image/jpg',NULL,'holidays-essaouira__dsc_0091_[800x600_l](3).jpg','holidays-essaouira__dsc_0091_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2158',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0091_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:35','2021-01-19 16:42:50',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2158',0),(2159,NULL,NULL,'196893','image/jpg',NULL,'essaouira-louer-maison-pas-cher__dsc_0092_[800x600_l](3).jpg','essaouira-louer-maison-pas-cher__dsc_0092_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2159',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-louer-maison-pas-cher__dsc_0092_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:35','2021-01-19 16:42:50',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2159',0),(2160,NULL,NULL,'126720','image/jpg',NULL,'location-maison-piscine-essaouira__dsc_0012_[800x600_l](12).jpg','location-maison-piscine-essaouira__dsc_0012_[800x600_l](12).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2160',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-maison-piscine-essaouira__dsc_0012_[800x600_l](12).jpg',NULL,'2019-11-10 20:05:35','2021-01-19 16:42:50',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2160',0),(2161,NULL,NULL,'124168','image/jpg',NULL,'essaouira-location__dsc_0026_[800x600_l](7).jpg','essaouira-location__dsc_0026_[800x600_l](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2161',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0026_[800x600_l](7).jpg',NULL,'2019-11-10 20:05:35','2021-01-19 16:42:50',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2161',0),(2162,NULL,NULL,'92872','image/jpg',NULL,'immobilier-essaouira__dsc_0022_[800x600_l](7).jpg','immobilier-essaouira__dsc_0022_[800x600_l](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2162',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0022_[800x600_l](7).jpg',NULL,'2019-11-10 20:05:35','2021-01-19 16:42:50',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2162',0),(2163,NULL,NULL,'72399','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0027_[800x600_l](7).jpg','agence-immobiliere-essaouira__dsc_0027_[800x600_l](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2163',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_0027_[800x600_l](7).jpg',NULL,'2019-11-10 20:05:35','2021-01-19 16:42:50',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2163',0),(2164,NULL,NULL,'55656','image/jpg',NULL,'louer-maison-vue-mer__dsc_0031_[800x600_l](11).jpg','louer-maison-vue-mer__dsc_0031_[800x600_l](11).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'louer-maison-vue-mer__dsc_0031_[800x600_l](11).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-maison-vue-mer__dsc_0031_[800x600_l](11).jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:33',NULL,1,1,NULL,0),(2165,NULL,NULL,'90072','image/jpg',NULL,'sidi-kaouki__dsc_0033_[800x600_l](5).jpg','sidi-kaouki__dsc_0033_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2165',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/sidi-kaouki__dsc_0033_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:35','2021-01-19 16:42:50',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2165',0),(2166,NULL,NULL,'77504','image/jpg',NULL,'louer-maison-sidi-kaouki__dsc_0036_[800x600_l](9).jpg','louer-maison-sidi-kaouki__dsc_0036_[800x600_l](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2166',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-maison-sidi-kaouki__dsc_0036_[800x600_l](9).jpg',NULL,'2019-11-10 20:05:35','2021-01-19 16:42:50',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2166',0),(2167,NULL,NULL,'55609','image/jpg',NULL,'vue-mer-maison__dsc_0038_[800x600_l](7).jpg','vue-mer-maison__dsc_0038_[800x600_l](7).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vue-mer-maison__dsc_0038_[800x600_l](7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vue-mer-maison__dsc_0038_[800x600_l](7).jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:33',NULL,1,1,NULL,0),(2168,NULL,NULL,'74668','image/jpg',NULL,'maroc-essaouira-installer__dsc_0042_[800x600_l](6).jpg','maroc-essaouira-installer__dsc_0042_[800x600_l](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2168',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-essaouira-installer__dsc_0042_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:35','2021-01-19 16:42:50',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2168',0),(2169,NULL,NULL,'92445','image/jpg',NULL,'vacances-sidi-kaouki__dsc_0046_[800x600_l](12).jpg','vacances-sidi-kaouki__dsc_0046_[800x600_l](12).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2169',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-sidi-kaouki__dsc_0046_[800x600_l](12).jpg',NULL,'2019-11-10 20:05:35','2021-01-19 16:42:50',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2169',0),(2170,NULL,NULL,'58434','image/jpg',NULL,'serf-sidi-kaouki__dsc_0049_[800x600_l](12).jpg','serf-sidi-kaouki__dsc_0049_[800x600_l](12).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'serf-sidi-kaouki__dsc_0049_[800x600_l](12).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/serf-sidi-kaouki__dsc_0049_[800x600_l](12).jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:33',NULL,1,1,NULL,0),(2171,NULL,NULL,'75264','image/jpg',NULL,'louer-maison-piscine__dsc_0051_[800x600_l](9).jpg','louer-maison-piscine__dsc_0051_[800x600_l](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2171',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-maison-piscine__dsc_0051_[800x600_l](9).jpg',NULL,'2019-11-10 20:05:35','2021-01-19 16:42:50',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2171',0),(2172,NULL,NULL,'57981','image/jpg',NULL,'essaouira-location__dsc_0054_[800x600_l](4).jpg','essaouira-location__dsc_0054_[800x600_l](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_0054_[800x600_l](4).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0054_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:35','2021-01-19 16:42:50',NULL,1,1,'essaouira-location__dsc_0054_[800x600_l](4).jpg',0),(2173,NULL,NULL,'95847','image/jpg',NULL,'louer-maison-essaouira__dsc_0055_[800x600_l](10).jpg','louer-maison-essaouira__dsc_0055_[800x600_l](10).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2173',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-maison-essaouira__dsc_0055_[800x600_l](10).jpg',NULL,'2019-11-10 20:05:35','2021-01-19 16:42:50',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2173',0),(2174,NULL,NULL,'96227','image/jpg',NULL,'booking-essaouira__dsc_0060_[800x600_l](4).jpg','booking-essaouira__dsc_0060_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2174',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/booking-essaouira__dsc_0060_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:35','2021-01-19 16:42:50',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2174',0),(2175,NULL,NULL,'86528','image/jpg',NULL,'immobilier-essaouira__dsc_0062_[800x600_l](3).jpg','immobilier-essaouira__dsc_0062_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2175',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0062_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:35','2021-01-19 16:42:50',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2175',0),(2176,NULL,NULL,'90490','image/jpg',NULL,'maison-location-pas-cher__dsc_0065_[800x600_l](2).jpg','maison-location-pas-cher__dsc_0065_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2176',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-location-pas-cher__dsc_0065_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:35','2021-01-19 16:42:50',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2176',0),(2177,NULL,NULL,'170364','image/jpg',NULL,'essaouira-location__dsc_0068_[800x600_l](2).jpg','essaouira-location__dsc_0068_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2177',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0068_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:35','2021-01-19 16:42:50',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2177',0),(2178,NULL,NULL,'120750','image/jpg',NULL,'location-essaouira__dsc_0071_[800x600_l](2).jpg','location-essaouira__dsc_0071_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2178',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0071_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:35','2021-01-19 16:42:50',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2178',0),(2179,NULL,NULL,'150487','image/jpg',NULL,'louer-a-essaouira__dsc_0077_[800x600_l].jpg','louer-a-essaouira__dsc_0077_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2179',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-a-essaouira__dsc_0077_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2021-01-19 16:42:50',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 2179',0),(2200,NULL,NULL,'45221','image/jpg',NULL,'maison-essaouira__dsc_0822_[800x600_l].jpg','maison-essaouira__dsc_0822_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-essaouira__dsc_0822_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-essaouira__dsc_0822_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:33',NULL,1,1,NULL,0),(2201,NULL,NULL,'96144','image/jpg',NULL,'maison-3-chambres__dsc_0830_[800x600_l].jpg','maison-3-chambres__dsc_0830_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2201',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-3-chambres__dsc_0830_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2201',0),(2202,NULL,NULL,'105813','image/jpg',NULL,'maison-villa-piscine__dsc_0833_[800x600_l].jpg','maison-villa-piscine__dsc_0833_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2202',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-villa-piscine__dsc_0833_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2202',0),(2203,NULL,NULL,'140582','image/jpg',NULL,'essaouira-maroc__dsc_0836_[800x600_l].jpg','essaouira-maroc__dsc_0836_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2203',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0836_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2203',0),(2204,NULL,NULL,'153162','image/jpg',NULL,'louer-villa-esaouira__dsc_0838_[800x600_l](1).jpg','louer-villa-esaouira__dsc_0838_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2204',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-villa-esaouira__dsc_0838_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2204',0),(2205,NULL,NULL,'83137','image/jpg',NULL,'essaouira-location__dsc_0845_[800x600_l].jpg','essaouira-location__dsc_0845_[800x600_l].jpg','800,523,2,width=\"800\" height=\"523\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2205',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0845_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2205',0),(2206,NULL,NULL,'109532','image/jpg',NULL,'immobilier-essaouira__img_20190329_093546_[800x600_l].jpg','immobilier-essaouira__img_20190329_093546_[800x600_l].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__img_20190329_093546_[800x600_l].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__img_20190329_093546_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'immobilier-essaouira__img_20190329_093546_[800x600_l].jpg',0),(2207,NULL,NULL,'79151','image/jpg',NULL,'essaouira-location__unadjustednonraw_thumb_528_[800x600_l].jpg','essaouira-location__unadjustednonraw_thumb_528_[800x600_l].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2207',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__unadjustednonraw_thumb_528_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2207',0),(2208,NULL,NULL,'92254','image/jpg',NULL,'immobilier-essaouira__dsc_0765_[800x600_l].jpg','immobilier-essaouira__dsc_0765_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2208',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0765_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2208',0),(2209,NULL,NULL,'79321','image/jpg',NULL,'essaouira-location__dsc_0769_[800x600_l](1).jpg','essaouira-location__dsc_0769_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2209',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0769_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2209',0),(2210,NULL,NULL,'84511','image/jpg',NULL,'immobilier-essaouira__dsc_0770_[800x600_l].jpg','immobilier-essaouira__dsc_0770_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2210',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0770_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2210',0),(2211,NULL,NULL,'103346','image/jpg',NULL,'maroc-annonce__dsc_0774_[800x600_l].jpg','maroc-annonce__dsc_0774_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2211',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-annonce__dsc_0774_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2211',0),(2212,NULL,NULL,'89541','image/jpg',NULL,'holidays-essaouira__dsc_0778_[800x600_l](2).jpg','holidays-essaouira__dsc_0778_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2212',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0778_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2212',0),(2213,NULL,NULL,'99387','image/jpg',NULL,'vacances-a-essaouira__dsc_0779_[800x600_l].jpg','vacances-a-essaouira__dsc_0779_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2213',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-a-essaouira__dsc_0779_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2213',0),(2214,NULL,NULL,'71053','image/jpg',NULL,'location-maroc__dsc_0782_[800x600_l](1).jpg','location-maroc__dsc_0782_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2214',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-maroc__dsc_0782_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2214',0),(2215,NULL,NULL,'73641','image/jpg',NULL,'location-maison-essaouira__dsc_0783_[800x600_l].jpg','location-maison-essaouira__dsc_0783_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2215',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-maison-essaouira__dsc_0783_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2215',0),(2216,NULL,NULL,'106215','image/jpg',NULL,'essaouira-maison-piscine__dsc_0785_[800x600_l].jpg','essaouira-maison-piscine__dsc_0785_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2216',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-maison-piscine__dsc_0785_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2216',0),(2217,NULL,NULL,'78675','image/jpg',NULL,'essaouira-vente__dsc_0788_[800x600_l](2).jpg','essaouira-vente__dsc_0788_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2217',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0788_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2217',0),(2218,NULL,NULL,'97108','image/jpg',NULL,'location-villa-piscine__dsc_0791_[800x600_l](1).jpg','location-villa-piscine__dsc_0791_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2218',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-villa-piscine__dsc_0791_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2218',0),(2219,NULL,NULL,'59065','image/jpg',NULL,'maison-de-3-chambres__dsc_0793_[800x600_l].jpg','maison-de-3-chambres__dsc_0793_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-de-3-chambres__dsc_0793_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-de-3-chambres__dsc_0793_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:34',NULL,1,1,NULL,0),(2220,NULL,NULL,'85961','image/jpg',NULL,'essaouira-louer__dsc_0798_[800x600_l].jpg','essaouira-louer__dsc_0798_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2220',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-louer__dsc_0798_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2220',0),(2221,NULL,NULL,'82281','image/jpg',NULL,'location-de-luxe__dsc_0801_[800x600_l](1).jpg','location-de-luxe__dsc_0801_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2221',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-de-luxe__dsc_0801_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2221',0),(2222,NULL,NULL,'79072','image/jpg',NULL,'bien-de-prestige__dsc_0802_[800x600_l].jpg','bien-de-prestige__dsc_0802_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2222',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/bien-de-prestige__dsc_0802_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2222',0),(2223,NULL,NULL,'107893','image/jpg',NULL,'louer-essaouira__dsc_0805_[800x600_l](1).jpg','louer-essaouira__dsc_0805_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2223',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_0805_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2223',0),(2224,NULL,NULL,'73746','image/jpg',NULL,'location-essaouira__dsc_0812_[800x600_l].jpg','location-essaouira__dsc_0812_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2224',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0812_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2224',0),(2225,NULL,NULL,'97611','image/jpg',NULL,'essaouira-location__dsc_0815_[800x600_l](1).jpg','essaouira-location__dsc_0815_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2225',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0815_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2225',0),(2226,NULL,NULL,'56678','image/jpg',NULL,'maison-piscine-essaouira__dsc_0818_[800x600_l].jpg','maison-piscine-essaouira__dsc_0818_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-piscine-essaouira__dsc_0818_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-piscine-essaouira__dsc_0818_[800x600_l].jpg',NULL,'2019-11-10 20:05:35','2020-11-01 08:28:34',NULL,1,1,NULL,0),(2227,NULL,NULL,'131942','image/jpg',NULL,'essaouira-louer-maison-de-luxe__dsc_0820_[800x600_l](1).jpg','essaouira-louer-maison-de-luxe__dsc_0820_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2227',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-louer-maison-de-luxe__dsc_0820_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:35','2020-11-25 16:54:48',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1000 € - Essaouira - 2227',0),(2774,NULL,NULL,'64506','image/jpg',NULL,'villa-de-prestige-essaouira__dsc_1436_[800x600]_-_copie.jpg','villa-de-prestige-essaouira__dsc_1436_[800x600]_-_copie.jpg','536,800,2,width=\"536\" height=\"800\",8,3,image/jpeg',NULL,1,'villa-de-prestige-essaouira__dsc_1436_[800x600]_-_copie.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-de-prestige-essaouira__dsc_1436_[800x600]_-_copie.jpg',NULL,'2019-11-10 20:05:36','2020-11-01 08:28:34',NULL,1,1,NULL,0),(2775,NULL,NULL,'92587','image/jpg',NULL,'luxe-essaouira__dsc_1425_[800x600]_-_copie.jpg','luxe-essaouira__dsc_1425_[800x600]_-_copie.jpg','536,800,2,width=\"536\" height=\"800\",8,3,image/jpeg',NULL,1,'luxe-essaouira__dsc_1425_[800x600]_-_copie.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/luxe-essaouira__dsc_1425_[800x600]_-_copie.jpg',NULL,'2019-11-10 20:05:36','2020-11-06 21:52:43',NULL,1,1,'luxe-essaouira__dsc_1425_[800x600]_-_copie | Location - Maison de campagne - 300 m² - Campagne - 3000 € | L\'Immobilière d\'Essaouira',0),(2776,NULL,NULL,'79097','image/jpg',NULL,'essaouira__dsc_1417_[800x600]_-_copie.jpg','essaouira__dsc_1417_[800x600]_-_copie.jpg','800,536,2,width=\"800\" height=\"536\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 300 m² - Campagne - 3000 € - Essaouira - 2776',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira__dsc_1417_[800x600]_-_copie.jpg',NULL,'2019-11-10 20:05:36','2020-11-06 21:52:44',NULL,1,1,'essaouira__dsc_1417_[800x600]_-_copie | Location - Maison de campagne - 300 m² - Campagne - 3000 € | L\'Immobilière d\'Essaouira',0),(2777,NULL,NULL,'79802','image/jpg',NULL,'essaouira-location__dsc_1409_[800x600]_-_copie.jpg','essaouira-location__dsc_1409_[800x600]_-_copie.jpg','800,536,2,width=\"800\" height=\"536\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 300 m² - Campagne - 3000 € - Essaouira - 2777',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_1409_[800x600]_-_copie.jpg',NULL,'2019-11-10 20:05:36','2020-11-06 21:52:44',NULL,1,1,'essaouira-location__dsc_1409_[800x600]_-_copie | Location - Maison de campagne - 300 m² - Campagne - 3000 € | L\'Immobilière d\'Essaouira',0),(2778,NULL,NULL,'70840','image/jpg',NULL,'location-villa-essaouira__dsc_1405_[800x600]_-_copie.jpg','location-villa-essaouira__dsc_1405_[800x600]_-_copie.jpg','536,800,2,width=\"536\" height=\"800\",8,3,image/jpeg',NULL,0,'location-villa-essaouira__dsc_1405_[800x600]_-_copie.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-villa-essaouira__dsc_1405_[800x600]_-_copie.jpg',NULL,'2019-11-10 20:05:36','2020-11-01 08:28:34',NULL,1,1,NULL,0),(2779,NULL,NULL,'117548','image/jpg',NULL,'location-essaouira__cuisine(1).jpg','location-essaouira__cuisine(1).jpg','960,540,2,width=\"960\" height=\"540\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 3000 € - Essaouira - 2779',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__cuisine(1).jpg',NULL,'2019-11-10 20:05:36','2020-11-06 21:52:44',NULL,1,1,'location-essaouira__cuisine(1) | Location - Maison de campagne - 300 m² - Campagne - 3000 € | L\'Immobilière d\'Essaouira',0),(2780,NULL,NULL,'78957','image/jpg',NULL,'bien-de-prestige-essaouira__dsc_1440_[800x600]_-_copie.jpg','bien-de-prestige-essaouira__dsc_1440_[800x600]_-_copie.jpg','800,536,2,width=\"800\" height=\"536\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 3000 € - Essaouira - 2780',NULL,'https://immobiliere-essaouira.comuploads/media/files/bien-de-prestige-essaouira__dsc_1440_[800x600]_-_copie.jpg',NULL,'2019-11-10 20:05:36','2020-11-06 21:52:44',NULL,1,1,'bien-de-prestige-essaouira__dsc_1440_[800x600]_-_copie | Location - Maison de campagne - 300 m² - Campagne - 3000 € | L\'Immobilière d\'Essaouira',0),(2781,NULL,NULL,'83270','image/jpg',NULL,'villa-a-louer-essaouira__dsc_1445_[800x600]_-_copie.jpg','villa-a-louer-essaouira__dsc_1445_[800x600]_-_copie.jpg','536,800,2,width=\"536\" height=\"800\",8,3,image/jpeg',NULL,0,'villa-a-louer-essaouira__dsc_1445_[800x600]_-_copie.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-a-louer-essaouira__dsc_1445_[800x600]_-_copie.jpg',NULL,'2019-11-10 20:05:36','2020-11-01 08:28:34',NULL,1,1,NULL,0),(2782,NULL,NULL,'95120','image/jpg',NULL,'location-villa-de-prestige-essaouira__dsc_1464_[800x600]_-_copie.jpg','location-villa-de-prestige-essaouira__dsc_1464_[800x600]_-_copie.jpg','536,800,2,width=\"536\" height=\"800\",8,3,image/jpeg',NULL,0,'location-villa-de-prestige-essaouira__dsc_1464_[800x600]_-_copie.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-villa-de-prestige-essaouira__dsc_1464_[800x600]_-_copie.jpg',NULL,'2019-11-10 20:05:36','2020-11-01 08:28:34',NULL,1,1,NULL,0),(2783,NULL,NULL,'187730','image/jpg',NULL,'location-vacances-essaouira__photo_piscine.jpg','location-vacances-essaouira__photo_piscine.jpg','960,540,2,width=\"960\" height=\"540\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 3000 € - Essaouira - 2783',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-vacances-essaouira__photo_piscine.jpg',NULL,'2019-11-10 20:05:36','2020-11-06 21:52:44',NULL,1,1,'location-vacances-essaouira__photo_piscine | Location - Maison de campagne - 300 m² - Campagne - 3000 € | L\'Immobilière d\'Essaouira',0),(2784,NULL,NULL,'95073','image/jpg',NULL,'loc-essaouira__dsc_1476_[800x600].jpg','loc-essaouira__dsc_1476_[800x600].jpg','800,536,2,width=\"800\" height=\"536\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 3000 € - Essaouira - 2784',NULL,'https://immobiliere-essaouira.comuploads/media/files/loc-essaouira__dsc_1476_[800x600].jpg',NULL,'2019-11-10 20:05:36','2020-11-06 21:52:44',NULL,1,1,'loc-essaouira__dsc_1476_[800x600] | Location - Maison de campagne - 300 m² - Campagne - 3000 € | L\'Immobilière d\'Essaouira',0),(2785,NULL,NULL,'77114','image/jpg',NULL,'location-essaouira__dsc_1488_[800x600].jpg','location-essaouira__dsc_1488_[800x600].jpg','536,800,2,width=\"536\" height=\"800\",8,3,image/jpeg',NULL,0,'location-essaouira__dsc_1488_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_1488_[800x600].jpg',NULL,'2019-11-10 20:05:36','2020-11-01 08:28:34',NULL,1,1,NULL,0),(2786,NULL,NULL,'95395','image/jpg',NULL,'essaouira__dsc_1493_[800x600].jpg','essaouira__dsc_1493_[800x600].jpg','536,800,2,width=\"536\" height=\"800\",8,3,image/jpeg',NULL,0,'essaouira__dsc_1493_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira__dsc_1493_[800x600].jpg',NULL,'2019-11-10 20:05:36','2020-11-01 08:28:34',NULL,1,1,NULL,0),(2787,NULL,NULL,'115541','image/jpg',NULL,'hire-a-house-in-essaouira__piscine_nuit.jpg','hire-a-house-in-essaouira__piscine_nuit.jpg','960,540,2,width=\"960\" height=\"540\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 3000 € - Essaouira - 2787',NULL,'https://immobiliere-essaouira.comuploads/media/files/hire-a-house-in-essaouira__piscine_nuit.jpg',NULL,'2019-11-10 20:05:36','2020-11-06 21:52:43',NULL,1,1,'hire-a-house-in-essaouira__piscine_nuit | Location - Maison de campagne - 300 m² - Campagne - 3000 € | L\'Immobilière d\'Essaouira',0),(2788,NULL,NULL,'144117','image/jpg',NULL,'rent-houses-essaouira__salon_1(2).jpg','rent-houses-essaouira__salon_1(2).jpg','960,540,2,width=\"960\" height=\"540\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 3000 € - Essaouira - 2788',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-houses-essaouira__salon_1(2).jpg',NULL,'2019-11-10 20:05:36','2020-11-06 21:52:44',NULL,1,1,'rent-houses-essaouira__salon_1(2) | Location - Maison de campagne - 300 m² - Campagne - 3000 € | L\'Immobilière d\'Essaouira',0),(2870,NULL,NULL,'101418','image/jpg',NULL,'location-essaouira__dsc_0001(2).jpg','location-essaouira__dsc_0001(2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 400 m² - Campagne - 2100 € - Essaouira - 2870',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-essaouira__dsc_0001(2).jpg',NULL,'2019-11-10 20:05:37','2024-05-15 13:11:59',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 2100 € - Essaouira - 2870',0),(2871,NULL,NULL,'115929','image/jpg',NULL,'villas-a-louer-essaouira__dsc_0010(2).jpg','villas-a-louer-essaouira__dsc_0010(2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 400 m² - Campagne - 2100 € - Essaouira - 2871',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villas-a-louer-essaouira__dsc_0010(2).jpg',NULL,'2019-11-10 20:05:37','2024-05-15 13:11:59',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 2100 € - Essaouira - 2871',0),(2872,NULL,NULL,'60471','image/jpg',NULL,'villa-en-location-saisonniere-essaouira__dsc_0014(2).jpg','villa-en-location-saisonniere-essaouira__dsc_0014(2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'villa-en-location-saisonniere-essaouira__dsc_0014(2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-en-location-saisonniere-essaouira__dsc_0014(2).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:34',NULL,1,1,NULL,0),(2873,NULL,NULL,'91604','image/jpg',NULL,'location-maison-essaouira__dsc_0021.jpg','location-maison-essaouira__dsc_0021.jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 400 m² - Campagne - 2100 € - Essaouira - 2873',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-maison-essaouira__dsc_0021.jpg',NULL,'2019-11-10 20:05:37','2024-05-15 13:11:59',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 2100 € - Essaouira - 2873',0),(2874,NULL,NULL,'94996','image/jpg',NULL,'maison-a-louer-essaouira__dsc_0024.jpg','maison-a-louer-essaouira__dsc_0024.jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 2100 € - Essaouira - 2874',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-a-louer-essaouira__dsc_0024.jpg',NULL,'2019-11-10 20:05:37','2024-05-15 13:11:59',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 2100 € - Essaouira - 2874',0),(2875,NULL,NULL,'52500','image/jpg',NULL,'essaouira-rentals__dsc_0030(3).jpg','essaouira-rentals__dsc_0030(3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 2100 € - Essaouira - 2875',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-rentals__dsc_0030(3).jpg',NULL,'2019-11-10 20:05:37','2024-05-15 13:11:59',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 2100 € - Essaouira - 2875',0),(2876,NULL,NULL,'65575','image/jpg',NULL,'rent-a-house-in-essaouira__dsc_0087.jpg','rent-a-house-in-essaouira__dsc_0087.jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'rent-a-house-in-essaouira__dsc_0087.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-a-house-in-essaouira__dsc_0087.jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:34',NULL,1,1,NULL,0),(2877,NULL,NULL,'69521','image/jpg',NULL,'essaouira__dsc_0051(1).jpg','essaouira__dsc_0051(1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira__dsc_0051(1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira__dsc_0051(1).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:34',NULL,1,1,NULL,0),(2878,NULL,NULL,'85585','image/jpg',NULL,'golf-essaouira__dsc_0074(2).jpg','golf-essaouira__dsc_0074(2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 2100 € - Essaouira - 2878',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/golf-essaouira__dsc_0074(2).jpg',NULL,'2019-11-10 20:05:37','2024-05-15 13:11:59',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 2100 € - Essaouira - 2878',0),(2879,NULL,NULL,'62075','image/jpg',NULL,'villa-golf-essaouira__dsc_0075.jpg','villa-golf-essaouira__dsc_0075.jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'villa-golf-essaouira__dsc_0075.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-golf-essaouira__dsc_0075.jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:34',NULL,1,1,NULL,0),(2880,NULL,NULL,'81433','image/jpg',NULL,'vacances-essaouira__dsc_0070.jpg','vacances-essaouira__dsc_0070.jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 2100 € - Essaouira - 2880',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vacances-essaouira__dsc_0070.jpg',NULL,'2019-11-10 20:05:37','2024-05-15 13:11:59',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 2100 € - Essaouira - 2880',0),(2881,NULL,NULL,'100972','image/jpg',NULL,'ou-se-loger-a-essaouira__dsc_0007(2).jpg','ou-se-loger-a-essaouira__dsc_0007(2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'ou-se-loger-a-essaouira__dsc_0007(2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/ou-se-loger-a-essaouira__dsc_0007(2).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:34',NULL,1,1,NULL,0),(2882,NULL,NULL,'36137','image/jpg',NULL,'essaouira-location__dsc_0006.jpg','essaouira-location__dsc_0006.jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_0006.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0006.jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:34',NULL,1,1,NULL,0),(2903,NULL,NULL,'96614','image/jpg',NULL,'villa-essaouira__dsc_1011_[800x600_l].jpg','villa-essaouira__dsc_1011_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'villa-essaouira__dsc_1011_[800x600_l].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-essaouira__dsc_1011_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2021-01-19 16:35:59',NULL,1,1,'villa-essaouira__dsc_1011_[800x600_l].jpg',0),(2904,NULL,NULL,'133188','image/jpg',NULL,'maroc-annonce__dsc_1015_[800x600_l].jpg','maroc-annonce__dsc_1015_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2904',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-annonce__dsc_1015_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2904',0),(2905,NULL,NULL,'126673','image/jpg',NULL,'maroc-maison-essaouira__dsc_1028_[800x600_l].jpg','maroc-maison-essaouira__dsc_1028_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2905',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-maison-essaouira__dsc_1028_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2905',0),(2906,NULL,NULL,'139183','image/jpg',NULL,'immobilier-essaouira__dsc_1032_[800x600_l].jpg','immobilier-essaouira__dsc_1032_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2906',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_1032_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2906',0),(2907,NULL,NULL,'129839','image/jpg',NULL,'essaouira-location__dsc_1038_[800x600_l](1).jpg','essaouira-location__dsc_1038_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2907',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_1038_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2907',0),(2908,NULL,NULL,'125046','image/jpg',NULL,'villa-essaouira__dsc_1040_[800x600_l].jpg','villa-essaouira__dsc_1040_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2908',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-essaouira__dsc_1040_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2908',0),(2909,NULL,NULL,'107388','image/jpg',NULL,'maroc-annonce__dsc_1043_[800x600_l](1).jpg','maroc-annonce__dsc_1043_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2909',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-annonce__dsc_1043_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2909',0),(2910,NULL,NULL,'100312','image/jpg',NULL,'holidays-essaouira__dsc_1045_[800x600_l].jpg','holidays-essaouira__dsc_1045_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2910',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_1045_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2910',0),(2911,NULL,NULL,'72888','image/jpg',NULL,'maroc-immobilier__dsc_1046_[800x600_l](1).jpg','maroc-immobilier__dsc_1046_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maroc-immobilier__dsc_1046_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-immobilier__dsc_1046_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:35',NULL,1,1,NULL,0),(2912,NULL,NULL,'111373','image/jpg',NULL,'location-maroc__dsc_1049_[800x600_l].jpg','location-maroc__dsc_1049_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2912',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-maroc__dsc_1049_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2912',0),(2913,NULL,NULL,'194660','image/jpg',NULL,'vivre-a-essaouira__dsc_1055_[800x600_l](1).jpg','vivre-a-essaouira__dsc_1055_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2913',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_1055_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2913',0),(2914,NULL,NULL,'149994','image/jpg',NULL,'essaouira-location-entre-particuliers__dsc_1059_[800x600_l](1).jpg','essaouira-location-entre-particuliers__dsc_1059_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2914',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location-entre-particuliers__dsc_1059_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2914',0),(2915,NULL,NULL,'138597','image/jpg',NULL,'votre-maison-a-essaouira__dsc_1065_[800x600_l].jpg','votre-maison-a-essaouira__dsc_1065_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2915',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/votre-maison-a-essaouira__dsc_1065_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2915',0),(2916,NULL,NULL,'159138','image/jpg',NULL,'maroc-vacances__dsc_1071_[800x600_l].jpg','maroc-vacances__dsc_1071_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2916',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-vacances__dsc_1071_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2916',0),(2917,NULL,NULL,'176003','image/jpg',NULL,'villa-de-prestige-a-essaouira__dsc_1073_[800x600_l](1).jpg','villa-de-prestige-a-essaouira__dsc_1073_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2917',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-de-prestige-a-essaouira__dsc_1073_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2917',0),(2918,NULL,NULL,'136436','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_1079_[800x600_l](2).jpg','agence-immobiliere-essaouira__dsc_1079_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2918',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_1079_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2918',0),(2919,NULL,NULL,'114739','image/jpg',NULL,'vacances-maroc__dsc_1083_[800x600_l].jpg','vacances-maroc__dsc_1083_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2919',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-maroc__dsc_1083_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2919',0),(2920,NULL,NULL,'127413','image/jpg',NULL,'essaouira-golf__dsc_1097_[800x600_l].jpg','essaouira-golf__dsc_1097_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2920',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-golf__dsc_1097_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2920',0),(2921,NULL,NULL,'220301','image/jpg',NULL,'maison-haut-de-gamme-essaouira__dsc_0900_[800x600_l].jpg','maison-haut-de-gamme-essaouira__dsc_0900_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2921',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-haut-de-gamme-essaouira__dsc_0900_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2921',0),(2922,NULL,NULL,'105968','image/jpg',NULL,'luxe-essaouira__dsc_0905_[800x600_l].jpg','luxe-essaouira__dsc_0905_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2922',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/luxe-essaouira__dsc_0905_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2922',0),(2923,NULL,NULL,'106858','image/jpg',NULL,'location-a-bon-prix-essaouira__dsc_0906_[800x600_l]1.jpg','location-a-bon-prix-essaouira__dsc_0906_[800x600_l]1.jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2923',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-a-bon-prix-essaouira__dsc_0906_[800x600_l]1.jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2923',0),(2924,NULL,NULL,'115781','image/jpg',NULL,'rent-a-flat-in-essaouira__dsc_0907_[800x600_l].jpg','rent-a-flat-in-essaouira__dsc_0907_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2924',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rent-a-flat-in-essaouira__dsc_0907_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2924',0),(2925,NULL,NULL,'63844','image/jpg',NULL,'louer-vacances-essaouira__dsc_0923_[800x600_l](1).jpg','louer-vacances-essaouira__dsc_0923_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'louer-vacances-essaouira__dsc_0923_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-vacances-essaouira__dsc_0923_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:35',NULL,1,1,NULL,0),(2926,NULL,NULL,'105624','image/jpg',NULL,'location-maison-essaouira__dsc_0928_[800x600_l]1.jpg','location-maison-essaouira__dsc_0928_[800x600_l]1.jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-maison-essaouira__dsc_0928_[800x600_l]1.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maison-essaouira__dsc_0928_[800x600_l]1.jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:35',NULL,1,1,NULL,0),(2927,NULL,NULL,'105082','image/jpg',NULL,'louee-maison-meublee-essaouira__dsc_0944_[800x600_l](1).jpg','louee-maison-meublee-essaouira__dsc_0944_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2927',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louee-maison-meublee-essaouira__dsc_0944_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2927',0),(2928,NULL,NULL,'108444','image/jpg',NULL,'logement-pas-cher-essaouira__dsc_0946_[800x600_l].jpg','logement-pas-cher-essaouira__dsc_0946_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2928',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/logement-pas-cher-essaouira__dsc_0946_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2928',0),(2929,NULL,NULL,'120631','image/jpg',NULL,'maison-avec-piscine-a-louer-essaouira__dsc_0952_[800x600_l](1).jpg','maison-avec-piscine-a-louer-essaouira__dsc_0952_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2929',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-avec-piscine-a-louer-essaouira__dsc_0952_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2929',0),(2930,NULL,NULL,'113815','image/jpg',NULL,'super-maison-de-vacances-a-essaouira__dsc_0954_[800x600_l].jpg','super-maison-de-vacances-a-essaouira__dsc_0954_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2930',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/super-maison-de-vacances-a-essaouira__dsc_0954_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2930',0),(2931,NULL,NULL,'105019','image/jpg',NULL,'maison-de-reve-a-la-compagne-essaouira__dsc_0956_[800x600_l].jpg','maison-de-reve-a-la-compagne-essaouira__dsc_0956_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2931',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-de-reve-a-la-compagne-essaouira__dsc_0956_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2931',0),(2932,NULL,NULL,'83929','image/jpg',NULL,'ete-a-essaouira__dsc_0958_[800x600_l].jpg','ete-a-essaouira__dsc_0958_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'ete-a-essaouira__dsc_0958_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/ete-a-essaouira__dsc_0958_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:35',NULL,1,1,NULL,0),(2933,NULL,NULL,'112438','image/jpg',NULL,'essaouira-rental__dsc_0963_[800x600_l].jpg','essaouira-rental__dsc_0963_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2933',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-rental__dsc_0963_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2933',0),(2934,NULL,NULL,'119973','image/jpg',NULL,'location-meublee-vacances-essaouira__dsc_0966_[800x600_l].jpg','location-meublee-vacances-essaouira__dsc_0966_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2934',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-meublee-vacances-essaouira__dsc_0966_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2934',0),(2935,NULL,NULL,'67558','image/jpg',NULL,'maison-en-exclusivite-en-location-a-essaouira__dsc_0977_[800x600_l].jpg','maison-en-exclusivite-en-location-a-essaouira__dsc_0977_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-en-exclusivite-en-location-a-essaouira__dsc_0977_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-en-exclusivite-en-location-a-essaouira__dsc_0977_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:35',NULL,1,1,NULL,0),(2936,NULL,NULL,'66485','image/jpg',NULL,'maison-avec-jardin-et-picine-a-louer-a-essaouira__dsc_0978_[800x600_l].jpg','maison-avec-jardin-et-picine-a-louer-a-essaouira__dsc_0978_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-avec-jardin-et-picine-a-louer-a-essaouira__dsc_0978_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-avec-jardin-et-picine-a-louer-a-essaouira__dsc_0978_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:35',NULL,1,1,NULL,0),(2937,NULL,NULL,'60572','image/jpg',NULL,'abritel-essaouira__dsc_0986_[800x600_l].jpg','abritel-essaouira__dsc_0986_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'abritel-essaouira__dsc_0986_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/abritel-essaouira__dsc_0986_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:35',NULL,1,1,NULL,0),(2938,NULL,NULL,'124592','image/jpg',NULL,'homelidays-essaouira__dsc_1001_[800x600_l]2.jpg','homelidays-essaouira__dsc_1001_[800x600_l]2.jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2938',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/homelidays-essaouira__dsc_1001_[800x600_l]2.jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2938',0),(2939,NULL,NULL,'124684','image/jpg',NULL,'immobilier-essaouira__dsc_0994_[800x600_l].jpg','immobilier-essaouira__dsc_0994_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2939',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0994_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2939',0),(2940,NULL,NULL,'143748','image/jpg',NULL,'essaouira-location__dsc_0998_[800x600_l].jpg','essaouira-location__dsc_0998_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2940',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0998_[800x600_l].jpg',NULL,'2019-11-10 20:05:37','2020-11-25 16:25:52',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 0 € - Essaouira - 2940',0),(3076,NULL,NULL,'154222','image/jpg',NULL,'villa-de-luxe-essaouira__dsc_0116_[logo_800x600](1).jpg','villa-de-luxe-essaouira__dsc_0116_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3076',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa-de-luxe-essaouira__dsc_0116_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:37','2024-05-15 13:09:46',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3076',0),(3077,NULL,NULL,'74943','image/jpg',NULL,'holidays-a-essaouira__dsc_0117_[logo_800x600](3).jpg','holidays-a-essaouira__dsc_0117_[logo_800x600](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'holidays-a-essaouira__dsc_0117_[logo_800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-a-essaouira__dsc_0117_[logo_800x600](3).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:36',NULL,1,1,NULL,0),(3078,NULL,NULL,'94992','image/jpg',NULL,'vacances-essaouira__dsc_0119_[logo_800x600](2).jpg','vacances-essaouira__dsc_0119_[logo_800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vacances-essaouira__dsc_0119_[logo_800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_0119_[logo_800x600](2).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:36',NULL,1,1,NULL,0),(3079,NULL,NULL,'148956','image/jpg',NULL,'location-maison-a-essaouira__dsc_0006_[logo_800x600](4).jpg','location-maison-a-essaouira__dsc_0006_[logo_800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3079',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-maison-a-essaouira__dsc_0006_[logo_800x600](4).jpg',NULL,'2019-11-10 20:05:37','2024-05-15 13:09:46',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3079',0),(3080,NULL,NULL,'166789','image/jpg',NULL,'location-meuble-a-essaouira__dsc_0014_[logo_800x600](4).jpg','location-meuble-a-essaouira__dsc_0014_[logo_800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3080',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-meuble-a-essaouira__dsc_0014_[logo_800x600](4).jpg',NULL,'2019-11-10 20:05:37','2024-05-15 13:09:46',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3080',0),(3081,NULL,NULL,'95843','image/jpg',NULL,'location-immobiliere-d-essaouira__dsc_0017_[logo_800x600](1).jpg','location-immobiliere-d-essaouira__dsc_0017_[logo_800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'location-immobiliere-d-essaouira__dsc_0017_[logo_800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-immobiliere-d-essaouira__dsc_0017_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:36',NULL,1,1,NULL,0),(3082,NULL,NULL,'86537','image/jpg',NULL,'maison-meuble-a-louer-a-essaouira__dsc_0020_[logo_800x600](1).jpg','maison-meuble-a-louer-a-essaouira__dsc_0020_[logo_800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'maison-meuble-a-louer-a-essaouira__dsc_0020_[logo_800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-meuble-a-louer-a-essaouira__dsc_0020_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:36',NULL,1,1,NULL,0),(3083,NULL,NULL,'188091','image/jpg',NULL,'location-maison-spacieuse-a-essaouira-mogador__dsc_0022_[logo_800x600](3).jpg','location-maison-spacieuse-a-essaouira-mogador__dsc_0022_[logo_800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3083',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-maison-spacieuse-a-essaouira-mogador__dsc_0022_[logo_800x600](3).jpg',NULL,'2019-11-10 20:05:37','2024-05-15 13:09:46',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3083',0),(3084,NULL,NULL,'155373','image/jpg',NULL,'villa-de-luxe-a-louer-sur-essaouira__dsc_0024_[logo_800x600](4).jpg','villa-de-luxe-a-louer-sur-essaouira__dsc_0024_[logo_800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3084',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa-de-luxe-a-louer-sur-essaouira__dsc_0024_[logo_800x600](4).jpg',NULL,'2019-11-10 20:05:37','2024-05-15 13:09:46',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3084',0),(3085,NULL,NULL,'129164','image/jpg',NULL,'location-vacances-a-essaouira__dsc_0025_[logo_800x600](2).jpg','location-vacances-a-essaouira__dsc_0025_[logo_800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-vacances-a-essaouira__dsc_0025_[logo_800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-vacances-a-essaouira__dsc_0025_[logo_800x600](2).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:36',NULL,1,1,NULL,0),(3086,NULL,NULL,'189507','image/jpg',NULL,'villa-avec-vue-magnifique-sur-essaouira__dsc_0028_[logo_800x600](5).jpg','villa-avec-vue-magnifique-sur-essaouira__dsc_0028_[logo_800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3086',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa-avec-vue-magnifique-sur-essaouira__dsc_0028_[logo_800x600](5).jpg',NULL,'2019-11-10 20:05:37','2024-05-15 13:09:46',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3086',0),(3087,NULL,NULL,'219046','image/jpg',NULL,'maison-a-louer-avec-piscine-a-essaouira__dsc_0034_[logo_800x600](5).jpg','maison-a-louer-avec-piscine-a-essaouira__dsc_0034_[logo_800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3087',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-a-louer-avec-piscine-a-essaouira__dsc_0034_[logo_800x600](5).jpg',NULL,'2019-11-10 20:05:37','2024-05-15 13:09:46',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3087',0),(3088,NULL,NULL,'111873','image/jpg',NULL,'maison-avec-une-grande-terrasse-a-essaouura__dsc_0037_[logo_800x600](1).jpg','maison-avec-une-grande-terrasse-a-essaouura__dsc_0037_[logo_800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-avec-une-grande-terrasse-a-essaouura__dsc_0037_[logo_800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-avec-une-grande-terrasse-a-essaouura__dsc_0037_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:36',NULL,1,1,NULL,0),(3089,NULL,NULL,'126983','image/jpg',NULL,'belle-maison-a-louer-a-essaouira__dsc_0040_[logo_800x600](5).jpg','belle-maison-a-louer-a-essaouira__dsc_0040_[logo_800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3089',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/belle-maison-a-louer-a-essaouira__dsc_0040_[logo_800x600](5).jpg',NULL,'2019-11-10 20:05:37','2024-05-15 13:09:46',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3089',0),(3090,NULL,NULL,'90054','image/jpg',NULL,'magnifique-maison-a-essaouira__dsc_0041_[logo_800x600].jpg','magnifique-maison-a-essaouira__dsc_0041_[logo_800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'magnifique-maison-a-essaouira__dsc_0041_[logo_800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/magnifique-maison-a-essaouira__dsc_0041_[logo_800x600].jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:36',NULL,1,1,NULL,0),(3091,NULL,NULL,'160533','image/jpg',NULL,'location-saisonniere-a-essaouira__dsc_0043_[logo_800x600](2).jpg','location-saisonniere-a-essaouira__dsc_0043_[logo_800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3091',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-saisonniere-a-essaouira__dsc_0043_[logo_800x600](2).jpg',NULL,'2019-11-10 20:05:37','2024-05-15 13:09:46',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3091',0),(3092,NULL,NULL,'72951','image/jpg',NULL,'location-grande-maison-a-essaouira__dsc_0044_[logo_800x600](5).jpg','location-grande-maison-a-essaouira__dsc_0044_[logo_800x600](5).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-grande-maison-a-essaouira__dsc_0044_[logo_800x600](5).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-grande-maison-a-essaouira__dsc_0044_[logo_800x600](5).jpg',NULL,'2019-11-10 20:05:37','2024-05-15 13:09:46',NULL,1,1,'location-grande-maison-a-essaouira__dsc_0044_[logo_800x600](5).jpg',0),(3093,NULL,NULL,'75652','image/jpg',NULL,'l-immobiliere-d-essaouira__dsc_0045_[logo_800x600](3).jpg','l-immobiliere-d-essaouira__dsc_0045_[logo_800x600](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'l-immobiliere-d-essaouira__dsc_0045_[logo_800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/l-immobiliere-d-essaouira__dsc_0045_[logo_800x600](3).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:36',NULL,1,1,NULL,0),(3094,NULL,NULL,'134922','image/jpg',NULL,'maison-en-location-de-vacance-a-essaouira-mogador__dsc_0038(2)_[logo_800x600].jpg','maison-en-location-de-vacance-a-essaouira-mogador__dsc_0038(2)_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3094',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-en-location-de-vacance-a-essaouira-mogador__dsc_0038(2)_[logo_800x600].jpg',NULL,'2019-11-10 20:05:37','2024-05-15 13:09:46',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3094',0),(3095,NULL,NULL,'135129','image/jpg',NULL,'location-essaouira__dsc_0046_[logo_800x600](2).jpg','location-essaouira__dsc_0046_[logo_800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3095',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-essaouira__dsc_0046_[logo_800x600](2).jpg',NULL,'2019-11-10 20:05:37','2024-05-15 13:09:46',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3095',0),(3096,NULL,NULL,'83567','image/jpg',NULL,'rent-villa-essaouira__dsc_0050_[logo_800x600](1).jpg','rent-villa-essaouira__dsc_0050_[logo_800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'rent-villa-essaouira__dsc_0050_[logo_800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-villa-essaouira__dsc_0050_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:36',NULL,1,1,NULL,0),(3097,NULL,NULL,'65940','image/jpg',NULL,'golf-location-maroc__dsc_0051_[logo_800x600](2).jpg','golf-location-maroc__dsc_0051_[logo_800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'golf-location-maroc__dsc_0051_[logo_800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/golf-location-maroc__dsc_0051_[logo_800x600](2).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:36',NULL,1,1,NULL,0),(3098,NULL,NULL,'115503','image/jpg',NULL,'morocco-rent-villa__dsc_0053_[logo_800x600](3).jpg','morocco-rent-villa__dsc_0053_[logo_800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'morocco-rent-villa__dsc_0053_[logo_800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/morocco-rent-villa__dsc_0053_[logo_800x600](3).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:36',NULL,1,1,NULL,0),(3099,NULL,NULL,'125989','image/jpg',NULL,'morocco-villa-rent__dsc_0058_[logo_800x600](4).jpg','morocco-villa-rent__dsc_0058_[logo_800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3099',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/morocco-villa-rent__dsc_0058_[logo_800x600](4).jpg',NULL,'2019-11-10 20:05:37','2024-05-15 13:09:46',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3099',0),(3100,NULL,NULL,'70686','image/jpg',NULL,'essaouira-location__dsc_0059_[logo_800x600](1).jpg','essaouira-location__dsc_0059_[logo_800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_0059_[logo_800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0059_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:36',NULL,1,1,NULL,0),(3101,NULL,NULL,'107608','image/jpg',NULL,'natacha-schoppe__dsc_0060_[logo_800x600](4).jpg','natacha-schoppe__dsc_0060_[logo_800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3101',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/natacha-schoppe__dsc_0060_[logo_800x600](4).jpg',NULL,'2019-11-10 20:05:37','2024-05-15 13:09:46',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3101',0),(3102,NULL,NULL,'70104','image/jpg',NULL,'loyer-villa-golf-essaouira__dsc_0062_[logo_800x600](4).jpg','loyer-villa-golf-essaouira__dsc_0062_[logo_800x600](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'loyer-villa-golf-essaouira__dsc_0062_[logo_800x600](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/loyer-villa-golf-essaouira__dsc_0062_[logo_800x600](4).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:36',NULL,1,1,NULL,0),(3103,NULL,NULL,'118058','image/jpg',NULL,'loyer-villa-essaouira__dsc_0063_[logo_800x600](3).jpg','loyer-villa-essaouira__dsc_0063_[logo_800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3103',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/loyer-villa-essaouira__dsc_0063_[logo_800x600](3).jpg',NULL,'2019-11-10 20:05:37','2024-05-15 13:09:46',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3103',0),(3104,NULL,NULL,'75666','image/jpg',NULL,'villa-piscine-essaouira__dsc_0073_[logo_800x600](2).jpg','villa-piscine-essaouira__dsc_0073_[logo_800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'villa-piscine-essaouira__dsc_0073_[logo_800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-piscine-essaouira__dsc_0073_[logo_800x600](2).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:36',NULL,1,1,NULL,0),(3105,NULL,NULL,'82605','image/jpg',NULL,'location-maison-essaouira__dsc_0075_[logo_800x600](1).jpg','location-maison-essaouira__dsc_0075_[logo_800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-maison-essaouira__dsc_0075_[logo_800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maison-essaouira__dsc_0075_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:36',NULL,1,1,NULL,0),(3106,NULL,NULL,'75468','image/jpg',NULL,'holidays-essaouira__dsc_0076_[logo_800x600](1).jpg','holidays-essaouira__dsc_0076_[logo_800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'holidays-essaouira__dsc_0076_[logo_800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0076_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:36',NULL,1,1,NULL,0),(3107,NULL,NULL,'85327','image/jpg',NULL,'location-essaouira__dsc_0078_[logo_800x600](4).jpg','location-essaouira__dsc_0078_[logo_800x600](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-essaouira__dsc_0078_[logo_800x600](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0078_[logo_800x600](4).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:36',NULL,1,1,NULL,0),(3108,NULL,NULL,'82758','image/jpg',NULL,'rent-villa-essaouira__dsc_0082_[logo_800x600](1).jpg','rent-villa-essaouira__dsc_0082_[logo_800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'rent-villa-essaouira__dsc_0082_[logo_800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-villa-essaouira__dsc_0082_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:36',NULL,1,1,NULL,0),(3109,NULL,NULL,'65245','image/jpg',NULL,'golf-location-maroc__dsc_0083_[logo_800x600](4).jpg','golf-location-maroc__dsc_0083_[logo_800x600](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'golf-location-maroc__dsc_0083_[logo_800x600](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/golf-location-maroc__dsc_0083_[logo_800x600](4).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:36',NULL,1,1,NULL,0),(3110,NULL,NULL,'75428','image/jpg',NULL,'morocco-rent-villa__dsc_0085_[logo_800x600](4).jpg','morocco-rent-villa__dsc_0085_[logo_800x600](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'morocco-rent-villa__dsc_0085_[logo_800x600](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/morocco-rent-villa__dsc_0085_[logo_800x600](4).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:36',NULL,1,1,NULL,0),(3111,NULL,NULL,'69653','image/jpg',NULL,'morocco-villa-rent__dsc_0087_[logo_800x600](1).jpg','morocco-villa-rent__dsc_0087_[logo_800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'morocco-villa-rent__dsc_0087_[logo_800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/morocco-villa-rent__dsc_0087_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:36',NULL,1,1,NULL,0),(3112,NULL,NULL,'79979','image/jpg',NULL,'essaouira-location__dsc_0091_[logo_800x600](1).jpg','essaouira-location__dsc_0091_[logo_800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_0091_[logo_800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0091_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:36',NULL,1,1,NULL,0),(3113,NULL,NULL,'92234','image/jpg',NULL,'natacha-schoppe__dsc_0092_[logo_800x600](2).jpg','natacha-schoppe__dsc_0092_[logo_800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'natacha-schoppe__dsc_0092_[logo_800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/natacha-schoppe__dsc_0092_[logo_800x600](2).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:36',NULL,1,1,NULL,0),(3114,NULL,NULL,'102788','image/jpg',NULL,'loyer-villa-golf-essaouira__dsc_0105_[logo_800x600](3).jpg','loyer-villa-golf-essaouira__dsc_0105_[logo_800x600](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'loyer-villa-golf-essaouira__dsc_0105_[logo_800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/loyer-villa-golf-essaouira__dsc_0105_[logo_800x600](3).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:36',NULL,1,1,NULL,0),(3115,NULL,NULL,'70805','image/jpg',NULL,'rent-house-golf-essaouira__dsc_0109_[logo_800x600].jpg','rent-house-golf-essaouira__dsc_0109_[logo_800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'rent-house-golf-essaouira__dsc_0109_[logo_800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-house-golf-essaouira__dsc_0109_[logo_800x600].jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:37',NULL,1,1,NULL,0),(3116,NULL,NULL,'74745','image/jpg',NULL,'house-rent-essaouira__dsc_0110_[logo_800x600](3).jpg','house-rent-essaouira__dsc_0110_[logo_800x600](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'house-rent-essaouira__dsc_0110_[logo_800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/house-rent-essaouira__dsc_0110_[logo_800x600](3).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:37',NULL,1,1,NULL,0),(3117,NULL,NULL,'151192','image/jpg',NULL,'bien-de-prestige-essaouira__dsc_0113_[logo_800x600].jpg','bien-de-prestige-essaouira__dsc_0113_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3117',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/bien-de-prestige-essaouira__dsc_0113_[logo_800x600].jpg',NULL,'2019-11-10 20:05:37','2024-05-15 13:09:46',NULL,1,1,'Location - Maison de campagne - 200 m² - Campagne - 1600 € - Essaouira - 3117',0),(3118,NULL,NULL,'93972','image/jpg',NULL,'masion-de-luxe-essaouira__dsc_0115_[logo_800x600].jpg','masion-de-luxe-essaouira__dsc_0115_[logo_800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'masion-de-luxe-essaouira__dsc_0115_[logo_800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/masion-de-luxe-essaouira__dsc_0115_[logo_800x600].jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:37',NULL,1,1,NULL,0),(3264,NULL,NULL,'117467','image/jpg',NULL,'maroc-vacances__dsc_0009(14).jpg','maroc-vacances__dsc_0009(14).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3264',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-vacances__dsc_0009(14).jpg',NULL,'2019-11-10 20:05:37','2021-01-19 16:34:40',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3264',0),(3265,NULL,NULL,'117089','image/jpg',NULL,'location-et-vente-chez-l-immobiliere-d-essaouira__dsc_0013(8).jpg','location-et-vente-chez-l-immobiliere-d-essaouira__dsc_0013(8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3265',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-et-vente-chez-l-immobiliere-d-essaouira__dsc_0013(8).jpg',NULL,'2019-11-10 20:05:37','2021-01-19 16:34:40',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3265',0),(3266,NULL,NULL,'117627','image/jpg',NULL,'location-villas-avec-l-immobiliere-d-essaouira__dsc_0019(8).jpg','location-villas-avec-l-immobiliere-d-essaouira__dsc_0019(8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3266',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-villas-avec-l-immobiliere-d-essaouira__dsc_0019(8).jpg',NULL,'2019-11-10 20:05:37','2021-01-19 16:34:40',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3266',0),(3267,NULL,NULL,'142273','image/jpg',NULL,'rent-appartement__dsc_0020(13).jpg','rent-appartement__dsc_0020(13).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3267',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rent-appartement__dsc_0020(13).jpg',NULL,'2019-11-10 20:05:37','2021-01-19 16:34:40',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3267',0),(3268,NULL,NULL,'133877','image/jpg',NULL,'maison-de-luxe-a-louer-sur-essaouira__dsc_0024(10).jpg','maison-de-luxe-a-louer-sur-essaouira__dsc_0024(10).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3268',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-de-luxe-a-louer-sur-essaouira__dsc_0024(10).jpg',NULL,'2019-11-10 20:05:37','2021-01-19 16:34:40',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3268',0),(3269,NULL,NULL,'156217','image/jpg',NULL,'villa-de-luxe-a-louer-sur-le-golf-d-essaouira__dsc_0029(10).jpg','villa-de-luxe-a-louer-sur-le-golf-d-essaouira__dsc_0029(10).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3269',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-de-luxe-a-louer-sur-le-golf-d-essaouira__dsc_0029(10).jpg',NULL,'2019-11-10 20:05:37','2021-01-19 16:34:40',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3269',0),(3270,NULL,NULL,'177474','image/jpg',NULL,'essaouira-architecte__dsc_0033_(copier)(3)(1).jpg','essaouira-architecte__dsc_0033_(copier)(3)(1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3270',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-architecte__dsc_0033_(copier)(3)(1).jpg',NULL,'2019-11-10 20:05:37','2021-01-19 16:34:40',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3270',0),(3271,NULL,NULL,'195402','image/jpg',NULL,'villa-avec-vue-magnifique-sur-essaouira__dsc_0036(7).jpg','villa-avec-vue-magnifique-sur-essaouira__dsc_0036(7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3271',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-avec-vue-magnifique-sur-essaouira__dsc_0036(7).jpg',NULL,'2019-11-10 20:05:37','2021-01-19 16:34:40',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3271',0),(3272,NULL,NULL,'74532','image/jpg',NULL,'louer-maison-avec-piscine-a-essaouira__dsc_0045(9).jpg','louer-maison-avec-piscine-a-essaouira__dsc_0045(9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3272',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-maison-avec-piscine-a-essaouira__dsc_0045(9).jpg',NULL,'2019-11-10 20:05:37','2021-01-19 16:34:40',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3272',0),(3273,NULL,NULL,'85151','image/jpg',NULL,'vivre-a-essaouira__dsc_0046(14).jpg','vivre-a-essaouira__dsc_0046(14).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3273',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0046(14).jpg',NULL,'2019-11-10 20:05:37','2021-01-19 16:34:40',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3273',0),(3274,NULL,NULL,'41279','image/jpg',NULL,'appartement-meuble-en-location__dsc_0049(4).jpg','appartement-meuble-en-location__dsc_0049(4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-meuble-en-location__dsc_0049(4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-meuble-en-location__dsc_0049(4).jpg',NULL,'2019-11-10 20:05:37','2020-11-01 08:28:37',NULL,1,1,NULL,0),(3275,NULL,NULL,'84189','image/jpg',NULL,'maison-spacieuse-a-vendre-a-essaouira__dsc_0050(7).jpg','maison-spacieuse-a-vendre-a-essaouira__dsc_0050(7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3275',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-spacieuse-a-vendre-a-essaouira__dsc_0050(7).jpg',NULL,'2019-11-10 20:05:37','2021-01-19 16:34:40',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3275',0),(3276,NULL,NULL,'105148','image/jpg',NULL,'logement-essaouira__dsc_0054(2).jpg','logement-essaouira__dsc_0054(2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3276',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/logement-essaouira__dsc_0054(2).jpg',NULL,'2019-11-10 20:05:37','2021-01-19 16:34:40',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3276',0),(3277,NULL,NULL,'105837','image/jpg',NULL,'louer-maison-pas-cher-a-essaouira__dsc_0057(5).jpg','louer-maison-pas-cher-a-essaouira__dsc_0057(5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3277',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-maison-pas-cher-a-essaouira__dsc_0057(5).jpg',NULL,'2019-11-10 20:05:37','2021-01-19 16:34:40',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3277',0),(3278,NULL,NULL,'107360','image/jpg',NULL,'natastef-essaouira__dsc_0059(8).jpg','natastef-essaouira__dsc_0059(8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3278',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/natastef-essaouira__dsc_0059(8).jpg',NULL,'2019-11-10 20:05:37','2021-01-19 16:34:40',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3278',0),(3279,NULL,NULL,'101603','image/jpg',NULL,'vacance-avec-l-immobiliere-d-essaouira__dsc_0060(1).jpg','vacance-avec-l-immobiliere-d-essaouira__dsc_0060(1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3279',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacance-avec-l-immobiliere-d-essaouira__dsc_0060(1).jpg',NULL,'2019-11-10 20:05:37','2021-01-19 16:34:40',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3279',0),(3280,NULL,NULL,'138298','image/jpg',NULL,'colocation-d-une-villa-a-essaouira__dsc_0064(5).jpg','colocation-d-une-villa-a-essaouira__dsc_0064(5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3280',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/colocation-d-une-villa-a-essaouira__dsc_0064(5).jpg',NULL,'2019-11-10 20:05:37','2021-01-19 16:34:40',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3280',0),(3281,NULL,NULL,'122025','image/jpg',NULL,'produit-de-luxe-en-location__dsc_0065(3).jpg','produit-de-luxe-en-location__dsc_0065(3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3281',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/produit-de-luxe-en-location__dsc_0065(3).jpg',NULL,'2019-11-10 20:05:37','2021-01-19 16:34:40',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 1400 € - Essaouira - 3281',0),(3469,NULL,NULL,'95397','image/jpg',NULL,'location-essaouira__img_6060_1_(copier).jpg','location-essaouira__img_6060_1_(copier).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-essaouira__img_6060_1_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__img_6060_1_(copier).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'location-essaouira__img_6060_1_(copier) | Location - Maison de campagne - 380 m² - Campagne - 1300 € | L\'Immobilière d\'Essaouira',0),(3470,NULL,NULL,'126640','image/jpg',NULL,'maison-avec-piscine__img_6065_1_(copier).jpg','maison-avec-piscine__img_6065_1_(copier).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maison-avec-piscine__img_6065_1_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-avec-piscine__img_6065_1_(copier).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'maison-avec-piscine__img_6065_1_(copier) | Location - Maison de campagne - 380 m² - Campagne - 1300 € | L\'Immobilière d\'Essaouira',0),(3471,NULL,NULL,'132066','image/jpg',NULL,'location-vacances-essaouira__dsc_0078_(copier)(1).jpg','location-vacances-essaouira__dsc_0078_(copier)(1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'location-vacances-essaouira__dsc_0078_(copier)(1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-vacances-essaouira__dsc_0078_(copier)(1).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'location-vacances-essaouira__dsc_0078_(copier)(1) | Location - Maison de campagne - 380 m² - Campagne - 1300 € | L\'Immobilière d\'Essaouira',0),(3472,NULL,NULL,'143724','image/jpg',NULL,'maison-a-louer-a-essaouira__20111114_999_5_[800x600].jpg','maison-a-louer-a-essaouira__20111114_999_5_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'maison-a-louer-a-essaouira__20111114_999_5_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-a-louer-a-essaouira__20111114_999_5_[800x600].jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'maison-a-louer-a-essaouira__20111114_999_5_[800x600] | Location - Maison de campagne - 380 m² - Campagne - 1300 € | L\'Immobilière d\'Essaouira',0),(3473,NULL,NULL,'85306','image/jpg',NULL,'immobilier-essaouira__dsc_0063_(copier).jpg','immobilier-essaouira__dsc_0063_(copier).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_0063_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0063_(copier).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'immobilier-essaouira__dsc_0063_(copier) | Location - Maison de campagne - 380 m² - Campagne - 1300 € | L\'Immobilière d\'Essaouira',0),(3474,NULL,NULL,'67610','image/jpg',NULL,'rent-a-house-in-essaouira__20111128_999_3_[800x600].jpg','rent-a-house-in-essaouira__20111128_999_3_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'rent-a-house-in-essaouira__20111128_999_3_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-a-house-in-essaouira__20111128_999_3_[800x600].jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'rent-a-house-in-essaouira__20111128_999_3_[800x600] | Location - Maison de campagne - 380 m² - Campagne - 1300 € | L\'Immobilière d\'Essaouira',0),(3475,NULL,NULL,'125581','image/jpg',NULL,'holidays-essaouira__20111128_999_9_[800x600].jpg','holidays-essaouira__20111128_999_9_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'holidays-essaouira__20111128_999_9_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-essaouira__20111128_999_9_[800x600].jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'holidays-essaouira__20111128_999_9_[800x600] | Location - Maison de campagne - 380 m² - Campagne - 1300 € | L\'Immobilière d\'Essaouira',0),(3476,NULL,NULL,'93106','image/jpg',NULL,'louer-maison-pour-une-famille__dsc_0079_(copier).jpg','louer-maison-pour-une-famille__dsc_0079_(copier).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'louer-maison-pour-une-famille__dsc_0079_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-maison-pour-une-famille__dsc_0079_(copier).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'louer-maison-pour-une-famille__dsc_0079_(copier) | Location - Maison de campagne - 380 m² - Campagne - 1300 € | L\'Immobilière d\'Essaouira',0),(3477,NULL,NULL,'81451','image/jpg',NULL,'real-estate-agency-essaouira__dsc_0075_(copier).jpg','real-estate-agency-essaouira__dsc_0075_(copier).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'real-estate-agency-essaouira__dsc_0075_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/real-estate-agency-essaouira__dsc_0075_(copier).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'real-estate-agency-essaouira__dsc_0075_(copier) | Location - Maison de campagne - 380 m² - Campagne - 1300 € | L\'Immobilière d\'Essaouira',0),(3478,NULL,NULL,'148571','image/jpg',NULL,'maison-avec-piscine__dsc_0076_(copier).jpg','maison-avec-piscine__dsc_0076_(copier).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maison-avec-piscine__dsc_0076_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-avec-piscine__dsc_0076_(copier).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'maison-avec-piscine__dsc_0076_(copier) | Location - Maison de campagne - 380 m² - Campagne - 1300 € | L\'Immobilière d\'Essaouira',0),(3479,NULL,NULL,'86002','image/jpg',NULL,'vacances-maroc__dsc_0077_(copier).jpg','vacances-maroc__dsc_0077_(copier).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vacances-maroc__dsc_0077_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-maroc__dsc_0077_(copier).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'vacances-maroc__dsc_0077_(copier) | Location - Maison de campagne - 380 m² - Campagne - 1300 € | L\'Immobilière d\'Essaouira',0),(3480,NULL,NULL,'66048','image/jpg',NULL,'holidays-essaouira__dsc_0073_(copier).jpg','holidays-essaouira__dsc_0073_(copier).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'holidays-essaouira__dsc_0073_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0073_(copier).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'holidays-essaouira__dsc_0073_(copier) | Location - Maison de campagne - 380 m² - Campagne - 1300 € | L\'Immobilière d\'Essaouira',0),(3481,NULL,NULL,'62489','image/jpg',NULL,'maison-de-prestige-essaouira__20111129_999_1_[800x600].jpg','maison-de-prestige-essaouira__20111129_999_1_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maison-de-prestige-essaouira__20111129_999_1_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-de-prestige-essaouira__20111129_999_1_[800x600].jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'maison-de-prestige-essaouira__20111129_999_1_[800x600] | Location - Maison de campagne - 380 m² - Campagne - 1300 € | L\'Immobilière d\'Essaouira',0),(3482,NULL,NULL,'79540','image/jpg',NULL,'villa-a-louer__dsc_0081_(copier).jpg','villa-a-louer__dsc_0081_(copier).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'villa-a-louer__dsc_0081_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-a-louer__dsc_0081_(copier).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'villa-a-louer__dsc_0081_(copier) | Location - Maison de campagne - 380 m² - Campagne - 1300 € | L\'Immobilière d\'Essaouira',0),(3483,NULL,NULL,'84418','image/jpg',NULL,'essaouira-immobilier__20111111_999_12_(copier).jpg','essaouira-immobilier__20111111_999_12_(copier).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-immobilier__20111111_999_12_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__20111111_999_12_(copier).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'essaouira-immobilier__20111111_999_12_(copier) | Location - Maison de campagne - 380 m² - Campagne - 1300 € | L\'Immobilière d\'Essaouira',0),(3484,NULL,NULL,'95758','image/jpg',NULL,'house-with-a-pool__20111111_999_8_(copier).jpg','house-with-a-pool__20111111_999_8_(copier).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'house-with-a-pool__20111111_999_8_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/house-with-a-pool__20111111_999_8_(copier).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'house-with-a-pool__20111111_999_8_(copier) | Location - Maison de campagne - 380 m² - Campagne - 1300 € | L\'Immobilière d\'Essaouira',0),(3485,NULL,NULL,'130391','image/jpg',NULL,'vacances-en-famille-a-essaouira__dsc_0067_(copier).jpg','vacances-en-famille-a-essaouira__dsc_0067_(copier).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vacances-en-famille-a-essaouira__dsc_0067_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-en-famille-a-essaouira__dsc_0067_(copier).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'vacances-en-famille-a-essaouira__dsc_0067_(copier) | Location - Maison de campagne - 380 m² - Campagne - 1300 € | L\'Immobilière d\'Essaouira',0),(3486,NULL,NULL,'114590','image/jpg',NULL,'immobilier-de-prestige__dsc_0069_(copier).jpg','immobilier-de-prestige__dsc_0069_(copier).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-de-prestige__dsc_0069_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-de-prestige__dsc_0069_(copier).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'immobilier-de-prestige__dsc_0069_(copier) | Location - Maison de campagne - 380 m² - Campagne - 1300 € | L\'Immobilière d\'Essaouira',0),(3487,NULL,NULL,'106819','image/jpg',NULL,'l-immobiliere-d-essaouira__dsc_0071_(copier).jpg','l-immobiliere-d-essaouira__dsc_0071_(copier).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'l-immobiliere-d-essaouira__dsc_0071_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/l-immobiliere-d-essaouira__dsc_0071_(copier).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'l-immobiliere-d-essaouira__dsc_0071_(copier) | Location - Maison de campagne - 380 m² - Campagne - 1300 € | L\'Immobilière d\'Essaouira',0),(3488,NULL,NULL,'81509','image/jpg',NULL,'immobilier-essaouira__dsc_0057_(copier).jpg','immobilier-essaouira__dsc_0057_(copier).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0057_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0057_(copier).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'immobilier-essaouira__dsc_0057_(copier) | Location - Maison de campagne - 380 m² - Campagne - 1300 € | L\'Immobilière d\'Essaouira',0),(3489,NULL,NULL,'127109','image/jpg',NULL,'house-with-a-pool-essaouira__dsc_0055_(copier).jpg','house-with-a-pool-essaouira__dsc_0055_(copier).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'house-with-a-pool-essaouira__dsc_0055_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/house-with-a-pool-essaouira__dsc_0055_(copier).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'house-with-a-pool-essaouira__dsc_0055_(copier) | Location - Maison de campagne - 380 m² - Campagne - 1300 € | L\'Immobilière d\'Essaouira',0),(3490,NULL,NULL,'111312','image/jpg',NULL,'location-villa-piscine__20111111_999_13_(copier).jpg','location-villa-piscine__20111111_999_13_(copier).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-villa-piscine__20111111_999_13_(copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-villa-piscine__20111111_999_13_(copier).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'location-villa-piscine__20111111_999_13_(copier) | Location - Maison de campagne - 380 m² - Campagne - 1300 € | L\'Immobilière d\'Essaouira',0),(3672,NULL,NULL,'255584','image/jpg',NULL,'maroc-vacances__dsc_2044_[800x600l](1).jpg','maroc-vacances__dsc_2044_[800x600l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 164 m² - Campagne - 650 € - Essaouira - 3672',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-vacances__dsc_2044_[800x600l](1).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'maroc-vacances__dsc_2044_[800x600l](1) | Location - Maison de campagne - 164 m² - Campagne - 650 € | L\'Immobilière d\'Essaouira',0),(3673,NULL,NULL,'164180','image/jpg',NULL,'vacances-essaouira__dsc_2048_[800x600l](1).jpg','vacances-essaouira__dsc_2048_[800x600l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 164 m² - Campagne - 650 € - Essaouira - 3673',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_2048_[800x600l](1).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'vacances-essaouira__dsc_2048_[800x600l](1) | Location - Maison de campagne - 164 m² - Campagne - 650 € | L\'Immobilière d\'Essaouira',0),(3674,NULL,NULL,'189137','image/jpg',NULL,'villa-essaouira__dsc_2050_[800x600l](1).jpg','villa-essaouira__dsc_2050_[800x600l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 164 m² - Campagne - 650 € - Essaouira - 3674',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-essaouira__dsc_2050_[800x600l](1).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'villa-essaouira__dsc_2050_[800x600l](1) | Location - Maison de campagne - 164 m² - Campagne - 650 € | L\'Immobilière d\'Essaouira',0),(3675,NULL,NULL,'260787','image/jpg',NULL,'vivre-a-essaouira__dsc_2052_[800x600l](1).jpg','vivre-a-essaouira__dsc_2052_[800x600l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 164 m² - Campagne - 650 € - Essaouira - 3675',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_2052_[800x600l](1).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'vivre-a-essaouira__dsc_2052_[800x600l](1) | Location - Maison de campagne - 164 m² - Campagne - 650 € | L\'Immobilière d\'Essaouira',0),(3676,NULL,NULL,'153529','image/jpg',NULL,'location-maison-essaouira__dsc_2057_[800x600l](1).jpg','location-maison-essaouira__dsc_2057_[800x600l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 164 m² - Campagne - 650 € - Essaouira - 3676',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maison-essaouira__dsc_2057_[800x600l](1).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'location-maison-essaouira__dsc_2057_[800x600l](1) | Location - Maison de campagne - 164 m² - Campagne - 650 € | L\'Immobilière d\'Essaouira',0),(3677,NULL,NULL,'109131','image/jpg',NULL,'votre-maison-a-essaouira__dsc_2065_[800x600l](1).jpg','votre-maison-a-essaouira__dsc_2065_[800x600l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 164 m² - Campagne - 650 € - Essaouira - 3677',NULL,'https://immobiliere-essaouira.comuploads/media/files/votre-maison-a-essaouira__dsc_2065_[800x600l](1).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'votre-maison-a-essaouira__dsc_2065_[800x600l](1) | Location - Maison de campagne - 164 m² - Campagne - 650 € | L\'Immobilière d\'Essaouira',0),(3678,NULL,NULL,'124452','image/jpg',NULL,'maroc-maison-annonce__dsc_2067_[800x600l](1).jpg','maroc-maison-annonce__dsc_2067_[800x600l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 164 m² - Campagne - 650 € - Essaouira - 3678',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-maison-annonce__dsc_2067_[800x600l](1).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'maroc-maison-annonce__dsc_2067_[800x600l](1) | Location - Maison de campagne - 164 m² - Campagne - 650 € | L\'Immobilière d\'Essaouira',0),(3679,NULL,NULL,'112831','image/jpg',NULL,'mogador-essaouira__dsc_2070_[800x600l](1).jpg','mogador-essaouira__dsc_2070_[800x600l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 164 m² - Campagne - 650 € - Essaouira - 3679',NULL,'https://immobiliere-essaouira.comuploads/media/files/mogador-essaouira__dsc_2070_[800x600l](1).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'mogador-essaouira__dsc_2070_[800x600l](1) | Location - Maison de campagne - 164 m² - Campagne - 650 € | L\'Immobilière d\'Essaouira',0),(3680,NULL,NULL,'105002','image/jpg',NULL,'morocco-rent-house__dsc_2072_[800x600l](1).jpg','morocco-rent-house__dsc_2072_[800x600l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 164 m² - Campagne - 650 € - Essaouira - 3680',NULL,'https://immobiliere-essaouira.comuploads/media/files/morocco-rent-house__dsc_2072_[800x600l](1).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'morocco-rent-house__dsc_2072_[800x600l](1) | Location - Maison de campagne - 164 m² - Campagne - 650 € | L\'Immobilière d\'Essaouira',0),(3681,NULL,NULL,'106669','image/jpg',NULL,'maison-essaouira-piscine__dsc_2076_[800x600l](1).jpg','maison-essaouira-piscine__dsc_2076_[800x600l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 164 m² - Campagne - 650 € - Essaouira - 3681',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-essaouira-piscine__dsc_2076_[800x600l](1).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'maison-essaouira-piscine__dsc_2076_[800x600l](1) | Location - Maison de campagne - 164 m² - Campagne - 650 € | L\'Immobilière d\'Essaouira',0),(3682,NULL,NULL,'51024','image/jpg',NULL,'votre-maison-a-essaouira__dsc_2080_[800x600l](1).jpg','votre-maison-a-essaouira__dsc_2080_[800x600l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'votre-maison-a-essaouira__dsc_2080_[800x600l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/votre-maison-a-essaouira__dsc_2080_[800x600l](1).jpg',NULL,'2019-11-10 20:05:38','2020-11-01 08:28:38',NULL,1,1,NULL,0),(3683,NULL,NULL,'83189','image/jpg',NULL,'louer-a-essaouira__dsc_2081_[800x600l](1).jpg','louer-a-essaouira__dsc_2081_[800x600l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 164 m² - Campagne - 650 € - Essaouira - 3683',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-a-essaouira__dsc_2081_[800x600l](1).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'louer-a-essaouira__dsc_2081_[800x600l](1) | Location - Maison de campagne - 164 m² - Campagne - 650 € | L\'Immobilière d\'Essaouira',0),(3684,NULL,NULL,'108773','image/jpg',NULL,'maroc-immobilier__dsc_2084_[800x600l](1).jpg','maroc-immobilier__dsc_2084_[800x600l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 164 m² - Campagne - 650 € - Essaouira - 3684',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-immobilier__dsc_2084_[800x600l](1).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'maroc-immobilier__dsc_2084_[800x600l](1) | Location - Maison de campagne - 164 m² - Campagne - 650 € | L\'Immobilière d\'Essaouira',0),(3685,NULL,NULL,'111440','image/jpg',NULL,'maison-avec-piscine-essaouira__dsc_2089_[800x600l](1).jpg','maison-avec-piscine-essaouira__dsc_2089_[800x600l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 164 m² - Campagne - 650 € - Essaouira - 3685',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-avec-piscine-essaouira__dsc_2089_[800x600l](1).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'maison-avec-piscine-essaouira__dsc_2089_[800x600l](1) | Location - Maison de campagne - 164 m² - Campagne - 650 € | L\'Immobilière d\'Essaouira',0),(3686,NULL,NULL,'260787','image/jpg',NULL,'maison-essaouira-piscine__dsc_2052_[800x600l](2).jpg','maison-essaouira-piscine__dsc_2052_[800x600l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 164 m² - Campagne - 650 € - Essaouira - 3686',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-essaouira-piscine__dsc_2052_[800x600l](2).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'maison-essaouira-piscine__dsc_2052_[800x600l](2) | Location - Maison de campagne - 164 m² - Campagne - 650 € | L\'Immobilière d\'Essaouira',0),(3687,NULL,NULL,'192900','image/jpg',NULL,'piscine-maison-essaouira__dsc_2049_[800x600l].jpg','piscine-maison-essaouira__dsc_2049_[800x600l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 164 m² - Campagne - 650 € - Essaouira - 3687',NULL,'https://immobiliere-essaouira.comuploads/media/files/piscine-maison-essaouira__dsc_2049_[800x600l].jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'piscine-maison-essaouira__dsc_2049_[800x600l] | Location - Maison de campagne - 164 m² - Campagne - 650 € | L\'Immobilière d\'Essaouira',0),(3688,NULL,NULL,'140925','image/jpg',NULL,'essaouira-maison-location__dsc_2046_[800x600l](2).jpg','essaouira-maison-location__dsc_2046_[800x600l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 164 m² - Campagne - 650 € - Essaouira - 3688',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-maison-location__dsc_2046_[800x600l](2).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'essaouira-maison-location__dsc_2046_[800x600l](2) | Location - Maison de campagne - 164 m² - Campagne - 650 € | L\'Immobilière d\'Essaouira',0),(4054,NULL,NULL,'47401','image/jpg',NULL,'location-maison-essaouira__dsc_0001_[800x600](15).jpg','location-maison-essaouira__dsc_0001_[800x600](15).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'location-maison-essaouira__dsc_0001_[800x600](15).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maison-essaouira__dsc_0001_[800x600](15).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'location-maison-essaouira__dsc_0001_[800x600](15) | Location - Maison de campagne - 220 m² - Campagne - 1250 € | L\'Immobilière d\'Essaouira',0),(4055,NULL,NULL,'51867','image/jpg',NULL,'abritel-essaouira__dsc_0003_[800x600](7).jpg','abritel-essaouira__dsc_0003_[800x600](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'abritel-essaouira__dsc_0003_[800x600](7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/abritel-essaouira__dsc_0003_[800x600](7).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'abritel-essaouira__dsc_0003_[800x600](7) | Location - Maison de campagne - 220 m² - Campagne - 1250 € | L\'Immobilière d\'Essaouira',0),(4056,NULL,NULL,'43573','image/jpg',NULL,'villa-location-essaouira__dsc_0005_[800x600](12).jpg','villa-location-essaouira__dsc_0005_[800x600](12).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'villa-location-essaouira__dsc_0005_[800x600](12).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-location-essaouira__dsc_0005_[800x600](12).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'villa-location-essaouira__dsc_0005_[800x600](12) | Location - Maison de campagne - 220 m² - Campagne - 1250 € | L\'Immobilière d\'Essaouira',0),(4057,NULL,NULL,'54936','image/jpg',NULL,'essaouira-villa-location__dsc_0006_[800x600](5).jpg','essaouira-villa-location__dsc_0006_[800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'essaouira-villa-location__dsc_0006_[800x600](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-villa-location__dsc_0006_[800x600](5).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'essaouira-villa-location__dsc_0006_[800x600](5) | Location - Maison de campagne - 220 m² - Campagne - 1250 € | L\'Immobilière d\'Essaouira',0),(4058,NULL,NULL,'48381','image/jpg',NULL,'maroc-immobilier__dsc_0007_[800x600](11).jpg','maroc-immobilier__dsc_0007_[800x600](11).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maroc-immobilier__dsc_0007_[800x600](11).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-immobilier__dsc_0007_[800x600](11).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'maroc-immobilier__dsc_0007_[800x600](11) | Location - Maison de campagne - 220 m² - Campagne - 1250 € | L\'Immobilière d\'Essaouira',0),(4059,NULL,NULL,'56691','image/jpg',NULL,'maroc-location-essaouira__dsc_0008_[800x600](8).jpg','maroc-location-essaouira__dsc_0008_[800x600](8).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maroc-location-essaouira__dsc_0008_[800x600](8).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-location-essaouira__dsc_0008_[800x600](8).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'maroc-location-essaouira__dsc_0008_[800x600](8) | Location - Maison de campagne - 220 m² - Campagne - 1250 € | L\'Immobilière d\'Essaouira',0),(4060,NULL,NULL,'33664','image/jpg',NULL,'airnb-essaouiramaroc__dsc_0010_[800x600](10).jpg','airnb-essaouiramaroc__dsc_0010_[800x600](10).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'airnb-essaouiramaroc__dsc_0010_[800x600](10).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/airnb-essaouiramaroc__dsc_0010_[800x600](10).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'airnb-essaouiramaroc__dsc_0010_[800x600](10) | Location - Maison de campagne - 220 m² - Campagne - 1250 € | L\'Immobilière d\'Essaouira',0),(4061,NULL,NULL,'53429','image/jpg',NULL,'abritel-essaouira__dsc_0012_[800x600](10).jpg','abritel-essaouira__dsc_0012_[800x600](10).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'abritel-essaouira__dsc_0012_[800x600](10).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/abritel-essaouira__dsc_0012_[800x600](10).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'abritel-essaouira__dsc_0012_[800x600](10) | Location - Maison de campagne - 220 m² - Campagne - 1250 € | L\'Immobilière d\'Essaouira',0),(4062,NULL,NULL,'88232','image/jpg',NULL,'morocco-essaouira__dsc_0013_[800x600](8).jpg','morocco-essaouira__dsc_0013_[800x600](8).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'morocco-essaouira__dsc_0013_[800x600](8).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/morocco-essaouira__dsc_0013_[800x600](8).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'morocco-essaouira__dsc_0013_[800x600](8) | Location - Maison de campagne - 220 m² - Campagne - 1250 € | L\'Immobilière d\'Essaouira',0),(4063,NULL,NULL,'44297','image/jpg',NULL,'maroc-essaouira__dsc_0015_[800x600](6).jpg','maroc-essaouira__dsc_0015_[800x600](6).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maroc-essaouira__dsc_0015_[800x600](6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-essaouira__dsc_0015_[800x600](6).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'maroc-essaouira__dsc_0015_[800x600](6) | Location - Maison de campagne - 220 m² - Campagne - 1250 € | L\'Immobilière d\'Essaouira',0),(4064,NULL,NULL,'48684','image/jpg',NULL,'maison-location-essaouira__dsc_0020_[800x600](5).jpg','maison-location-essaouira__dsc_0020_[800x600](5).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-location-essaouira__dsc_0020_[800x600](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-location-essaouira__dsc_0020_[800x600](5).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'maison-location-essaouira__dsc_0020_[800x600](5) | Location - Maison de campagne - 220 m² - Campagne - 1250 € | L\'Immobilière d\'Essaouira',0),(4065,NULL,NULL,'37010','image/jpg',NULL,'vivre-au-maroc__dsc_0022_[800x600](6).jpg','vivre-au-maroc__dsc_0022_[800x600](6).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-au-maroc__dsc_0022_[800x600](6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0022_[800x600](6).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'vivre-au-maroc__dsc_0022_[800x600](6) | Location - Maison de campagne - 220 m² - Campagne - 1250 € | L\'Immobilière d\'Essaouira',0),(4066,NULL,NULL,'58904','image/jpg',NULL,'vacances-a-essaouira__dsc_0024_[800x600](10).jpg','vacances-a-essaouira__dsc_0024_[800x600](10).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vacances-a-essaouira__dsc_0024_[800x600](10).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-a-essaouira__dsc_0024_[800x600](10).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'vacances-a-essaouira__dsc_0024_[800x600](10) | Location - Maison de campagne - 220 m² - Campagne - 1250 € | L\'Immobilière d\'Essaouira',0),(4067,NULL,NULL,'103506','image/jpg',NULL,'abritel-essaouira__dsc_0031_[800x600](6).jpg','abritel-essaouira__dsc_0031_[800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'abritel-essaouira__dsc_0031_[800x600](6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/abritel-essaouira__dsc_0031_[800x600](6).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'abritel-essaouira__dsc_0031_[800x600](6) | Location - Maison de campagne - 220 m² - Campagne - 1250 € | L\'Immobilière d\'Essaouira',0),(4068,NULL,NULL,'134367','image/jpg',NULL,'agence-immobiliere-d-essaouira__dsc_0034_[800x600](10).jpg','agence-immobiliere-d-essaouira__dsc_0034_[800x600](10).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'agence-immobiliere-d-essaouira__dsc_0034_[800x600](10).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-d-essaouira__dsc_0034_[800x600](10).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'agence-immobiliere-d-essaouira__dsc_0034_[800x600](10) | Location - Maison de campagne - 220 m² - Campagne - 1250 € | L\'Immobilière d\'Essaouira',0),(4069,NULL,NULL,'69966','image/jpg',NULL,'airnb-essaouiramaroc__dsc_0042_[800x600](7).jpg','airnb-essaouiramaroc__dsc_0042_[800x600](7).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'airnb-essaouiramaroc__dsc_0042_[800x600](7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/airnb-essaouiramaroc__dsc_0042_[800x600](7).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'airnb-essaouiramaroc__dsc_0042_[800x600](7) | Location - Maison de campagne - 220 m² - Campagne - 1250 € | L\'Immobilière d\'Essaouira',0),(4070,NULL,NULL,'161930','image/jpg',NULL,'maroc-immobilier__dsc_0043_[800x600](6).jpg','maroc-immobilier__dsc_0043_[800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maroc-immobilier__dsc_0043_[800x600](6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-immobilier__dsc_0043_[800x600](6).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'maroc-immobilier__dsc_0043_[800x600](6) | Location - Maison de campagne - 220 m² - Campagne - 1250 € | L\'Immobilière d\'Essaouira',0),(4071,NULL,NULL,'166465','image/jpg',NULL,'louer-maison-vacances-essaouira__dsc_0047_[800x600](16).jpg','louer-maison-vacances-essaouira__dsc_0047_[800x600](16).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'louer-maison-vacances-essaouira__dsc_0047_[800x600](16).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-maison-vacances-essaouira__dsc_0047_[800x600](16).jpg',NULL,'2019-11-10 20:05:38','2020-11-06 21:52:44',NULL,1,1,'louer-maison-vacances-essaouira__dsc_0047_[800x600](16) | Location - Maison de campagne - 220 m² - Campagne - 1250 € | L\'Immobilière d\'Essaouira',0),(4132,NULL,NULL,'197430','image/jpg',NULL,'essaouira-villa-de-luxe__dsc_0153_[800x600](1).jpg','essaouira-villa-de-luxe__dsc_0153_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4132',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-villa-de-luxe__dsc_0153_[800x600](1).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4132',0),(4133,NULL,NULL,'152366','image/jpg',NULL,'rent-house-morocco__dsc_0162_[800x600](1).jpg','rent-house-morocco__dsc_0162_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4133',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/rent-house-morocco__dsc_0162_[800x600](1).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4133',0),(4134,NULL,NULL,'159892','image/jpg',NULL,'essaouira-location-villa__dsc_0002_[800x600](8).jpg','essaouira-location-villa__dsc_0002_[800x600](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4134',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-location-villa__dsc_0002_[800x600](8).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4134',0),(4135,NULL,NULL,'124814','image/jpg',NULL,'vacances-essaouira__dsc_0004_[800x600](9).jpg','vacances-essaouira__dsc_0004_[800x600](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4135',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vacances-essaouira__dsc_0004_[800x600](9).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4135',0),(4136,NULL,NULL,'121098','image/jpg',NULL,'rent-villa-for-holidays-essaouira__dsc_0005_[800x600](13).jpg','rent-villa-for-holidays-essaouira__dsc_0005_[800x600](13).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4136',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/rent-villa-for-holidays-essaouira__dsc_0005_[800x600](13).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4136',0),(4137,NULL,NULL,'66438','image/jpg',NULL,'property-essaouira-morocco__dsc_0008_[800x600](9).jpg','property-essaouira-morocco__dsc_0008_[800x600](9).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'property-essaouira-morocco__dsc_0008_[800x600](9).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/property-essaouira-morocco__dsc_0008_[800x600](9).jpg',NULL,'2019-11-10 20:05:39','2020-11-01 08:28:39',NULL,1,1,NULL,0),(4138,NULL,NULL,'140926','image/jpg',NULL,'property-essaouira-holidays__dsc_0015_[800x600](7).jpg','property-essaouira-holidays__dsc_0015_[800x600](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4138',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/property-essaouira-holidays__dsc_0015_[800x600](7).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4138',0),(4139,NULL,NULL,'205761','image/jpg',NULL,'rent-guest-house-essaouira__dsc_0018_[800x600](15).jpg','rent-guest-house-essaouira__dsc_0018_[800x600](15).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4139',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/rent-guest-house-essaouira__dsc_0018_[800x600](15).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4139',0),(4140,NULL,NULL,'219627','image/jpg',NULL,'essaouira-immobilier__dsc_0019_[800x600](11).jpg','essaouira-immobilier__dsc_0019_[800x600](11).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4140',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-immobilier__dsc_0019_[800x600](11).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4140',0),(4141,NULL,NULL,'187045','image/jpg',NULL,'location-maison-d-hotes-essaouira__dsc_0021_[800x600](11).jpg','location-maison-d-hotes-essaouira__dsc_0021_[800x600](11).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4141',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-maison-d-hotes-essaouira__dsc_0021_[800x600](11).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4141',0),(4142,NULL,NULL,'192991','image/jpg',NULL,'rent-house-morocco__dsc_0023_[800x600](13).jpg','rent-house-morocco__dsc_0023_[800x600](13).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4142',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/rent-house-morocco__dsc_0023_[800x600](13).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4142',0),(4143,NULL,NULL,'135264','image/jpg',NULL,'maison-avec-piscine-essaouira__dsc_0025_[800x600](12).jpg','maison-avec-piscine-essaouira__dsc_0025_[800x600](12).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4143',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-avec-piscine-essaouira__dsc_0025_[800x600](12).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4143',0),(4144,NULL,NULL,'125962','image/jpg',NULL,'maison-de-7-chambres-essaouira__dsc_0026_[800x600](6).jpg','maison-de-7-chambres-essaouira__dsc_0026_[800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4144',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-de-7-chambres-essaouira__dsc_0026_[800x600](6).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4144',0),(4145,NULL,NULL,'123872','image/jpg',NULL,'location-essaouira__dsc_0031_[800x600](7).jpg','location-essaouira__dsc_0031_[800x600](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4145',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-essaouira__dsc_0031_[800x600](7).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4145',0),(4146,NULL,NULL,'127086','image/jpg',NULL,'natacha-schoppe__dsc_0033_[800x600](15).jpg','natacha-schoppe__dsc_0033_[800x600](15).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4146',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/natacha-schoppe__dsc_0033_[800x600](15).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4146',0),(4147,NULL,NULL,'105634','image/jpg',NULL,'abritel-essaouira__dsc_0037_[800x600](8).jpg','abritel-essaouira__dsc_0037_[800x600](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4147',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/abritel-essaouira__dsc_0037_[800x600](8).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4147',0),(4148,NULL,NULL,'47686','image/jpg',NULL,'airnb-essaouira__dsc_0038_[800x600](13).jpg','airnb-essaouira__dsc_0038_[800x600](13).jpg','369,600,2,width=\"369\" height=\"600\",8,3,image/jpeg',NULL,0,'airnb-essaouira__dsc_0038_[800x600](13).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/airnb-essaouira__dsc_0038_[800x600](13).jpg',NULL,'2019-11-10 20:05:39','2020-11-01 08:28:39',NULL,1,1,NULL,0),(4149,NULL,NULL,'47037','image/jpg',NULL,'maison-de-luxe-essaouira__dsc_0039_[800x600](11).jpg','maison-de-luxe-essaouira__dsc_0039_[800x600](11).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-de-luxe-essaouira__dsc_0039_[800x600](11).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-de-luxe-essaouira__dsc_0039_[800x600](11).jpg',NULL,'2019-11-10 20:05:39','2020-11-01 08:28:39',NULL,1,1,NULL,0),(4150,NULL,NULL,'107035','image/jpg',NULL,'real-estate-essaouira__dsc_0040_[800x600](11).jpg','real-estate-essaouira__dsc_0040_[800x600](11).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4150',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/real-estate-essaouira__dsc_0040_[800x600](11).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4150',0),(4151,NULL,NULL,'160346','image/jpg',NULL,'louer-une-maison-de-vacances-essaouira__dsc_0042_[800x600](9).jpg','louer-une-maison-de-vacances-essaouira__dsc_0042_[800x600](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4151',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/louer-une-maison-de-vacances-essaouira__dsc_0042_[800x600](9).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4151',0),(4152,NULL,NULL,'101406','image/jpg',NULL,'essaouira-location-villa__dsc_0043_[800x600](8).jpg','essaouira-location-villa__dsc_0043_[800x600](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4152',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-location-villa__dsc_0043_[800x600](8).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4152',0),(4153,NULL,NULL,'61681','image/jpg',NULL,'essaouira-immobilier__dsc_0046_[800x600](9).jpg','essaouira-immobilier__dsc_0046_[800x600](9).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-immobilier__dsc_0046_[800x600](9).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_0046_[800x600](9).jpg',NULL,'2019-11-10 20:05:39','2020-11-01 08:28:39',NULL,1,1,NULL,0),(4154,NULL,NULL,'62340','image/jpg',NULL,'villa-de-vacances-essaouira__dsc_0048_[800x600](2).jpg','villa-de-vacances-essaouira__dsc_0048_[800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'villa-de-vacances-essaouira__dsc_0048_[800x600](2).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa-de-vacances-essaouira__dsc_0048_[800x600](2).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'villa-de-vacances-essaouira__dsc_0048_[800x600](2).jpg',0),(4155,NULL,NULL,'138590','image/jpg',NULL,'villa-de-luxe-essaouira__dsc_0052_[800x600](7).jpg','villa-de-luxe-essaouira__dsc_0052_[800x600](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4155',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa-de-luxe-essaouira__dsc_0052_[800x600](7).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4155',0),(4156,NULL,NULL,'219275','image/jpg',NULL,'location-maison-d-hotes-essaouira__dsc_0055_[800x600](12).jpg','location-maison-d-hotes-essaouira__dsc_0055_[800x600](12).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4156',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-maison-d-hotes-essaouira__dsc_0055_[800x600](12).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4156',0),(4157,NULL,NULL,'209785','image/jpg',NULL,'essaouira-location__dsc_0058_[800x600](8).jpg','essaouira-location__dsc_0058_[800x600](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4157',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-location__dsc_0058_[800x600](8).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4157',0),(4158,NULL,NULL,'134877','image/jpg',NULL,'abritel-maison-location-maroc__dsc_0061_[800x600](6).jpg','abritel-maison-location-maroc__dsc_0061_[800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4158',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/abritel-maison-location-maroc__dsc_0061_[800x600](6).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4158',0),(4159,NULL,NULL,'185870','image/jpg',NULL,'maison-de-prestige-essaouira__dsc_0063_[800x600](3).jpg','maison-de-prestige-essaouira__dsc_0063_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4159',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-de-prestige-essaouira__dsc_0063_[800x600](3).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4159',0),(4160,NULL,NULL,'73349','image/jpg',NULL,'location-maison-de-prestige-essaouira__dsc_0064(10).jpg','location-maison-de-prestige-essaouira__dsc_0064(10).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-maison-de-prestige-essaouira__dsc_0064(10).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maison-de-prestige-essaouira__dsc_0064(10).jpg',NULL,'2019-11-10 20:05:39','2020-11-01 08:28:39',NULL,1,1,NULL,0),(4161,NULL,NULL,'97338','image/jpg',NULL,'rent-house-with-smimming-pool-morocco__dsc_0065_[800x600](6).jpg','rent-house-with-smimming-pool-morocco__dsc_0065_[800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4161',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/rent-house-with-smimming-pool-morocco__dsc_0065_[800x600](6).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4161',0),(4162,NULL,NULL,'96615','image/jpg',NULL,'morocco-essaouira-rent__dsc_0068_[800x600](5).jpg','morocco-essaouira-rent__dsc_0068_[800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4162',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/morocco-essaouira-rent__dsc_0068_[800x600](5).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4162',0),(4163,NULL,NULL,'156892','image/jpg',NULL,'rent-guest-houe-essaouira__dsc_0071_[800x600](4).jpg','rent-guest-houe-essaouira__dsc_0071_[800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4163',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/rent-guest-houe-essaouira__dsc_0071_[800x600](4).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4163',0),(4164,NULL,NULL,'111187','image/jpg',NULL,'morocco-location__dsc_0073_[800x600](2).jpg','morocco-location__dsc_0073_[800x600](2).jpg','784,533,2,width=\"784\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4164',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/morocco-location__dsc_0073_[800x600](2).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4164',0),(4165,NULL,NULL,'90459','image/jpg',NULL,'essaouira-louer-maison-de-7-chambres__dsc_0074_[800x600](5).jpg','essaouira-louer-maison-de-7-chambres__dsc_0074_[800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4165',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-louer-maison-de-7-chambres__dsc_0074_[800x600](5).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4165',0),(4166,NULL,NULL,'117157','image/jpg',NULL,'maison-de-7-chambres-en-location-essaouira__dsc_0075_[800x600](5).jpg','maison-de-7-chambres-en-location-essaouira__dsc_0075_[800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4166',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-de-7-chambres-en-location-essaouira__dsc_0075_[800x600](5).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4166',0),(4167,NULL,NULL,'48110','image/jpg',NULL,'rent-house-7-rooms-essaouira__dsc_0076(5).jpg','rent-house-7-rooms-essaouira__dsc_0076(5).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'rent-house-7-rooms-essaouira__dsc_0076(5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-house-7-rooms-essaouira__dsc_0076(5).jpg',NULL,'2019-11-10 20:05:39','2020-11-01 08:28:39',NULL,1,1,NULL,0),(4168,NULL,NULL,'99305','image/jpg',NULL,'vivre-a-essaouira__dsc_0078_[800x600](5).jpg','vivre-a-essaouira__dsc_0078_[800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4168',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vivre-a-essaouira__dsc_0078_[800x600](5).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4168',0),(4169,NULL,NULL,'98677','image/jpg',NULL,'vivre-au-maroc__dsc_0079_[800x600](5).jpg','vivre-au-maroc__dsc_0079_[800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4169',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vivre-au-maroc__dsc_0079_[800x600](5).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4169',0),(4170,NULL,NULL,'90783','image/jpg',NULL,'essaouira-location-villa__dsc_0082_[800x600](5).jpg','essaouira-location-villa__dsc_0082_[800x600](5).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location-villa__dsc_0082_[800x600](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location-villa__dsc_0082_[800x600](5).jpg',NULL,'2019-11-10 20:05:39','2020-11-01 08:28:39',NULL,1,1,NULL,0),(4171,NULL,NULL,'88146','image/jpg',NULL,'essaouira-immobilier__dsc_0083_[800x600](4).jpg','essaouira-immobilier__dsc_0083_[800x600](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-immobilier__dsc_0083_[800x600](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_0083_[800x600](4).jpg',NULL,'2019-11-10 20:05:39','2020-11-01 08:28:39',NULL,1,1,NULL,0),(4172,NULL,NULL,'86668','image/jpg',NULL,'immobilier-essaouira__dsc_0085_[800x600](4).jpg','immobilier-essaouira__dsc_0085_[800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4172',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier-essaouira__dsc_0085_[800x600](4).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4172',0),(4173,NULL,NULL,'107829','image/jpg',NULL,'natacha-schoppe__dsc_0089_[800x600](6).jpg','natacha-schoppe__dsc_0089_[800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4173',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/natacha-schoppe__dsc_0089_[800x600](6).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4173',0),(4174,NULL,NULL,'64123','image/jpg',NULL,'maison-de-prestige-location-essaouira__dsc_0091(3).jpg','maison-de-prestige-location-essaouira__dsc_0091(3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-de-prestige-location-essaouira__dsc_0091(3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-de-prestige-location-essaouira__dsc_0091(3).jpg',NULL,'2019-11-10 20:05:39','2020-11-01 08:28:39',NULL,1,1,NULL,0),(4175,NULL,NULL,'125022','image/jpg',NULL,'maison-de-prestige-essaouira__dsc_0098_[800x600](6).jpg','maison-de-prestige-essaouira__dsc_0098_[800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4175',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-de-prestige-essaouira__dsc_0098_[800x600](6).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4175',0),(4176,NULL,NULL,'105168','image/jpg',NULL,'maroc-essaouira__dsc_0099_[800x600](4).jpg','maroc-essaouira__dsc_0099_[800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4176',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maroc-essaouira__dsc_0099_[800x600](4).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4176',0),(4177,NULL,NULL,'126340','image/jpg',NULL,'location-esssaouira__dsc_0102_[800x600](3).jpg','location-esssaouira__dsc_0102_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4177',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-esssaouira__dsc_0102_[800x600](3).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4177',0),(4178,NULL,NULL,'87022','image/jpg',NULL,'essaouira-location__dsc_0103_[800x600](5).jpg','essaouira-location__dsc_0103_[800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4178',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-location__dsc_0103_[800x600](5).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4178',0),(4179,NULL,NULL,'57894','image/jpg',NULL,'maroc-essaouira-location__dsc_0106_.jpg','maroc-essaouira-location__dsc_0106_.jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maroc-essaouira-location__dsc_0106_.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-essaouira-location__dsc_0106_.jpg',NULL,'2019-11-10 20:05:39','2020-11-01 08:28:40',NULL,1,1,NULL,0),(4180,NULL,NULL,'239521','image/jpg',NULL,'essaouira-maroc-location__dsc_0109_[800x600](4).jpg','essaouira-maroc-location__dsc_0109_[800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4180',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-maroc-location__dsc_0109_[800x600](4).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4180',0),(4181,NULL,NULL,'109809','image/jpg',NULL,'villa-de-prestige-maroc__dsc_0113_[800x600].jpg','villa-de-prestige-maroc__dsc_0113_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4181',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa-de-prestige-maroc__dsc_0113_[800x600].jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4181',0),(4182,NULL,NULL,'84287','image/jpg',NULL,'rent-essaouira-morrocco__dsc_0114_[800x600](3).jpg','rent-essaouira-morrocco__dsc_0114_[800x600](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'rent-essaouira-morrocco__dsc_0114_[800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-essaouira-morrocco__dsc_0114_[800x600](3).jpg',NULL,'2019-11-10 20:05:39','2020-11-01 08:28:40',NULL,1,1,NULL,0),(4183,NULL,NULL,'69916','image/jpg',NULL,'morrocco-essaouira-rent-house__dsc_0116_[800x600](1).jpg','morrocco-essaouira-rent-house__dsc_0116_[800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'morrocco-essaouira-rent-house__dsc_0116_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/morrocco-essaouira-rent-house__dsc_0116_[800x600](1).jpg',NULL,'2019-11-10 20:05:39','2020-11-01 08:28:40',NULL,1,1,NULL,0),(4184,NULL,NULL,'58873','image/jpg',NULL,'house-de-vacances-essaouira__dsc_0117_[800x600](8).jpg','house-de-vacances-essaouira__dsc_0117_[800x600](8).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'house-de-vacances-essaouira__dsc_0117_[800x600](8).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/house-de-vacances-essaouira__dsc_0117_[800x600](8).jpg',NULL,'2019-11-10 20:05:39','2020-11-01 08:28:40',NULL,1,1,NULL,0),(4185,NULL,NULL,'138000','image/jpg',NULL,'rent-house-7-rooms-essaouira__dsc_0118_[800x600](3).jpg','rent-house-7-rooms-essaouira__dsc_0118_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4185',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/rent-house-7-rooms-essaouira__dsc_0118_[800x600](3).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4185',0),(4186,NULL,NULL,'142440','image/jpg',NULL,'real-estate-essaouira__dsc_0121_[800x600](2).jpg','real-estate-essaouira__dsc_0121_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4186',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/real-estate-essaouira__dsc_0121_[800x600](2).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4186',0),(4187,NULL,NULL,'177592','image/jpg',NULL,'essaouira-location-villa__dsc_0127_[800x600](2).jpg','essaouira-location-villa__dsc_0127_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4187',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-location-villa__dsc_0127_[800x600](2).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4187',0),(4188,NULL,NULL,'182398','image/jpg',NULL,'essaouira-immobilier__dsc_0130(3).jpg','essaouira-immobilier__dsc_0130(3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4188',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-immobilier__dsc_0130(3).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4188',0),(4189,NULL,NULL,'168108','image/jpg',NULL,'location-essaouira__dsc_0134_[800x600](1).jpg','location-essaouira__dsc_0134_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4189',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-essaouira__dsc_0134_[800x600](1).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4189',0),(4190,NULL,NULL,'170839','image/jpg',NULL,'essaouira-rent-house__dsc_0137_[800x600](3).jpg','essaouira-rent-house__dsc_0137_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4190',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-rent-house__dsc_0137_[800x600](3).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4190',0),(4191,NULL,NULL,'201581','image/jpg',NULL,'immobilier-maroc__dsc_0139_[800x600](6).jpg','immobilier-maroc__dsc_0139_[800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4191',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier-maroc__dsc_0139_[800x600](6).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4191',0),(4192,NULL,NULL,'243437','image/jpg',NULL,'maison-de-prestige-essaouira__dsc_0150_[800x600](1).jpg','maison-de-prestige-essaouira__dsc_0150_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4192',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-de-prestige-essaouira__dsc_0150_[800x600](1).jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4192',0),(4193,NULL,NULL,'235933','image/jpg',NULL,'abritel-maison-location-maroc__dsc_0151_[800x600].jpg','abritel-maison-location-maroc__dsc_0151_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4193',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/abritel-maison-location-maroc__dsc_0151_[800x600].jpg',NULL,'2019-11-10 20:05:39','2024-05-27 19:20:42',NULL,1,1,'Location - Maison de campagne - 700 m² - Campagne - 0 € - Essaouira - 4193',0),(4234,NULL,NULL,'70423','image/jpg',NULL,'house-luxury-essaouira__dsc_0163_[800x600](3).jpg','house-luxury-essaouira__dsc_0163_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'house-luxury-essaouira__dsc_0163_[800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/house-luxury-essaouira__dsc_0163_[800x600](3).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'house-luxury-essaouira__dsc_0163_[800x600](3) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4235,NULL,NULL,'89764','image/jpg',NULL,'vivre-maroc__dsc_0168_[800x600](1).jpg','vivre-maroc__dsc_0168_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vivre-maroc__dsc_0168_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-maroc__dsc_0168_[800x600](1).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'vivre-maroc__dsc_0168_[800x600](1) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4236,NULL,NULL,'70901','image/jpg',NULL,'real-estate-essaouira__dsc_0169_[800x600](6).jpg','real-estate-essaouira__dsc_0169_[800x600](6).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'real-estate-essaouira__dsc_0169_[800x600](6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/real-estate-essaouira__dsc_0169_[800x600](6).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'real-estate-essaouira__dsc_0169_[800x600](6) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4237,NULL,NULL,'143503','image/jpg',NULL,'essaouira-location-villa__dsc_0173_[800x600](3).jpg','essaouira-location-villa__dsc_0173_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-location-villa__dsc_0173_[800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location-villa__dsc_0173_[800x600](3).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'essaouira-location-villa__dsc_0173_[800x600](3) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4238,NULL,NULL,'149710','image/jpg',NULL,'immobilier-essaouira__dsc_0184_[800x600](2).jpg','immobilier-essaouira__dsc_0184_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0184_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0184_[800x600](2).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_0184_[800x600](2) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4239,NULL,NULL,'154182','image/jpg',NULL,'property-essaouira-morocco__dsc_0194_[800x600](1).jpg','property-essaouira-morocco__dsc_0194_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'property-essaouira-morocco__dsc_0194_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/property-essaouira-morocco__dsc_0194_[800x600](1).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'property-essaouira-morocco__dsc_0194_[800x600](1) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4240,NULL,NULL,'147744','image/jpg',NULL,'immobilier-maroc__dsc_0200_[800x600](1).jpg','immobilier-maroc__dsc_0200_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-maroc__dsc_0200_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-maroc__dsc_0200_[800x600](1).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'immobilier-maroc__dsc_0200_[800x600](1) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4241,NULL,NULL,'163067','image/jpg',NULL,'maison-de-prestige-essaouira__dsc_0204_[800x600].jpg','maison-de-prestige-essaouira__dsc_0204_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maison-de-prestige-essaouira__dsc_0204_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-de-prestige-essaouira__dsc_0204_[800x600].jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'maison-de-prestige-essaouira__dsc_0204_[800x600] | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4242,NULL,NULL,'114070','image/jpg',NULL,'essaouira-location-villa__dsc_0001_[800x600](17).jpg','essaouira-location-villa__dsc_0001_[800x600](17).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'essaouira-location-villa__dsc_0001_[800x600](17).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location-villa__dsc_0001_[800x600](17).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'essaouira-location-villa__dsc_0001_[800x600](17) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4243,NULL,NULL,'137942','image/jpg',NULL,'essaouira-immobilier__dsc_0007_[800x600](13).jpg','essaouira-immobilier__dsc_0007_[800x600](13).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'essaouira-immobilier__dsc_0007_[800x600](13).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_0007_[800x600](13).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'essaouira-immobilier__dsc_0007_[800x600](13) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4244,NULL,NULL,'137090','image/jpg',NULL,'real-estate-agency-essaouira__dsc_0013_[800x600](11).jpg','real-estate-agency-essaouira__dsc_0013_[800x600](11).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'real-estate-agency-essaouira__dsc_0013_[800x600](11).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/real-estate-agency-essaouira__dsc_0013_[800x600](11).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'real-estate-agency-essaouira__dsc_0013_[800x600](11) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4245,NULL,NULL,'129376','image/jpg',NULL,'property-essaouira-morocco__dsc_0019_[800x600](13).jpg','property-essaouira-morocco__dsc_0019_[800x600](13).jpg','753,533,2,width=\"753\" height=\"533\",8,3,image/jpeg',NULL,1,'property-essaouira-morocco__dsc_0019_[800x600](13).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/property-essaouira-morocco__dsc_0019_[800x600](13).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'property-essaouira-morocco__dsc_0019_[800x600](13) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4246,NULL,NULL,'137451','image/jpg',NULL,'morocco-essaouira__dsc_0022_[800x600](9).jpg','morocco-essaouira__dsc_0022_[800x600](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'morocco-essaouira__dsc_0022_[800x600](9).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/morocco-essaouira__dsc_0022_[800x600](9).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'morocco-essaouira__dsc_0022_[800x600](9) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4247,NULL,NULL,'153713','image/jpg',NULL,'essaouira-location__dsc_0025_[800x600](13).jpg','essaouira-location__dsc_0025_[800x600](13).jpg','776,533,2,width=\"776\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_0025_[800x600](13).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0025_[800x600](13).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'essaouira-location__dsc_0025_[800x600](13) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4248,NULL,NULL,'165121','image/jpg',NULL,'essaouira-location-villa__dsc_0030_[800x600](12).jpg','essaouira-location-villa__dsc_0030_[800x600](12).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-location-villa__dsc_0030_[800x600](12).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location-villa__dsc_0030_[800x600](12).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'essaouira-location-villa__dsc_0030_[800x600](12) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4249,NULL,NULL,'140722','image/jpg',NULL,'vivre-essaouira__dsc_0038_[800x600](16).jpg','vivre-essaouira__dsc_0038_[800x600](16).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vivre-essaouira__dsc_0038_[800x600](16).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-essaouira__dsc_0038_[800x600](16).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'vivre-essaouira__dsc_0038_[800x600](16) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4250,NULL,NULL,'137651','image/jpg',NULL,'immobilier-essaouira__dsc_0037_[800x600](12).jpg','immobilier-essaouira__dsc_0037_[800x600](12).jpg','771,533,2,width=\"771\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0037_[800x600](12).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0037_[800x600](12).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_0037_[800x600](12) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4251,NULL,NULL,'75559','image/jpg',NULL,'natacha-schoppe__dsc_0046_[800x600](12).jpg','natacha-schoppe__dsc_0046_[800x600](12).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'natacha-schoppe__dsc_0046_[800x600](12).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/natacha-schoppe__dsc_0046_[800x600](12).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'natacha-schoppe__dsc_0046_[800x600](12) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4252,NULL,NULL,'140602','image/jpg',NULL,'immobilier-maroc__dsc_0049_[800x600](17).jpg','immobilier-maroc__dsc_0049_[800x600](17).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-maroc__dsc_0049_[800x600](17).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-maroc__dsc_0049_[800x600](17).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'immobilier-maroc__dsc_0049_[800x600](17) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4253,NULL,NULL,'130854','image/jpg',NULL,'essaouira-location-villa__dsc_0050_[800x600](12).jpg','essaouira-location-villa__dsc_0050_[800x600](12).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-location-villa__dsc_0050_[800x600](12).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location-villa__dsc_0050_[800x600](12).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'essaouira-location-villa__dsc_0050_[800x600](12) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4254,NULL,NULL,'60427','image/jpg',NULL,'vivre-essaouira__dsc_0054_[800x600](6).jpg','vivre-essaouira__dsc_0054_[800x600](6).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-essaouira__dsc_0054_[800x600](6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-essaouira__dsc_0054_[800x600](6).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'vivre-essaouira__dsc_0054_[800x600](6) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4255,NULL,NULL,'65453','image/jpg',NULL,'immobilier-essaouira__dsc_0055_[800x600](14).jpg','immobilier-essaouira__dsc_0055_[800x600](14).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0055_[800x600](14).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0055_[800x600](14).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_0055_[800x600](14) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4256,NULL,NULL,'74166','image/jpg',NULL,'property-essaouira-morocco__dsc_0057_[800x600](7).jpg','property-essaouira-morocco__dsc_0057_[800x600](7).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'property-essaouira-morocco__dsc_0057_[800x600](7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/property-essaouira-morocco__dsc_0057_[800x600](7).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'property-essaouira-morocco__dsc_0057_[800x600](7) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4257,NULL,NULL,'79767','image/jpg',NULL,'location-maison-d-hotes-essaouira__dsc_0059_[800x600](6).jpg','location-maison-d-hotes-essaouira__dsc_0059_[800x600](6).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-maison-d-hotes-essaouira__dsc_0059_[800x600](6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maison-d-hotes-essaouira__dsc_0059_[800x600](6).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'location-maison-d-hotes-essaouira__dsc_0059_[800x600](6) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4258,NULL,NULL,'78921','image/jpg',NULL,'essaouira-location-villa__dsc_0061_[800x600](7).jpg','essaouira-location-villa__dsc_0061_[800x600](7).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location-villa__dsc_0061_[800x600](7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location-villa__dsc_0061_[800x600](7).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'essaouira-location-villa__dsc_0061_[800x600](7) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4259,NULL,NULL,'79494','image/jpg',NULL,'immobilier-essaouira__dsc_0063_[800x600](4).jpg','immobilier-essaouira__dsc_0063_[800x600](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0063_[800x600](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0063_[800x600](4).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_0063_[800x600](4) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4260,NULL,NULL,'173917','image/jpg',NULL,'immobilier-essaouira__dsc_0067_[800x600](9).jpg','immobilier-essaouira__dsc_0067_[800x600](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0067_[800x600](9).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0067_[800x600](9).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_0067_[800x600](9) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4261,NULL,NULL,'115748','image/jpg',NULL,'natacha-schoppe__dsc_0071_[800x600](5).jpg','natacha-schoppe__dsc_0071_[800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'natacha-schoppe__dsc_0071_[800x600](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/natacha-schoppe__dsc_0071_[800x600](5).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'natacha-schoppe__dsc_0071_[800x600](5) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4262,NULL,NULL,'163160','image/jpg',NULL,'immobilier-maroc__dsc_0074_[800x600](6).jpg','immobilier-maroc__dsc_0074_[800x600](6).jpg','776,533,2,width=\"776\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-maroc__dsc_0074_[800x600](6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-maroc__dsc_0074_[800x600](6).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'immobilier-maroc__dsc_0074_[800x600](6) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4263,NULL,NULL,'141893','image/jpg',NULL,'essaouira-vente__dsc_0097_[800x600](2).jpg','essaouira-vente__dsc_0097_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-vente__dsc_0097_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0097_[800x600](2).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'essaouira-vente__dsc_0097_[800x600](2) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4264,NULL,NULL,'181815','image/jpg',NULL,'rent-house-morocco__dsc_0085_[800x600](5).jpg','rent-house-morocco__dsc_0085_[800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'rent-house-morocco__dsc_0085_[800x600](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-house-morocco__dsc_0085_[800x600](5).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'rent-house-morocco__dsc_0085_[800x600](5) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4265,NULL,NULL,'77676','image/jpg',NULL,'exclusivite-essaouira__dsc_0087_[800x600](4).jpg','exclusivite-essaouira__dsc_0087_[800x600](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'exclusivite-essaouira__dsc_0087_[800x600](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/exclusivite-essaouira__dsc_0087_[800x600](4).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'exclusivite-essaouira__dsc_0087_[800x600](4) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4266,NULL,NULL,'57466','image/jpg',NULL,'property-essaouira__dsc_0089_[800x600](7).jpg','property-essaouira__dsc_0089_[800x600](7).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'property-essaouira__dsc_0089_[800x600](7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/property-essaouira__dsc_0089_[800x600](7).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'property-essaouira__dsc_0089_[800x600](7) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4267,NULL,NULL,'64234','image/jpg',NULL,'rent-guest-house-essaouira__dsc_0090_[800x600](2).jpg','rent-guest-house-essaouira__dsc_0090_[800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'rent-guest-house-essaouira__dsc_0090_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-guest-house-essaouira__dsc_0090_[800x600](2).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'rent-guest-house-essaouira__dsc_0090_[800x600](2) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4268,NULL,NULL,'42741','image/jpg',NULL,'morocco-location__dsc_0091_[800x600](2).jpg','morocco-location__dsc_0091_[800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'morocco-location__dsc_0091_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/morocco-location__dsc_0091_[800x600](2).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'morocco-location__dsc_0091_[800x600](2) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4269,NULL,NULL,'168093','image/jpg',NULL,'vivre-essaouira__dsc_0099_[800x600](5).jpg','vivre-essaouira__dsc_0099_[800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vivre-essaouira__dsc_0099_[800x600](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-essaouira__dsc_0099_[800x600](5).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'vivre-essaouira__dsc_0099_[800x600](5) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4270,NULL,NULL,'103972','image/jpg',NULL,'real-estate-essaouira__dsc_0109_[800x600](5).jpg','real-estate-essaouira__dsc_0109_[800x600](5).jpg','389,600,2,width=\"389\" height=\"600\",8,3,image/jpeg',NULL,0,'real-estate-essaouira__dsc_0109_[800x600](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/real-estate-essaouira__dsc_0109_[800x600](5).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'real-estate-essaouira__dsc_0109_[800x600](5) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4271,NULL,NULL,'145407','image/jpg',NULL,'immobilier-essaouira__dsc_0113_[800x600](1).jpg','immobilier-essaouira__dsc_0113_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0113_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0113_[800x600](1).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_0113_[800x600](1) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4272,NULL,NULL,'67104','image/jpg',NULL,'property-essaouira-morocco__dsc_0116_[800x600](2).jpg','property-essaouira-morocco__dsc_0116_[800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'property-essaouira-morocco__dsc_0116_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/property-essaouira-morocco__dsc_0116_[800x600](2).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'property-essaouira-morocco__dsc_0116_[800x600](2) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4273,NULL,NULL,'74546','image/jpg',NULL,'morocco-essaouira__dsc_0115_[800x600](3).jpg','morocco-essaouira__dsc_0115_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'morocco-essaouira__dsc_0115_[800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/morocco-essaouira__dsc_0115_[800x600](3).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'morocco-essaouira__dsc_0115_[800x600](3) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4274,NULL,NULL,'133041','image/jpg',NULL,'maison-de-prestige-essaouira__dsc_0123_[800x600](6).jpg','maison-de-prestige-essaouira__dsc_0123_[800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maison-de-prestige-essaouira__dsc_0123_[800x600](6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-de-prestige-essaouira__dsc_0123_[800x600](6).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'maison-de-prestige-essaouira__dsc_0123_[800x600](6) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4275,NULL,NULL,'102602','image/jpg',NULL,'immobiliere-essaouira-maroc__dsc_0125_[800x600](3).jpg','immobiliere-essaouira-maroc__dsc_0125_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobiliere-essaouira-maroc__dsc_0125_[800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobiliere-essaouira-maroc__dsc_0125_[800x600](3).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'immobiliere-essaouira-maroc__dsc_0125_[800x600](3) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4276,NULL,NULL,'161252','image/jpg',NULL,'location-esssaouira__dsc_0127_[800x600](5).jpg','location-esssaouira__dsc_0127_[800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-esssaouira__dsc_0127_[800x600](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-esssaouira__dsc_0127_[800x600](5).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'location-esssaouira__dsc_0127_[800x600](5) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4277,NULL,NULL,'68009','image/jpg',NULL,'rent-house-morocco__dsc_0141_[800x600](6).jpg','rent-house-morocco__dsc_0141_[800x600](6).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'rent-house-morocco__dsc_0141_[800x600](6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-house-morocco__dsc_0141_[800x600](6).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'rent-house-morocco__dsc_0141_[800x600](6) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4278,NULL,NULL,'104835','image/jpg',NULL,'maroc-essaouira-location__dsc_0142_[800x600](3).jpg','maroc-essaouira-location__dsc_0142_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maroc-essaouira-location__dsc_0142_[800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-essaouira-location__dsc_0142_[800x600](3).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'maroc-essaouira-location__dsc_0142_[800x600](3) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4279,NULL,NULL,'65721','image/jpg',NULL,'property-essaouira__dsc_0146_[800x600](6).jpg','property-essaouira__dsc_0146_[800x600](6).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'property-essaouira__dsc_0146_[800x600](6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/property-essaouira__dsc_0146_[800x600](6).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'property-essaouira__dsc_0146_[800x600](6) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4280,NULL,NULL,'70642','image/jpg',NULL,'rent-guest-houe-essaouira__dsc_0150_[800x600](3).jpg','rent-guest-houe-essaouira__dsc_0150_[800x600](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'rent-guest-houe-essaouira__dsc_0150_[800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-guest-houe-essaouira__dsc_0150_[800x600](3).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'rent-guest-houe-essaouira__dsc_0150_[800x600](3) | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4281,NULL,NULL,'130653','image/jpg',NULL,'essaouira-louer-maison-de-7-chambres__dsc_0157_[800x600].jpg','essaouira-louer-maison-de-7-chambres__dsc_0157_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-louer-maison-de-7-chambres__dsc_0157_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-louer-maison-de-7-chambres__dsc_0157_[800x600].jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'essaouira-louer-maison-de-7-chambres__dsc_0157_[800x600] | Location - Maison de campagne - 700 m² - Campagne - 2500 € | L\'Immobilière d\'Essaouira',0),(4869,NULL,NULL,'129852','image/jpg',NULL,'real-estate-agency-essaouira__dsc_0052_[logo800x600](2).jpg','real-estate-agency-essaouira__dsc_0052_[logo800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'real-estate-agency-essaouira__dsc_0052_[logo800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/real-estate-agency-essaouira__dsc_0052_[logo800x600](2).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'real-estate-agency-essaouira__dsc_0052_[logo800x600](2) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(4870,NULL,NULL,'86772','image/jpg',NULL,'essaouira-location__dsc_0054_[logo800x600](5).jpg','essaouira-location__dsc_0054_[logo800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_0054_[logo800x600](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0054_[logo800x600](5).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'essaouira-location__dsc_0054_[logo800x600](5) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(4871,NULL,NULL,'60767','image/jpg',NULL,'maison-avec-piscine-a-louer__dsc_0057_[logo800x600](2).jpg','maison-avec-piscine-a-louer__dsc_0057_[logo800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-avec-piscine-a-louer__dsc_0057_[logo800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-avec-piscine-a-louer__dsc_0057_[logo800x600](2).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'maison-avec-piscine-a-louer__dsc_0057_[logo800x600](2) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(4872,NULL,NULL,'94407','image/jpg',NULL,'retraite-a-essaouira__dsc_0056_[logo800x600](3).jpg','retraite-a-essaouira__dsc_0056_[logo800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'retraite-a-essaouira__dsc_0056_[logo800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/retraite-a-essaouira__dsc_0056_[logo800x600](3).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'retraite-a-essaouira__dsc_0056_[logo800x600](3) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(4873,NULL,NULL,'114035','image/jpg',NULL,'vol-essaouira-londres__dsc_0058_[logo800x600](2).jpg','vol-essaouira-londres__dsc_0058_[logo800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vol-essaouira-londres__dsc_0058_[logo800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vol-essaouira-londres__dsc_0058_[logo800x600](2).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'vol-essaouira-londres__dsc_0058_[logo800x600](2) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(4874,NULL,NULL,'63439','image/jpg',NULL,'location-maison-essaouira__dsc_0001_[logo800x600](2).jpg','location-maison-essaouira__dsc_0001_[logo800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'location-maison-essaouira__dsc_0001_[logo800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maison-essaouira__dsc_0001_[logo800x600](2).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'location-maison-essaouira__dsc_0001_[logo800x600](2) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(4875,NULL,NULL,'57940','image/jpg',NULL,'location-villa-essaouira__dsc_0003_[logo800x600](1).jpg','location-villa-essaouira__dsc_0003_[logo800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'location-villa-essaouira__dsc_0003_[logo800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-villa-essaouira__dsc_0003_[logo800x600](1).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'location-villa-essaouira__dsc_0003_[logo800x600](1) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(4876,NULL,NULL,'45341','image/jpg',NULL,'location-maroc-pas-cher__dsc_0005_[logo800x600](1).jpg','location-maroc-pas-cher__dsc_0005_[logo800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'location-maroc-pas-cher__dsc_0005_[logo800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maroc-pas-cher__dsc_0005_[logo800x600](1).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'location-maroc-pas-cher__dsc_0005_[logo800x600](1) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(4877,NULL,NULL,'51674','image/jpg',NULL,'rent-villa-essaouira__dsc_0006_[logo800x600](4).jpg','rent-villa-essaouira__dsc_0006_[logo800x600](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'rent-villa-essaouira__dsc_0006_[logo800x600](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-villa-essaouira__dsc_0006_[logo800x600](4).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'rent-villa-essaouira__dsc_0006_[logo800x600](4) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(4878,NULL,NULL,'51663','image/jpg',NULL,'rent-house-essaouira__dsc_0008_[logo800x600](2).jpg','rent-house-essaouira__dsc_0008_[logo800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'rent-house-essaouira__dsc_0008_[logo800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-house-essaouira__dsc_0008_[logo800x600](2).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'rent-house-essaouira__dsc_0008_[logo800x600](2) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(4879,NULL,NULL,'58682','image/jpg',NULL,'abritel-essaouira__dsc_0009_[logo800x600](2).jpg','abritel-essaouira__dsc_0009_[logo800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'abritel-essaouira__dsc_0009_[logo800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/abritel-essaouira__dsc_0009_[logo800x600](2).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'abritel-essaouira__dsc_0009_[logo800x600](2) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(4880,NULL,NULL,'53684','image/jpg',NULL,'arbnb-essaouira__dsc_0010_[logo800x600](1).jpg','arbnb-essaouira__dsc_0010_[logo800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'arbnb-essaouira__dsc_0010_[logo800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/arbnb-essaouira__dsc_0010_[logo800x600](1).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'arbnb-essaouira__dsc_0010_[logo800x600](1) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(4881,NULL,NULL,'49497','image/jpg',NULL,'villa-location-essaouira__dsc_0012_[logo800x600](2).jpg','villa-location-essaouira__dsc_0012_[logo800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'villa-location-essaouira__dsc_0012_[logo800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-location-essaouira__dsc_0012_[logo800x600](2).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'villa-location-essaouira__dsc_0012_[logo800x600](2) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(4882,NULL,NULL,'109488','image/jpg',NULL,'vivre-a-essaouira__dsc_0015_[logo800x600](3).jpg','vivre-a-essaouira__dsc_0015_[logo800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_0015_[logo800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0015_[logo800x600](3).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'vivre-a-essaouira__dsc_0015_[logo800x600](3) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(4883,NULL,NULL,'74574','image/jpg',NULL,'rent-house-with-swimming-pool-essaouira__dsc_0018_[logo800x600](1).jpg','rent-house-with-swimming-pool-essaouira__dsc_0018_[logo800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'rent-house-with-swimming-pool-essaouira__dsc_0018_[logo800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-house-with-swimming-pool-essaouira__dsc_0018_[logo800x600](1).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'rent-house-with-swimming-pool-essaouira__dsc_0018_[logo800x600](1) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(4884,NULL,NULL,'132590','image/jpg',NULL,'location-essaouira__dsc_0020_[logo800x600](2).jpg','location-essaouira__dsc_0020_[logo800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-essaouira__dsc_0020_[logo800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0020_[logo800x600](2).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'location-essaouira__dsc_0020_[logo800x600](2) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(4885,NULL,NULL,'127213','image/jpg',NULL,'maison-avec-piscine-pas-cher-essaouira__dsc_0023_[logo800x600](2).jpg','maison-avec-piscine-pas-cher-essaouira__dsc_0023_[logo800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maison-avec-piscine-pas-cher-essaouira__dsc_0023_[logo800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-avec-piscine-pas-cher-essaouira__dsc_0023_[logo800x600](2).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'maison-avec-piscine-pas-cher-essaouira__dsc_0023_[logo800x600](2) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(4886,NULL,NULL,'126412','image/jpg',NULL,'villa-3-chambres-a-louer-a-essaouira__dsc_0025_[logo800x600](2).jpg','villa-3-chambres-a-louer-a-essaouira__dsc_0025_[logo800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'villa-3-chambres-a-louer-a-essaouira__dsc_0025_[logo800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-3-chambres-a-louer-a-essaouira__dsc_0025_[logo800x600](2).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'villa-3-chambres-a-louer-a-essaouira__dsc_0025_[logo800x600](2) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(4887,NULL,NULL,'188849','image/jpg',NULL,'essaouira-maroc__dsc_0026_[logo800x600](3).jpg','essaouira-maroc__dsc_0026_[logo800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-maroc__dsc_0026_[logo800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0026_[logo800x600](3).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'essaouira-maroc__dsc_0026_[logo800x600](3) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(4888,NULL,NULL,'91972','image/jpg',NULL,'morocco-essaouira__dsc_0028_[logo800x600](1).jpg','morocco-essaouira__dsc_0028_[logo800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'morocco-essaouira__dsc_0028_[logo800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/morocco-essaouira__dsc_0028_[logo800x600](1).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'morocco-essaouira__dsc_0028_[logo800x600](1) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(4889,NULL,NULL,'71171','image/jpg',NULL,'rent-house-essaouira__dsc_0035_[logo800x600](3).jpg','rent-house-essaouira__dsc_0035_[logo800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'rent-house-essaouira__dsc_0035_[logo800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-house-essaouira__dsc_0035_[logo800x600](3).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'rent-house-essaouira__dsc_0035_[logo800x600](3) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(4890,NULL,NULL,'104173','image/jpg',NULL,'location-maison-piscine-essaouira__dsc_0030_[logo800x600](3).jpg','location-maison-piscine-essaouira__dsc_0030_[logo800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-maison-piscine-essaouira__dsc_0030_[logo800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maison-piscine-essaouira__dsc_0030_[logo800x600](3).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'location-maison-piscine-essaouira__dsc_0030_[logo800x600](3) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(4891,NULL,NULL,'46676','image/jpg',NULL,'location-pas-cher-essaouira__dsc_0032_[logo800x600](1).jpg','location-pas-cher-essaouira__dsc_0032_[logo800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-pas-cher-essaouira__dsc_0032_[logo800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-pas-cher-essaouira__dsc_0032_[logo800x600](1).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'location-pas-cher-essaouira__dsc_0032_[logo800x600](1) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(4892,NULL,NULL,'100029','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0036_[logo800x600](1).jpg','agence-immobiliere-essaouira__dsc_0036_[logo800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'agence-immobiliere-essaouira__dsc_0036_[logo800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_0036_[logo800x600](1).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'agence-immobiliere-essaouira__dsc_0036_[logo800x600](1) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(4893,NULL,NULL,'173164','image/jpg',NULL,'essaouira-rent__dsc_0037_[logo800x600](3).jpg','essaouira-rent__dsc_0037_[logo800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-rent__dsc_0037_[logo800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-rent__dsc_0037_[logo800x600](3).jpg',NULL,'2019-11-10 20:05:39','2020-11-06 21:52:45',NULL,1,1,'essaouira-rent__dsc_0037_[logo800x600](3) | Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 € | L\'Immobilière d\'Essaouira',0),(5006,NULL,NULL,'80748','image/jpg',NULL,'bienvenu-a-essaouira__dsc_0337_[800x600_l](1).jpg','bienvenu-a-essaouira__dsc_0337_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'bienvenu-a-essaouira__dsc_0337_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/bienvenu-a-essaouira__dsc_0337_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'bienvenu-a-essaouira__dsc_0337_[800x600_l](1) | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5007,NULL,NULL,'90873','image/jpg',NULL,'maroc-essaouira__dsc_0338_[800x600_l](1).jpg','maroc-essaouira__dsc_0338_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maroc-essaouira__dsc_0338_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-essaouira__dsc_0338_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'maroc-essaouira__dsc_0338_[800x600_l](1) | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5008,NULL,NULL,'101764','image/jpg',NULL,'maison-piscine-essaouira__dsc_0341_[800x600_l].jpg','maison-piscine-essaouira__dsc_0341_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maison-piscine-essaouira__dsc_0341_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-piscine-essaouira__dsc_0341_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'maison-piscine-essaouira__dsc_0341_[800x600_l] | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5009,NULL,NULL,'100852','image/jpg',NULL,'essaouira__dsc_0343_[800x600_l].jpg','essaouira__dsc_0343_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira__dsc_0343_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira__dsc_0343_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'essaouira__dsc_0343_[800x600_l] | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5010,NULL,NULL,'228262','image/jpg',NULL,'vacances-essaouira__dsc_0351_[800x600_l](1).jpg','vacances-essaouira__dsc_0351_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vacances-essaouira__dsc_0351_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_0351_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'vacances-essaouira__dsc_0351_[800x600_l](1) | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5011,NULL,NULL,'123035','image/jpg',NULL,'immobilier-essaouira__dsc_0360_[800x600_l].jpg','immobilier-essaouira__dsc_0360_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0360_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0360_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_0360_[800x600_l] | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5012,NULL,NULL,'186635','image/jpg',NULL,'vivre-au-maroc__dsc_0363_[800x600_l].jpg','vivre-au-maroc__dsc_0363_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vivre-au-maroc__dsc_0363_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0363_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'vivre-au-maroc__dsc_0363_[800x600_l] | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5013,NULL,NULL,'130111','image/jpg',NULL,'immobilier-essaouira__dsc_0317_[800x600_l].jpg','immobilier-essaouira__dsc_0317_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_0317_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0317_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_0317_[800x600_l] | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5014,NULL,NULL,'130685','image/jpg',NULL,'villa-essaouira__dsc_0276_[800x600_l].jpg','villa-essaouira__dsc_0276_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'villa-essaouira__dsc_0276_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-essaouira__dsc_0276_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'villa-essaouira__dsc_0276_[800x600_l] | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5015,NULL,NULL,'145834','image/jpg',NULL,'vacances-essaouira__dsc_0278_[800x600_l].jpg','vacances-essaouira__dsc_0278_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'vacances-essaouira__dsc_0278_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_0278_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'vacances-essaouira__dsc_0278_[800x600_l] | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5016,NULL,NULL,'125088','image/jpg',NULL,'agence-essaouira-mogador__dsc_0281_[800x600_l].jpg','agence-essaouira-mogador__dsc_0281_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'agence-essaouira-mogador__dsc_0281_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-essaouira-mogador__dsc_0281_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'agence-essaouira-mogador__dsc_0281_[800x600_l] | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5017,NULL,NULL,'123527','image/jpg',NULL,'essaouira-ville__dsc_0312_[800x600_l](2).jpg','essaouira-ville__dsc_0312_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-ville__dsc_0312_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-ville__dsc_0312_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'essaouira-ville__dsc_0312_[800x600_l](2) | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5018,NULL,NULL,'117571','image/jpg',NULL,'essaouira-maroc__dsc_0273_[800x600_l].jpg','essaouira-maroc__dsc_0273_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-maroc__dsc_0273_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0273_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'essaouira-maroc__dsc_0273_[800x600_l] | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5019,NULL,NULL,'119021','image/jpg',NULL,'maroc-essaouira__dsc_0295_[800x600_l].jpg','maroc-essaouira__dsc_0295_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maroc-essaouira__dsc_0295_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-essaouira__dsc_0295_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'maroc-essaouira__dsc_0295_[800x600_l] | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5020,NULL,NULL,'113438','image/jpg',NULL,'maison-piscine-essaouira__dsc_0298_[800x600_l](1).jpg','maison-piscine-essaouira__dsc_0298_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maison-piscine-essaouira__dsc_0298_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-piscine-essaouira__dsc_0298_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'maison-piscine-essaouira__dsc_0298_[800x600_l](1) | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5021,NULL,NULL,'141901','image/jpg',NULL,'house-with-a-pool__dsc_0302_[800x600_l](1).jpg','house-with-a-pool__dsc_0302_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'house-with-a-pool__dsc_0302_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/house-with-a-pool__dsc_0302_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'house-with-a-pool__dsc_0302_[800x600_l](1) | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5022,NULL,NULL,'172471','image/jpg',NULL,'essaouira-location__dsc_0324_[800x600_l].jpg','essaouira-location__dsc_0324_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_0324_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0324_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'essaouira-location__dsc_0324_[800x600_l] | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5023,NULL,NULL,'132115','image/jpg',NULL,'immobilier-essaouira__dsc_0307_[800x600_l].jpg','immobilier-essaouira__dsc_0307_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0307_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0307_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_0307_[800x600_l] | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5024,NULL,NULL,'139680','image/jpg',NULL,'maison-avec-piscine__dsc_0356_[800x600_l].jpg','maison-avec-piscine__dsc_0356_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maison-avec-piscine__dsc_0356_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-avec-piscine__dsc_0356_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'maison-avec-piscine__dsc_0356_[800x600_l] | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5025,NULL,NULL,'127672','image/jpg',NULL,'immobilier-essaouira__dsc_0319_[800x600_l].jpg','immobilier-essaouira__dsc_0319_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0319_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0319_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_0319_[800x600_l] | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5026,NULL,NULL,'136609','image/jpg',NULL,'immobilier-essaouira__dsc_0287_[800x600_l](1).jpg','immobilier-essaouira__dsc_0287_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0287_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0287_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_0287_[800x600_l](1) | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5027,NULL,NULL,'67608','image/jpg',NULL,'villa-de-prestige__dsc_0289_[800x600_l].jpg','villa-de-prestige__dsc_0289_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'villa-de-prestige__dsc_0289_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-de-prestige__dsc_0289_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'villa-de-prestige__dsc_0289_[800x600_l] | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5028,NULL,NULL,'116727','image/jpg',NULL,'essaouira-location-maroc__dsc_0292_[800x600_l].jpg','essaouira-location-maroc__dsc_0292_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-location-maroc__dsc_0292_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location-maroc__dsc_0292_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'essaouira-location-maroc__dsc_0292_[800x600_l] | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5029,NULL,NULL,'115347','image/jpg',NULL,'maison-a-essaouira__dsc_0315_[800x600_l](1).jpg','maison-a-essaouira__dsc_0315_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maison-a-essaouira__dsc_0315_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-a-essaouira__dsc_0315_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'maison-a-essaouira__dsc_0315_[800x600_l](1) | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5030,NULL,NULL,'117633','image/jpg',NULL,'villa-avec-piscine__dsc_0316_[800x600_l].jpg','villa-avec-piscine__dsc_0316_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'villa-avec-piscine__dsc_0316_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-avec-piscine__dsc_0316_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'villa-avec-piscine__dsc_0316_[800x600_l] | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5031,NULL,NULL,'118916','image/jpg',NULL,'maison-lumineuse-a-essaouira__dsc_0326_[800x600_l].jpg','maison-lumineuse-a-essaouira__dsc_0326_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maison-lumineuse-a-essaouira__dsc_0326_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-lumineuse-a-essaouira__dsc_0326_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'maison-lumineuse-a-essaouira__dsc_0326_[800x600_l] | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5032,NULL,NULL,'182397','image/jpg',NULL,'abritel-location-essaouira__dsc_0330_[800x600_l](1).jpg','abritel-location-essaouira__dsc_0330_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'abritel-location-essaouira__dsc_0330_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/abritel-location-essaouira__dsc_0330_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'abritel-location-essaouira__dsc_0330_[800x600_l](1) | Location - Maison de campagne - 200 m² - Campagne - 750 € | L\'Immobilière d\'Essaouira',0),(5056,NULL,NULL,'90302','image/jpg',NULL,'maison-a-louer-a-essaouira__dsc_0314_[logo_800x600](1).jpg','maison-a-louer-a-essaouira__dsc_0314_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5056',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-a-louer-a-essaouira__dsc_0314_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5056',0),(5057,NULL,NULL,'97814','image/jpg',NULL,'location-vacances-essaouira__dsc_0339_[logo_800x600].jpg','location-vacances-essaouira__dsc_0339_[logo_800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-vacances-essaouira__dsc_0339_[logo_800x600].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-vacances-essaouira__dsc_0339_[logo_800x600].jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'location-vacances-essaouira__dsc_0339_[logo_800x600].jpg',0),(5058,NULL,NULL,'113769','image/jpg',NULL,'maison-a-louer-a-essaouira__dsc_0323_[logo_800x600](1).jpg','maison-a-louer-a-essaouira__dsc_0323_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5058',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-a-louer-a-essaouira__dsc_0323_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5058',0),(5059,NULL,NULL,'116403','image/jpg',NULL,'maison-piscine-essaouira__dsc_0332_[logo_800x600].jpg','maison-piscine-essaouira__dsc_0332_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5059',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-piscine-essaouira__dsc_0332_[logo_800x600].jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5059',0),(5060,NULL,NULL,'119927','image/jpg',NULL,'louer-essaouira__dsc_0335_[logo_800x600](2).jpg','louer-essaouira__dsc_0335_[logo_800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5060',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_0335_[logo_800x600](2).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5060',0),(5061,NULL,NULL,'65747','image/jpg',NULL,'immobilier-essaouira__dsc_0341_[logo_800x600](1).jpg','immobilier-essaouira__dsc_0341_[logo_800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0341_[logo_800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0341_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-01 08:28:42',NULL,1,1,NULL,0),(5062,NULL,NULL,'97765','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0344_[logo_800x600](2).jpg','agence-immobiliere-essaouira__dsc_0344_[logo_800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5062',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_0344_[logo_800x600](2).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5062',0),(5063,NULL,NULL,'120202','image/jpg',NULL,'essaouira-location__dsc_0318_[logo_800x600](1).jpg','essaouira-location__dsc_0318_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5063',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0318_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5063',0),(5064,NULL,NULL,'150594','image/jpg',NULL,'immobilier-essaouira__dsc_0286_[logo_800x600](1).jpg','immobilier-essaouira__dsc_0286_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5064',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0286_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5064',0),(5065,NULL,NULL,'131730','image/jpg',NULL,'maison-a-louer-a-essaouira__dsc_0178_[logo_800x600](1).jpg','maison-a-louer-a-essaouira__dsc_0178_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5065',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-a-louer-a-essaouira__dsc_0178_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5065',0),(5066,NULL,NULL,'75422','image/jpg',NULL,'immobilier-essaouira__dsc_0190_[logo_800x600](1).jpg','immobilier-essaouira__dsc_0190_[logo_800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_0190_[logo_800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0190_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-01 08:28:43',NULL,1,1,NULL,0),(5067,NULL,NULL,'123602','image/jpg',NULL,'agence-essaouira-mogador__dsc_0192_[logo_800x600](1).jpg','agence-essaouira-mogador__dsc_0192_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5067',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/agence-essaouira-mogador__dsc_0192_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5067',0),(5068,NULL,NULL,'117640','image/jpg',NULL,'holidays-essaouira__dsc_0197_[logo_800x600](1).jpg','holidays-essaouira__dsc_0197_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5068',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0197_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5068',0),(5069,NULL,NULL,'130905','image/jpg',NULL,'louer-maison-pour-une-famille__dsc_0200_[logo_800x600](1).jpg','louer-maison-pour-une-famille__dsc_0200_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5069',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-maison-pour-une-famille__dsc_0200_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5069',0),(5070,NULL,NULL,'104982','image/jpg',NULL,'real-estate-agency-essaouira__dsc_0207_[logo_800x600](1).jpg','real-estate-agency-essaouira__dsc_0207_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5070',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/real-estate-agency-essaouira__dsc_0207_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5070',0),(5071,NULL,NULL,'131127','image/jpg',NULL,'maison-avec-piscine__dsc_0220_[logo_800x600](1).jpg','maison-avec-piscine__dsc_0220_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5071',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-avec-piscine__dsc_0220_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5071',0),(5072,NULL,NULL,'141108','image/jpg',NULL,'vacances-maroc__dsc_0291_[logo_800x600](1).jpg','vacances-maroc__dsc_0291_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5072',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-maroc__dsc_0291_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5072',0),(5073,NULL,NULL,'165453','image/jpg',NULL,'vivre-au-maroc__dsc_0298_[logo_800x600](2).jpg','vivre-au-maroc__dsc_0298_[logo_800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5073',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0298_[logo_800x600](2).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5073',0),(5074,NULL,NULL,'127468','image/jpg',NULL,'expatrie-a-essaouira__dsc_0241_[logo_800x600](1).jpg','expatrie-a-essaouira__dsc_0241_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5074',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/expatrie-a-essaouira__dsc_0241_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5074',0),(5075,NULL,NULL,'114123','image/jpg',NULL,'villa-a-louer__dsc_0242_[logo_800x600](1).jpg','villa-a-louer__dsc_0242_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5075',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-a-louer__dsc_0242_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5075',0),(5076,NULL,NULL,'168444','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0248_[logo_800x600](1).jpg','agence-immobiliere-essaouira__dsc_0248_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5076',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_0248_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5076',0),(5077,NULL,NULL,'173701','image/jpg',NULL,'villa-avec-piscine__dsc_0251_[logo_800x600](2).jpg','villa-avec-piscine__dsc_0251_[logo_800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5077',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-avec-piscine__dsc_0251_[logo_800x600](2).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5077',0),(5078,NULL,NULL,'170116','image/jpg',NULL,'vacances-en-famille-a-essaouira__dsc_0301_[logo_800x600](1).jpg','vacances-en-famille-a-essaouira__dsc_0301_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5078',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-en-famille-a-essaouira__dsc_0301_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5078',0),(5079,NULL,NULL,'87741','image/jpg',NULL,'immobilier-de-prestige__dsc_0267_[logo_800x600](2).jpg','immobilier-de-prestige__dsc_0267_[logo_800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5079',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-de-prestige__dsc_0267_[logo_800x600](2).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5079',0),(5080,NULL,NULL,'96330','image/jpg',NULL,'vacances-essaouira__dsc_0279_[logo_800x600](1).jpg','vacances-essaouira__dsc_0279_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5080',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_0279_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5080',0),(5081,NULL,NULL,'105486','image/jpg',NULL,'immobilier-essaouira__dsc_0280_[logo_800x600](1).jpg','immobilier-essaouira__dsc_0280_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5081',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0280_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5081',0),(5082,NULL,NULL,'60546','image/jpg',NULL,'location-essaouira__dsc_0282_[logo_800x600](1).jpg','location-essaouira__dsc_0282_[logo_800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-essaouira__dsc_0282_[logo_800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0282_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-01 08:28:43',NULL,1,1,NULL,0),(5083,NULL,NULL,'96726','image/jpg',NULL,'immobilier-essaouira__dsc_0303_[logo_800x600](3).jpg','immobilier-essaouira__dsc_0303_[logo_800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5083',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0303_[logo_800x600](3).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:49',NULL,1,1,'Location - Maison de campagne - 400 m² - Campagne - 1200 € - Essaouira - 5083',0),(5147,NULL,NULL,'151349','image/jpg',NULL,'maison-a-louer-a-essaouira__dsc_0281_[800x600_l](2).jpg','maison-a-louer-a-essaouira__dsc_0281_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5147',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-a-louer-a-essaouira__dsc_0281_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:10',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5147',0),(5148,NULL,NULL,'116606','image/jpg',NULL,'bienvenu-a-essaouira__dsc_0290_[800x600_l](2).jpg','bienvenu-a-essaouira__dsc_0290_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5148',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/bienvenu-a-essaouira__dsc_0290_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:10',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5148',0),(5149,NULL,NULL,'157016','image/jpg',NULL,'immobilier-essaouira__dsc_0306_[800x600_l](1).jpg','immobilier-essaouira__dsc_0306_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5149',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0306_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:10',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5149',0),(5150,NULL,NULL,'165655','image/jpg',NULL,'maison-a-louer-a-essaouira__dsc_0319_[800x600_l](2).jpg','maison-a-louer-a-essaouira__dsc_0319_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5150',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-a-louer-a-essaouira__dsc_0319_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:10',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5150',0),(5151,NULL,NULL,'214167','image/jpg',NULL,'immobilier-essaouira__dsc_0303_[800x600_l](3).jpg','immobilier-essaouira__dsc_0303_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5151',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0303_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:10',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5151',0),(5152,NULL,NULL,'162423','image/jpg',NULL,'maison-a-louer-a-essaouira__dsc_0321_[800x600_l](1).jpg','maison-a-louer-a-essaouira__dsc_0321_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5152',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-a-louer-a-essaouira__dsc_0321_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:10',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5152',0),(5153,NULL,NULL,'85012','image/jpg',NULL,'location-vacances-essaouira__dsc_0218_[800x600_l](2).jpg','location-vacances-essaouira__dsc_0218_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5153',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-vacances-essaouira__dsc_0218_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:10',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5153',0),(5154,NULL,NULL,'59839','image/jpg',NULL,'immobilier-essaouira__dsc_0219_[800x600_l].jpg','immobilier-essaouira__dsc_0219_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0219_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0219_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-01 08:28:43',NULL,1,1,NULL,0),(5155,NULL,NULL,'84931','image/jpg',NULL,'agence-essaouira-mogador__dsc_0223_[800x600_l](2).jpg','agence-essaouira-mogador__dsc_0223_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5155',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/agence-essaouira-mogador__dsc_0223_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:10',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5155',0),(5156,NULL,NULL,'221217','image/jpg',NULL,'holidays-essaouira__dsc_0226_[800x600_l](1).jpg','holidays-essaouira__dsc_0226_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5156',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0226_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:10',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5156',0),(5157,NULL,NULL,'91736','image/jpg',NULL,'essaouira-maroc__dsc_0233_[800x600_l].jpg','essaouira-maroc__dsc_0233_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5157',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0233_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:10',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5157',0),(5158,NULL,NULL,'90393','image/jpg',NULL,'louer-essaouira__dsc_0235_[800x600_l](2).jpg','louer-essaouira__dsc_0235_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5158',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_0235_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:10',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5158',0),(5159,NULL,NULL,'75826','image/jpg',NULL,'maison-avec-piscine__dsc_0238_[800x600_l](3).jpg','maison-avec-piscine__dsc_0238_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5159',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-avec-piscine__dsc_0238_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:10',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5159',0),(5160,NULL,NULL,'55531','image/jpg',NULL,'vivre-a-essaouira__dsc_0239_[800x600_l].jpg','vivre-a-essaouira__dsc_0239_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_0239_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0239_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-01 08:28:43',NULL,1,1,NULL,0),(5161,NULL,NULL,'90205','image/jpg',NULL,'vivre-au-maroc__dsc_0254_[800x600_l](1).jpg','vivre-au-maroc__dsc_0254_[800x600_l](1).jpg','786,533,2,width=\"786\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5161',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0254_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:10',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5161',0),(5162,NULL,NULL,'59024','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0256_[800x600_l].jpg','agence-immobiliere-essaouira__dsc_0256_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'agence-immobiliere-essaouira__dsc_0256_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_0256_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-01 08:28:43',NULL,1,1,NULL,0),(5163,NULL,NULL,'82400','image/jpg',NULL,'villa-avec-piscine__dsc_0257_[800x600_l](1).jpg','villa-avec-piscine__dsc_0257_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5163',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-avec-piscine__dsc_0257_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:10',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5163',0),(5164,NULL,NULL,'136783','image/jpg',NULL,'essaouira-immobilier__dsc_0260_[800x600_l](1).jpg','essaouira-immobilier__dsc_0260_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5164',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_0260_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:10',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5164',0),(5165,NULL,NULL,'174867','image/jpg',NULL,'location-essaouira__dsc_0263_[800x600_l](2).jpg','location-essaouira__dsc_0263_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5165',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0263_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:10',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5165',0),(5166,NULL,NULL,'88008','image/jpg',NULL,'louer-maison-de-3-chambres__dsc_0265_[800x600_l].jpg','louer-maison-de-3-chambres__dsc_0265_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5166',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-maison-de-3-chambres__dsc_0265_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:10',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5166',0),(5167,NULL,NULL,'96907','image/jpg',NULL,'location-maroc__dsc_0270_[800x600_l].jpg','location-maroc__dsc_0270_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5167',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-maroc__dsc_0270_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:10',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5167',0),(5168,NULL,NULL,'145238','image/jpg',NULL,'vacances-essaouira__dsc_0277_[800x600_l].jpg','vacances-essaouira__dsc_0277_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5168',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_0277_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:10',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5168',0),(5169,NULL,NULL,'131277','image/jpg',NULL,'immobilier-essaouira__dsc_0279_[800x600_l].jpg','immobilier-essaouira__dsc_0279_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5169',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0279_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2021-01-19 16:32:10',NULL,1,1,'Location - Maison de campagne - 250 m² - Campagne - 1150 € - Essaouira - 5169',0),(5190,NULL,NULL,'182910','image/jpg',NULL,'maison-a-louer-a-essaouira__dsc_0110_[800x600_l].jpg','maison-a-louer-a-essaouira__dsc_0110_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5190',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-a-louer-a-essaouira__dsc_0110_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2022-09-29 18:26:03',NULL,1,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5190',0),(5191,NULL,NULL,'149960','image/jpg',NULL,'essaouira-location__dsc_0112_[800x600_l](1).jpg','essaouira-location__dsc_0112_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5191',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0112_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2022-09-29 18:26:03',NULL,1,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5191',0),(5192,NULL,NULL,'159104','image/jpg',NULL,'louer-maison-pour-une-famille__dsc_0120_[800x600_l](1).jpg','louer-maison-pour-une-famille__dsc_0120_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5192',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-maison-pour-une-famille__dsc_0120_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2022-09-29 18:26:03',NULL,1,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5192',0),(5193,NULL,NULL,'174994','image/jpg',NULL,'immobilier-essaouira__dsc_0004_[800x600_l](3).jpg','immobilier-essaouira__dsc_0004_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5193',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0004_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2022-09-29 18:26:03',NULL,1,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5193',0),(5194,NULL,NULL,'68622','image/jpg',NULL,'immobilier-essaouira__1111.jpg','immobilier-essaouira__1111.jpg','640,480,2,width=\"640\" height=\"480\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5194',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__1111.jpg',NULL,'2019-11-10 20:05:40','2022-09-29 18:26:03',NULL,1,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5194',0),(5195,NULL,NULL,'143356','image/jpg',NULL,'immobilier-essaouira__dsc_0012_[800x600_l](5).jpg','immobilier-essaouira__dsc_0012_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5195',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0012_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:40','2022-09-29 18:26:03',NULL,1,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5195',0),(5196,NULL,NULL,'111026','image/jpg',NULL,'agence-essaouira-mogador__dsc_0017_[800x600_l](2).jpg','agence-essaouira-mogador__dsc_0017_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5196',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/agence-essaouira-mogador__dsc_0017_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2022-09-29 18:26:03',NULL,1,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5196',0),(5197,NULL,NULL,'126190','image/jpg',NULL,'holidays-essaouira__dsc_0021_[800x600_l](3).jpg','holidays-essaouira__dsc_0021_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5197',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0021_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2022-09-29 18:26:03',NULL,1,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5197',0),(5198,NULL,NULL,'128052','image/jpg',NULL,'essaouira-maroc__dsc_0025_[800x600_l](3).jpg','essaouira-maroc__dsc_0025_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5198',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0025_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2022-09-29 18:26:03',NULL,1,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5198',0),(5199,NULL,NULL,'133625','image/jpg',NULL,'louer-essaouira__dsc_0026_[800x600_l](2).jpg','louer-essaouira__dsc_0026_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5199',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_0026_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2022-09-29 18:26:03',NULL,1,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5199',0),(5200,NULL,NULL,'133469','image/jpg',NULL,'maison-avec-piscine__dsc_0029_[800x600_l](4).jpg','maison-avec-piscine__dsc_0029_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5200',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-avec-piscine__dsc_0029_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:40','2022-09-29 18:26:03',NULL,1,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5200',0),(5201,NULL,NULL,'113931','image/jpg',NULL,'maison-a-louer-a-essaouira__dsc_0085_[800x600_l](1).jpg','maison-a-louer-a-essaouira__dsc_0085_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5201',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-a-louer-a-essaouira__dsc_0085_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2022-09-29 18:26:03',NULL,1,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5201',0),(5202,NULL,NULL,'105313','image/jpg',NULL,'vivre-au-maroc__dsc_0039_[800x600_l](1).jpg','vivre-au-maroc__dsc_0039_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5202',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0039_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2022-09-29 18:26:03',NULL,1,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5202',0),(5203,NULL,NULL,'104599','image/jpg',NULL,'maison-de-prestige-essaouira__dsc_0041_[800x600_l].jpg','maison-de-prestige-essaouira__dsc_0041_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5203',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-de-prestige-essaouira__dsc_0041_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2022-09-29 18:26:03',NULL,1,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5203',0),(5204,NULL,NULL,'96922','image/jpg',NULL,'villa-a-louer__dsc_0042_[800x600_l](1).jpg','villa-a-louer__dsc_0042_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5204',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-a-louer__dsc_0042_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2022-09-29 18:26:03',NULL,1,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5204',0),(5205,NULL,NULL,'128816','image/jpg',NULL,'location-vacances-essaouira__dsc_0083_[800x600_l](2).jpg','location-vacances-essaouira__dsc_0083_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5205',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-vacances-essaouira__dsc_0083_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2022-09-29 18:26:03',NULL,1,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5205',0),(5206,NULL,NULL,'103196','image/jpg',NULL,'villa-avec-piscine__dsc_0056_[800x600_l].jpg','villa-avec-piscine__dsc_0056_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5206',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-avec-piscine__dsc_0056_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2022-09-29 18:26:03',NULL,1,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5206',0),(5207,NULL,NULL,'92852','image/jpg',NULL,'vacances-en-famille-a-essaouira__dsc_0057_[800x600_l](5).jpg','vacances-en-famille-a-essaouira__dsc_0057_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5207',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-en-famille-a-essaouira__dsc_0057_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:40','2022-09-29 18:26:03',NULL,1,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5207',0),(5208,NULL,NULL,'143356','image/jpg',NULL,'immobilier-de-prestige__dsc_0059_[800x600_l](3).jpg','immobilier-de-prestige__dsc_0059_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5208',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-de-prestige__dsc_0059_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2022-09-29 18:26:03',NULL,1,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5208',0),(5209,NULL,NULL,'145875','image/jpg',NULL,'vacances-essaouira__dsc_0064_[800x600_l](3).jpg','vacances-essaouira__dsc_0064_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5209',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_0064_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2022-09-29 18:26:03',NULL,1,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5209',0),(5210,NULL,NULL,'94720','image/jpg',NULL,'villa-de-luxe-essaouira__dsc_0069_[800x600_l](1).jpg','villa-de-luxe-essaouira__dsc_0069_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5210',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-de-luxe-essaouira__dsc_0069_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2022-09-29 18:26:03',NULL,1,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5210',0),(5211,NULL,NULL,'85930','image/jpg',NULL,'location-essaouira__dsc_0074_[800x600_l](1).jpg','location-essaouira__dsc_0074_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5211',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0074_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2022-09-29 18:26:03',NULL,1,1,'Location - Maison de campagne - 190 m² - Campagne - 1470 € - Essaouira - 5211',0),(5212,NULL,NULL,'67602','image/jpg',NULL,'bienvenu-a-essaouira__dsc_0081_[800x600_l](1).jpg','bienvenu-a-essaouira__dsc_0081_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'bienvenu-a-essaouira__dsc_0081_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/bienvenu-a-essaouira__dsc_0081_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-01 08:28:44',NULL,1,1,NULL,0),(5233,NULL,NULL,'246584','image/jpg',NULL,'maison-a-louer-a-essaouira__dsc_0024_[800x600_l](3).jpg','maison-a-louer-a-essaouira__dsc_0024_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maison-a-louer-a-essaouira__dsc_0024_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-a-louer-a-essaouira__dsc_0024_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'maison-a-louer-a-essaouira__dsc_0024_[800x600_l](3) | Location - Maison de campagne - 300 m² - Campagne - 1000 € | L\'Immobilière d\'Essaouira',0),(5234,NULL,NULL,'185857','image/jpg',NULL,'immobilier-essaouira__dsc_0002_[800x600_l](3).jpg','immobilier-essaouira__dsc_0002_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_0002_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0002_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_0002_[800x600_l](3) | Location - Maison de campagne - 300 m² - Campagne - 1000 € | L\'Immobilière d\'Essaouira',0),(5235,NULL,NULL,'208711','image/jpg',NULL,'maison-a-louer-a-essaouira__dsc_0003_[800x600_l](1).jpg','maison-a-louer-a-essaouira__dsc_0003_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'maison-a-louer-a-essaouira__dsc_0003_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-a-louer-a-essaouira__dsc_0003_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'maison-a-louer-a-essaouira__dsc_0003_[800x600_l](1) | Location - Maison de campagne - 300 m² - Campagne - 1000 € | L\'Immobilière d\'Essaouira',0),(5236,NULL,NULL,'107289','image/jpg',NULL,'location-vacances-essaouira__dsc_0006_[800x600_l](5).jpg','location-vacances-essaouira__dsc_0006_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'location-vacances-essaouira__dsc_0006_[800x600_l](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-vacances-essaouira__dsc_0006_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-vacances-essaouira__dsc_0006_[800x600_l](5) | Location - Maison de campagne - 300 m² - Campagne - 1000 € | L\'Immobilière d\'Essaouira',0),(5237,NULL,NULL,'99075','image/jpg',NULL,'agence-essaouira-mogador__dsc_0010_[800x600_l](3).jpg','agence-essaouira-mogador__dsc_0010_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'agence-essaouira-mogador__dsc_0010_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-essaouira-mogador__dsc_0010_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'agence-essaouira-mogador__dsc_0010_[800x600_l](3) | Location - Maison de campagne - 300 m² - Campagne - 1000 € | L\'Immobilière d\'Essaouira',0),(5238,NULL,NULL,'102246','image/jpg',NULL,'essaouira-location__dsc_0011_[800x600_l](3).jpg','essaouira-location__dsc_0011_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_0011_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0011_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'essaouira-location__dsc_0011_[800x600_l](3) | Location - Maison de campagne - 300 m² - Campagne - 1000 € | L\'Immobilière d\'Essaouira',0),(5239,NULL,NULL,'170950','image/jpg',NULL,'essaouira-maroc__dsc_0013_[800x600_l](5).jpg','essaouira-maroc__dsc_0013_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-maroc__dsc_0013_[800x600_l](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0013_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'essaouira-maroc__dsc_0013_[800x600_l](5) | Location - Maison de campagne - 300 m² - Campagne - 1000 € | L\'Immobilière d\'Essaouira',0),(5240,NULL,NULL,'181137','image/jpg',NULL,'louer-essaouira__dsc_0016_[800x600_l](5).jpg','louer-essaouira__dsc_0016_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'louer-essaouira__dsc_0016_[800x600_l](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_0016_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'louer-essaouira__dsc_0016_[800x600_l](5) | Location - Maison de campagne - 300 m² - Campagne - 1000 € | L\'Immobilière d\'Essaouira',0),(5241,NULL,NULL,'213993','image/jpg',NULL,'maison-avec-piscine__dsc_0023_[800x600_l](3).jpg','maison-avec-piscine__dsc_0023_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maison-avec-piscine__dsc_0023_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-avec-piscine__dsc_0023_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'maison-avec-piscine__dsc_0023_[800x600_l](3) | Location - Maison de campagne - 300 m² - Campagne - 1000 € | L\'Immobilière d\'Essaouira',0),(5242,NULL,NULL,'152863','image/jpg',NULL,'vacances-maroc__dsc_0034_[800x600_l](4).jpg','vacances-maroc__dsc_0034_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vacances-maroc__dsc_0034_[800x600_l](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-maroc__dsc_0034_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'vacances-maroc__dsc_0034_[800x600_l](4) | Location - Maison de campagne - 300 m² - Campagne - 1000 € | L\'Immobilière d\'Essaouira',0),(5243,NULL,NULL,'172030','image/jpg',NULL,'villa-a-louer__dsc_0035_[800x600_l](4).jpg','villa-a-louer__dsc_0035_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'villa-a-louer__dsc_0035_[800x600_l](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-a-louer__dsc_0035_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'villa-a-louer__dsc_0035_[800x600_l](4) | Location - Maison de campagne - 300 m² - Campagne - 1000 € | L\'Immobilière d\'Essaouira',0),(5244,NULL,NULL,'40163','image/jpg',NULL,'expatrie-a-essaouira__dsc_0036_[800x600_l](4).jpg','expatrie-a-essaouira__dsc_0036_[800x600_l](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'expatrie-a-essaouira__dsc_0036_[800x600_l](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/expatrie-a-essaouira__dsc_0036_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'expatrie-a-essaouira__dsc_0036_[800x600_l](4) | Location - Maison de campagne - 300 m² - Campagne - 1000 € | L\'Immobilière d\'Essaouira',0),(5245,NULL,NULL,'90040','image/jpg',NULL,'villa-a-louer__dsc_0040_[800x600_l](5).jpg','villa-a-louer__dsc_0040_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'villa-a-louer__dsc_0040_[800x600_l](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-a-louer__dsc_0040_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'villa-a-louer__dsc_0040_[800x600_l](5) | Location - Maison de campagne - 300 m² - Campagne - 1000 € | L\'Immobilière d\'Essaouira',0),(5246,NULL,NULL,'81768','image/jpg',NULL,'essaouira-immobilier__dsc_0041_[800x600_l](1).jpg','essaouira-immobilier__dsc_0041_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-immobilier__dsc_0041_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_0041_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'essaouira-immobilier__dsc_0041_[800x600_l](1) | Location - Maison de campagne - 300 m² - Campagne - 1000 € | L\'Immobilière d\'Essaouira',0),(5247,NULL,NULL,'221850','image/jpg',NULL,'villa-avec-piscine__dsc_0042_[800x600_l](2).jpg','villa-avec-piscine__dsc_0042_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'villa-avec-piscine__dsc_0042_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-avec-piscine__dsc_0042_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'villa-avec-piscine__dsc_0042_[800x600_l](2) | Location - Maison de campagne - 300 m² - Campagne - 1000 € | L\'Immobilière d\'Essaouira',0),(5248,NULL,NULL,'119409','image/jpg',NULL,'immobilier-essaouira__dsc_0044_[800x600_l](3).jpg','immobilier-essaouira__dsc_0044_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0044_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0044_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_0044_[800x600_l](3) | Location - Maison de campagne - 300 m² - Campagne - 1000 € | L\'Immobilière d\'Essaouira',0),(5249,NULL,NULL,'98440','image/jpg',NULL,'immobilier-essaouira__dsc_0046_[800x600_l](5).jpg','immobilier-essaouira__dsc_0046_[800x600_l](5).jpg','774,533,2,width=\"774\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0046_[800x600_l](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0046_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_0046_[800x600_l](5) | Location - Maison de campagne - 300 m² - Campagne - 1000 € | L\'Immobilière d\'Essaouira',0),(5250,NULL,NULL,'55013','image/jpg',NULL,'vacances-essaouira__dsc_0049_[800x600_l](6).jpg','vacances-essaouira__dsc_0049_[800x600_l](6).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vacances-essaouira__dsc_0049_[800x600_l](6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_0049_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'vacances-essaouira__dsc_0049_[800x600_l](6) | Location - Maison de campagne - 300 m² - Campagne - 1000 € | L\'Immobilière d\'Essaouira',0),(5251,NULL,NULL,'110760','image/jpg',NULL,'immobilier-essaouira__dsc_0052_[800x600_l](1).jpg','immobilier-essaouira__dsc_0052_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0052_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0052_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_0052_[800x600_l](1) | Location - Maison de campagne - 300 m² - Campagne - 1000 € | L\'Immobilière d\'Essaouira',0),(5252,NULL,NULL,'108932','image/jpg',NULL,'location-essaouira__dsc_0053_[800x600_l](1).jpg','location-essaouira__dsc_0053_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-essaouira__dsc_0053_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0053_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-essaouira__dsc_0053_[800x600_l](1) | Location - Maison de campagne - 300 m² - Campagne - 1000 € | L\'Immobilière d\'Essaouira',0),(5253,NULL,NULL,'113504','image/jpg',NULL,'bienvenu-a-essaouira__dsc_0057_[800x600_l](6).jpg','bienvenu-a-essaouira__dsc_0057_[800x600_l](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'bienvenu-a-essaouira__dsc_0057_[800x600_l](6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/bienvenu-a-essaouira__dsc_0057_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'bienvenu-a-essaouira__dsc_0057_[800x600_l](6) | Location - Maison de campagne - 300 m² - Campagne - 1000 € | L\'Immobilière d\'Essaouira',0),(5274,NULL,NULL,'123175','image/jpg',NULL,'maison-a-louer-a-essaouira__dsc_0281_[800x600_l](3).jpg','maison-a-louer-a-essaouira__dsc_0281_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5274',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-a-louer-a-essaouira__dsc_0281_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2023-05-31 16:48:13',NULL,1,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5274',0),(5275,NULL,NULL,'115946','image/jpg',NULL,'louer-essaouira__dsc_0286_[800x600_l].jpg','louer-essaouira__dsc_0286_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5275',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_0286_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2023-05-31 16:48:13',NULL,1,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5275',0),(5276,NULL,NULL,'110829','image/jpg',NULL,'louer-maison-essaouira__dsc_0288_[800x600_l](1).jpg','louer-maison-essaouira__dsc_0288_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5276',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-maison-essaouira__dsc_0288_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2023-05-31 16:48:13',NULL,1,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5276',0),(5277,NULL,NULL,'154419','image/jpg',NULL,'essaouira-location__dsc_0292_[800x600_l](1).jpg','essaouira-location__dsc_0292_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5277',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0292_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2023-05-31 16:48:13',NULL,1,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5277',0),(5278,NULL,NULL,'184397','image/jpg',NULL,'essaouira-maroc__dsc_0294_[800x600_l].jpg','essaouira-maroc__dsc_0294_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5278',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0294_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2023-05-31 16:48:13',NULL,1,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5278',0),(5279,NULL,NULL,'227344','image/jpg',NULL,'vacances-maroc__dsc_0295_[800x600_l](1).jpg','vacances-maroc__dsc_0295_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5279',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-maroc__dsc_0295_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2023-05-31 16:48:13',NULL,1,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5279',0),(5280,NULL,NULL,'150808','image/jpg',NULL,'essaouira-louer-maison__dsc_0297_[800x600_l].jpg','essaouira-louer-maison__dsc_0297_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5280',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-louer-maison__dsc_0297_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2023-05-31 16:48:13',NULL,1,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5280',0),(5281,NULL,NULL,'137911','image/jpg',NULL,'louer-maison-essaouira__dsc_0302_[800x600_l](3).jpg','louer-maison-essaouira__dsc_0302_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5281',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-maison-essaouira__dsc_0302_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2023-05-31 16:48:13',NULL,1,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5281',0),(5282,NULL,NULL,'86212','image/jpg',NULL,'immobilier-essaouira__dsc_0245_[800x600_l](3).jpg','immobilier-essaouira__dsc_0245_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5282',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0245_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2021-05-27 18:50:20',NULL,1,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5282',0),(5283,NULL,NULL,'83120','image/jpg',NULL,'essaouira-location__dsc_0249_[800x600_l](4).jpg','essaouira-location__dsc_0249_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5283',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0249_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:40','2021-05-27 18:50:20',NULL,1,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5283',0),(5284,NULL,NULL,'50896','image/jpg',NULL,'immobilier-essaouira__dsc_0247_[800x600_l](1).jpg','immobilier-essaouira__dsc_0247_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0247_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0247_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-01 08:28:45',NULL,1,1,NULL,0),(5285,NULL,NULL,'52380','image/jpg',NULL,'maroc-annonce__dsc_0244_[800x600_l].jpg','maroc-annonce__dsc_0244_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maroc-annonce__dsc_0244_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-annonce__dsc_0244_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-01 08:28:45',NULL,1,1,NULL,0),(5286,NULL,NULL,'43575','image/jpg',NULL,'holidays-essaouira__dsc_0242_[800x600_l](2).jpg','holidays-essaouira__dsc_0242_[800x600_l](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'holidays-essaouira__dsc_0242_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0242_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2020-11-01 08:28:45',NULL,1,1,NULL,0),(5287,NULL,NULL,'115113','image/jpg',NULL,'vacances-a-essaouira__dsc_0253_[800x600_l](4).jpg','vacances-a-essaouira__dsc_0253_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5287',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-a-essaouira__dsc_0253_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:40','2023-05-31 16:48:13',NULL,1,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5287',0),(5288,NULL,NULL,'192764','image/jpg',NULL,'location-vacances-essaouira__dsc_0103_[logo800x600](2).jpg','location-vacances-essaouira__dsc_0103_[logo800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5288',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-vacances-essaouira__dsc_0103_[logo800x600](2).jpg',NULL,'2019-11-10 20:05:40','2023-05-31 16:48:13',NULL,1,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5288',0),(5289,NULL,NULL,'175380','image/jpg',NULL,'maison-a-louer-a-essaouira__dsc_0105_[logo800x600](1).jpg','maison-a-louer-a-essaouira__dsc_0105_[logo800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5289',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-a-louer-a-essaouira__dsc_0105_[logo800x600](1).jpg',NULL,'2019-11-10 20:05:40','2023-05-31 16:48:13',NULL,1,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5289',0),(5290,NULL,NULL,'176906','image/jpg',NULL,'immobilier-essaouira__dsc_0132_[logo800x600](3).jpg','immobilier-essaouira__dsc_0132_[logo800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5290',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0132_[logo800x600](3).jpg',NULL,'2019-11-10 20:05:40','2023-05-31 16:48:13',NULL,1,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5290',0),(5291,NULL,NULL,'156450','image/jpg',NULL,'agence-essaouira-mogador__dsc_0209_[logo800x600](1).jpg','agence-essaouira-mogador__dsc_0209_[logo800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5291',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/agence-essaouira-mogador__dsc_0209_[logo800x600](1).jpg',NULL,'2019-11-10 20:05:40','2023-05-31 16:48:13',NULL,1,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5291',0),(5292,NULL,NULL,'102691','image/jpg',NULL,'holidays-essaouira__dsc_0233_[800x600_l](1).jpg','holidays-essaouira__dsc_0233_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5292',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0233_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2023-05-31 16:48:13',NULL,1,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5292',0),(5293,NULL,NULL,'90578','image/jpg',NULL,'essaouira-maroc__dsc_0235_[800x600_l](3).jpg','essaouira-maroc__dsc_0235_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5293',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0235_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2023-05-31 16:48:13',NULL,1,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5293',0),(5294,NULL,NULL,'71073','image/jpg',NULL,'louer-essaouira__dsc_0236_[800x600_l](1).jpg','louer-essaouira__dsc_0236_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'louer-essaouira__dsc_0236_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_0236_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-01 08:28:45',NULL,1,1,NULL,0),(5295,NULL,NULL,'114135','image/jpg',NULL,'maison-avec-piscine__dsc_0240_[800x600_l](2).jpg','maison-avec-piscine__dsc_0240_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5295',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-avec-piscine__dsc_0240_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2023-05-31 16:48:13',NULL,1,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5295',0),(5296,NULL,NULL,'105442','image/jpg',NULL,'vacances-maroc__dsc_0242_[800x600_l].jpg','vacances-maroc__dsc_0242_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vacances-maroc__dsc_0242_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-maroc__dsc_0242_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-01 08:28:45',NULL,1,1,NULL,0),(5297,NULL,NULL,'96397','image/jpg',NULL,'vivre-au-maroc__dsc_0240_[800x600_l](3).jpg','vivre-au-maroc__dsc_0240_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5297',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0240_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2023-05-31 16:48:13',NULL,1,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5297',0),(5298,NULL,NULL,'54226','image/jpg',NULL,'maison-de-prestige-essaouira__dsc_0254_[800x600_l](2).jpg','maison-de-prestige-essaouira__dsc_0254_[800x600_l](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-de-prestige-essaouira__dsc_0254_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-de-prestige-essaouira__dsc_0254_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2020-11-01 08:28:45',NULL,1,1,NULL,0),(5299,NULL,NULL,'98769','image/jpg',NULL,'villa-a-louer__dsc_0238_[800x600_l](4).jpg','villa-a-louer__dsc_0238_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5299',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-a-louer__dsc_0238_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:40','2023-05-31 16:48:13',NULL,1,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5299',0),(5300,NULL,NULL,'97312','image/jpg',NULL,'essaouira-immobilier__dsc_0258_[800x600_l](1).jpg','essaouira-immobilier__dsc_0258_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5300',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_0258_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2023-05-31 16:48:13',NULL,1,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5300',0),(5301,NULL,NULL,'108814','image/jpg',NULL,'location-essaouira__dsc_0262_[800x600_l](1).jpg','location-essaouira__dsc_0262_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5301',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0262_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2023-05-31 16:48:13',NULL,1,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5301',0),(5302,NULL,NULL,'108425','image/jpg',NULL,'vacances-en-famille-a-essaouira__dsc_0263_[800x600_l](3).jpg','vacances-en-famille-a-essaouira__dsc_0263_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5302',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-en-famille-a-essaouira__dsc_0263_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2023-05-31 16:48:13',NULL,1,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5302',0),(5303,NULL,NULL,'96367','image/jpg',NULL,'immobilier-essaouira__dsc_0271_[800x600_l].jpg','immobilier-essaouira__dsc_0271_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5303',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0271_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2023-05-31 16:48:13',NULL,1,1,'Location - Maison de campagne - 247 m² - Campagne - 1200 € - Essaouira - 5303',0),(5304,NULL,NULL,'60161','image/jpg',NULL,'vacances-essaouira__dsc_0274_[800x600_l].jpg','vacances-essaouira__dsc_0274_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vacances-essaouira__dsc_0274_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_0274_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-01 08:28:45',NULL,1,1,NULL,0),(5305,NULL,NULL,'68770','image/jpg',NULL,'location-vacances-essaouira__dsc_0275_[800x600_l].jpg','location-vacances-essaouira__dsc_0275_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-vacances-essaouira__dsc_0275_[800x600_l].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-vacances-essaouira__dsc_0275_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2023-05-31 16:48:13',NULL,1,1,'location-vacances-essaouira__dsc_0275_[800x600_l].jpg',0),(5306,NULL,NULL,'51740','image/jpg',NULL,'maison-a-louer-a-essaouira__dsc_0278_[800x600_l](1).jpg','maison-a-louer-a-essaouira__dsc_0278_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-a-louer-a-essaouira__dsc_0278_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-a-louer-a-essaouira__dsc_0278_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-01 08:28:45',NULL,1,1,NULL,0),(5307,NULL,NULL,'50964','image/jpg',NULL,'location-calme-essaouira__dsc_0280_[800x600_l].jpg','location-calme-essaouira__dsc_0280_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-calme-essaouira__dsc_0280_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-calme-essaouira__dsc_0280_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-01 08:28:45',NULL,1,1,NULL,0),(5375,NULL,NULL,'137586','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0159_[800x600_l](2).jpg','agence-immobiliere-essaouira__dsc_0159_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5375',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/agence-immobiliere-essaouira__dsc_0159_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5375',0),(5376,NULL,NULL,'162552','image/jpg',NULL,'villa-a-louer-essaouira__dsc_0171_[800x600_l](2).jpg','villa-a-louer-essaouira__dsc_0171_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5376',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa-a-louer-essaouira__dsc_0171_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5376',0),(5377,NULL,NULL,'132689','image/jpg',NULL,'vivre-a-essaouira__dsc_0177_[800x600_l](2).jpg','vivre-a-essaouira__dsc_0177_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5377',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vivre-a-essaouira__dsc_0177_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5377',0),(5378,NULL,NULL,'116456','image/jpg',NULL,'villa-a-louer__dsc_0178_[800x600_l].jpg','villa-a-louer__dsc_0178_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5378',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa-a-louer__dsc_0178_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5378',0),(5379,NULL,NULL,'121247','image/jpg',NULL,'essaouira-immobilier__dsc_0183_[800x600_l](2).jpg','essaouira-immobilier__dsc_0183_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5379',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-immobilier__dsc_0183_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5379',0),(5380,NULL,NULL,'158014','image/jpg',NULL,'location-essaouira__dsc_0187_[800x600_l](2).jpg','location-essaouira__dsc_0187_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5380',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-essaouira__dsc_0187_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5380',0),(5381,NULL,NULL,'119825','image/jpg',NULL,'vacances-en-famille-a-essaouira__dsc_0192_[800x600_l](1).jpg','vacances-en-famille-a-essaouira__dsc_0192_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5381',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vacances-en-famille-a-essaouira__dsc_0192_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5381',0),(5382,NULL,NULL,'119251','image/jpg',NULL,'immobilier-de-prestige-essaouira__dsc_0194_[800x600_l](4).jpg','immobilier-de-prestige-essaouira__dsc_0194_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5382',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier-de-prestige-essaouira__dsc_0194_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5382',0),(5383,NULL,NULL,'74666','image/jpg',NULL,'maison-piscine-essaouira__dsc_0196_[800x600_l](1).jpg','maison-piscine-essaouira__dsc_0196_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-piscine-essaouira__dsc_0196_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-piscine-essaouira__dsc_0196_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-01 08:28:46',NULL,1,1,NULL,0),(5384,NULL,NULL,'219664','image/jpg',NULL,'essaouira-location-maison__dsc_0203_[800x600_l].jpg','essaouira-location-maison__dsc_0203_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5384',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-location-maison__dsc_0203_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5384',0),(5385,NULL,NULL,'144308','image/jpg',NULL,'maison-a-louer-a-essaouira__dsc_0204_[800x600_l].jpg','maison-a-louer-a-essaouira__dsc_0204_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5385',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-a-louer-a-essaouira__dsc_0204_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5385',0),(5386,NULL,NULL,'60608','image/jpg',NULL,'immobilier-essaouira__dsc_0206_[800x600_l](3).jpg','immobilier-essaouira__dsc_0206_[800x600_l](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0206_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0206_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2020-11-01 08:28:46',NULL,1,1,NULL,0),(5387,NULL,NULL,'119591','image/jpg',NULL,'location-villa-piscine-essaouira__dsc_0210_[800x600_l](2).jpg','location-villa-piscine-essaouira__dsc_0210_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5387',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-villa-piscine-essaouira__dsc_0210_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5387',0),(5388,NULL,NULL,'127724','image/jpg',NULL,'location-essaouira__dsc_0214_[800x600_l].jpg','location-essaouira__dsc_0214_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5388',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-essaouira__dsc_0214_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5388',0),(5389,NULL,NULL,'97857','image/jpg',NULL,'maison-avec-piscine-essaouira__dsc_0218_[800x600_l](3).jpg','maison-avec-piscine-essaouira__dsc_0218_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5389',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-avec-piscine-essaouira__dsc_0218_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5389',0),(5390,NULL,NULL,'200326','image/jpg',NULL,'louer-essaouira__dsc_0223_[800x600_l](3).jpg','louer-essaouira__dsc_0223_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5390',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/louer-essaouira__dsc_0223_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5390',0),(5391,NULL,NULL,'128118','image/jpg',NULL,'maison-piscine-essaouira__dsc_0226_[800x600_l](2).jpg','maison-piscine-essaouira__dsc_0226_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5391',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-piscine-essaouira__dsc_0226_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5391',0),(5392,NULL,NULL,'162829','image/jpg',NULL,'location-vacances-essaouira__dsc_0064_[800x600_l](5).jpg','location-vacances-essaouira__dsc_0064_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5392',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-vacances-essaouira__dsc_0064_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5392',0),(5393,NULL,NULL,'158015','image/jpg',NULL,'maison-a-louer-a-essaouira__dsc_0066_[800x600_l](4).jpg','maison-a-louer-a-essaouira__dsc_0066_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5393',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-a-louer-a-essaouira__dsc_0066_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5393',0),(5394,NULL,NULL,'139099','image/jpg',NULL,'immobilier-essaouira__dsc_0076_[800x600_l](2).jpg','immobilier-essaouira__dsc_0076_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5394',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier-essaouira__dsc_0076_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5394',0),(5395,NULL,NULL,'188543','image/jpg',NULL,'agence-essaouira-mogador__dsc_0082_[800x600_l](4).jpg','agence-essaouira-mogador__dsc_0082_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5395',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/agence-essaouira-mogador__dsc_0082_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5395',0),(5396,NULL,NULL,'129352','image/jpg',NULL,'holidays-essaouira__dsc_0084_[800x600_l](3).jpg','holidays-essaouira__dsc_0084_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5396',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/holidays-essaouira__dsc_0084_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5396',0),(5397,NULL,NULL,'113093','image/jpg',NULL,'essaouira-maroc__dsc_0091_[800x600_l](1).jpg','essaouira-maroc__dsc_0091_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5397',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-maroc__dsc_0091_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5397',0),(5398,NULL,NULL,'223019','image/jpg',NULL,'investisment-maroc__dsc_0109_[800x600_l](4)(1).jpg','investisment-maroc__dsc_0109_[800x600_l](4)(1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5398',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/investisment-maroc__dsc_0109_[800x600_l](4)(1).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5398',0),(5399,NULL,NULL,'97846','image/jpg',NULL,'maison-avec-piscine__dsc_0101_[800x600_l](3).jpg','maison-avec-piscine__dsc_0101_[800x600_l](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-avec-piscine__dsc_0101_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-avec-piscine__dsc_0101_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2020-11-01 08:28:46',NULL,1,1,NULL,0),(5400,NULL,NULL,'212423','image/jpg',NULL,'vacances-maroc__dsc_0110_[800x600_l](2).jpg','vacances-maroc__dsc_0110_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5400',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-maroc__dsc_0110_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2021-06-08 17:04:14',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5400',0),(5401,NULL,NULL,'187325','image/jpg',NULL,'vivre-au-maroc__dsc_0118_[800x600_l](4).jpg','vivre-au-maroc__dsc_0118_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5401',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0118_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:40','2021-06-08 17:04:14',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5401',0),(5402,NULL,NULL,'200224','image/jpg',NULL,'maison-de-prestige-essaouira__dsc_0121_[800x600_l].jpg','maison-de-prestige-essaouira__dsc_0121_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5402',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-de-prestige-essaouira__dsc_0121_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5402',0),(5403,NULL,NULL,'113891','image/jpg',NULL,'villa-a-louer__dsc_0122_[800x600_l](3).jpg','villa-a-louer__dsc_0122_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5403',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa-a-louer__dsc_0122_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5403',0),(5404,NULL,NULL,'111603','image/jpg',NULL,'maison-vacances__dsc_0130_[800x600_l].jpg','maison-vacances__dsc_0130_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5404',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-vacances__dsc_0130_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5404',0),(5405,NULL,NULL,'121469','image/jpg',NULL,'maison-a-louer-a-essaouira__dsc_0135_[800x600_l](1).jpg','maison-a-louer-a-essaouira__dsc_0135_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5405',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-a-louer-a-essaouira__dsc_0135_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5405',0),(5406,NULL,NULL,'108387','image/jpg',NULL,'location-vacances-essaouira__dsc_0139_[800x600_l](3).jpg','location-vacances-essaouira__dsc_0139_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5406',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-vacances-essaouira__dsc_0139_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5406',0),(5407,NULL,NULL,'157983','image/jpg',NULL,'maison-a-louer-a-essaouira__dsc_0141_[800x600_l](3).jpg','maison-a-louer-a-essaouira__dsc_0141_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5407',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-a-louer-a-essaouira__dsc_0141_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5407',0),(5408,NULL,NULL,'93240','image/jpg',NULL,'holidays-essaouira__dsc_0147_[800x600_l](3).jpg','holidays-essaouira__dsc_0147_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5408',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/holidays-essaouira__dsc_0147_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5408',0),(5409,NULL,NULL,'121303','image/jpg',NULL,'essaouira-maroc__dsc_0150_[800x600_l](2).jpg','essaouira-maroc__dsc_0150_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5409',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-maroc__dsc_0150_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5409',0),(5410,NULL,NULL,'68582','image/jpg',NULL,'essaouira-location__dsc_0151_[800x600_l](5).jpg','essaouira-location__dsc_0151_[800x600_l](5).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_0151_[800x600_l](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0151_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:40','2020-11-01 08:28:46',NULL,1,1,NULL,0),(5411,NULL,NULL,'108022','image/jpg',NULL,'vivre-au-maroc__dsc_0156_[800x600_l](1).jpg','vivre-au-maroc__dsc_0156_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5411',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vivre-au-maroc__dsc_0156_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2024-05-15 13:06:41',NULL,1,1,'Location - Maison de campagne - 300 m² - Campagne - 2000 € - Essaouira - 5411',0),(5432,NULL,NULL,'71792','image/jpg',NULL,'louer-essaouira__dsc_1212_[800x600_l].jpg','louer-essaouira__dsc_1212_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'louer-essaouira__dsc_1212_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_1212_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'louer-essaouira__dsc_1212_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5433,NULL,NULL,'92079','image/jpg',NULL,'villa-a-louer-golf-d-essaouira__dsc_1215_[800x600_l].jpg','villa-a-louer-golf-d-essaouira__dsc_1215_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'villa-a-louer-golf-d-essaouira__dsc_1215_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-a-louer-golf-d-essaouira__dsc_1215_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'villa-a-louer-golf-d-essaouira__dsc_1215_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5434,NULL,NULL,'100263','image/jpg',NULL,'vivre-au-maroc__dsc_1220_[800x600_l].jpg','vivre-au-maroc__dsc_1220_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vivre-au-maroc__dsc_1220_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_1220_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'vivre-au-maroc__dsc_1220_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5435,NULL,NULL,'92825','image/jpg',NULL,'maroc-vacances__dsc_1224_[800x600_l].jpg','maroc-vacances__dsc_1224_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maroc-vacances__dsc_1224_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-vacances__dsc_1224_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'maroc-vacances__dsc_1224_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5436,NULL,NULL,'94934','image/jpg',NULL,'ou-se-loger-a-essaouira__dsc_1226_[800x600_l].jpg','ou-se-loger-a-essaouira__dsc_1226_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'ou-se-loger-a-essaouira__dsc_1226_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/ou-se-loger-a-essaouira__dsc_1226_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'ou-se-loger-a-essaouira__dsc_1226_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5437,NULL,NULL,'81566','image/jpg',NULL,'essaouira-location__dsc_1227_[800x600_l].jpg','essaouira-location__dsc_1227_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_1227_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_1227_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'essaouira-location__dsc_1227_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5438,NULL,NULL,'54337','image/jpg',NULL,'immobilier-essaouira__dsc_1228_[800x600_l].jpg','immobilier-essaouira__dsc_1228_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_1228_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_1228_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_1228_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5439,NULL,NULL,'86588','image/jpg',NULL,'maison-piscine-essaouira__dsc_1230_[800x600_l].jpg','maison-piscine-essaouira__dsc_1230_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-piscine-essaouira__dsc_1230_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-piscine-essaouira__dsc_1230_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'maison-piscine-essaouira__dsc_1230_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5440,NULL,NULL,'80251','image/jpg',NULL,'immobilier-essaouira__dsc_1231_[800x600_l].jpg','immobilier-essaouira__dsc_1231_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_1231_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_1231_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_1231_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5441,NULL,NULL,'85532','image/jpg',NULL,'louer-maison-piscine-essaouira__dsc_1233_[800x600_l].jpg','louer-maison-piscine-essaouira__dsc_1233_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'louer-maison-piscine-essaouira__dsc_1233_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-maison-piscine-essaouira__dsc_1233_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'louer-maison-piscine-essaouira__dsc_1233_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5442,NULL,NULL,'80327','image/jpg',NULL,'villa-en-location-saisonniere-essaouira__dsc_1236_[800x600_l].jpg','villa-en-location-saisonniere-essaouira__dsc_1236_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'villa-en-location-saisonniere-essaouira__dsc_1236_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-en-location-saisonniere-essaouira__dsc_1236_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'villa-en-location-saisonniere-essaouira__dsc_1236_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5443,NULL,NULL,'159220','image/jpg',NULL,'location-maison-essaouira-airbnb__dsc_1245_[800x600_l].jpg','location-maison-essaouira-airbnb__dsc_1245_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-maison-essaouira-airbnb__dsc_1245_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maison-essaouira-airbnb__dsc_1245_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-maison-essaouira-airbnb__dsc_1245_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5444,NULL,NULL,'136463','image/jpg',NULL,'louer-vacances-essaouira__dsc_1244_[800x600_l].jpg','louer-vacances-essaouira__dsc_1244_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'louer-vacances-essaouira__dsc_1244_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-vacances-essaouira__dsc_1244_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'louer-vacances-essaouira__dsc_1244_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5445,NULL,NULL,'111185','image/jpg',NULL,'immobilier-essaouira__dsc_1156_[800x600_l].jpg','immobilier-essaouira__dsc_1156_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_1156_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_1156_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_1156_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5446,NULL,NULL,'88504','image/jpg',NULL,'villas-a-louer-essaouira__dsc_1158_[800x600_l].jpg','villas-a-louer-essaouira__dsc_1158_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'villas-a-louer-essaouira__dsc_1158_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villas-a-louer-essaouira__dsc_1158_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'villas-a-louer-essaouira__dsc_1158_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5447,NULL,NULL,'105907','image/jpg',NULL,'location-vacances-essaouira__dsc_1160_[800x600_l].jpg','location-vacances-essaouira__dsc_1160_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'location-vacances-essaouira__dsc_1160_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-vacances-essaouira__dsc_1160_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-vacances-essaouira__dsc_1160_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5448,NULL,NULL,'141299','image/jpg',NULL,'location-maison-essaouira__dsc_1163_[800x600_l].jpg','location-maison-essaouira__dsc_1163_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'location-maison-essaouira__dsc_1163_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maison-essaouira__dsc_1163_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-maison-essaouira__dsc_1163_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5449,NULL,NULL,'140781','image/jpg',NULL,'holidays-essaouira__dsc_1164_[800x600_l].jpg','holidays-essaouira__dsc_1164_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'holidays-essaouira__dsc_1164_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_1164_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'holidays-essaouira__dsc_1164_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5450,NULL,NULL,'113916','image/jpg',NULL,'louer-essaouira__dsc_1167_[800x600_l].jpg','louer-essaouira__dsc_1167_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'louer-essaouira__dsc_1167_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_1167_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'louer-essaouira__dsc_1167_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5451,NULL,NULL,'114597','image/jpg',NULL,'location-maroc__dsc_1168_[800x600_l].jpg','location-maroc__dsc_1168_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-maroc__dsc_1168_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maroc__dsc_1168_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-maroc__dsc_1168_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5452,NULL,NULL,'134200','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_1172_[800x600_l](1).jpg','agence-immobiliere-essaouira__dsc_1172_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'agence-immobiliere-essaouira__dsc_1172_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_1172_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'agence-immobiliere-essaouira__dsc_1172_[800x600_l](1) | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5453,NULL,NULL,'102710','image/jpg',NULL,'vente-villa-essaouira__dsc_1173_[800x600_l].jpg','vente-villa-essaouira__dsc_1173_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vente-villa-essaouira__dsc_1173_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-villa-essaouira__dsc_1173_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'vente-villa-essaouira__dsc_1173_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5454,NULL,NULL,'125001','image/jpg',NULL,'villa-piscine-essaouira__dsc_1176_[800x600_l].jpg','villa-piscine-essaouira__dsc_1176_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'villa-piscine-essaouira__dsc_1176_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-piscine-essaouira__dsc_1176_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'villa-piscine-essaouira__dsc_1176_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5455,NULL,NULL,'92347','image/jpg',NULL,'vacances-essaouira__dsc_1185_[800x600_l].jpg','vacances-essaouira__dsc_1185_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vacances-essaouira__dsc_1185_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_1185_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'vacances-essaouira__dsc_1185_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5456,NULL,NULL,'105694','image/jpg',NULL,'ou-se-loger-a-essaouira__dsc_1187_[800x600_l].jpg','ou-se-loger-a-essaouira__dsc_1187_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'ou-se-loger-a-essaouira__dsc_1187_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/ou-se-loger-a-essaouira__dsc_1187_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'ou-se-loger-a-essaouira__dsc_1187_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5457,NULL,NULL,'100505','image/jpg',NULL,'location-vacances-essaouira__dsc_1191_[800x600_l].jpg','location-vacances-essaouira__dsc_1191_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-vacances-essaouira__dsc_1191_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-vacances-essaouira__dsc_1191_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-vacances-essaouira__dsc_1191_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5458,NULL,NULL,'105621','image/jpg',NULL,'location-essaouira__dsc_1195_[800x600_l].jpg','location-essaouira__dsc_1195_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-essaouira__dsc_1195_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_1195_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-essaouira__dsc_1195_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5459,NULL,NULL,'79845','image/jpg',NULL,'villas-a-louer-essaouira__dsc_1197_[800x600_l].jpg','villas-a-louer-essaouira__dsc_1197_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'villas-a-louer-essaouira__dsc_1197_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villas-a-louer-essaouira__dsc_1197_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'villas-a-louer-essaouira__dsc_1197_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5460,NULL,NULL,'88512','image/jpg',NULL,'immobilier-essaouira__dsc_0022_[800x600_l](6).jpg','immobilier-essaouira__dsc_0022_[800x600_l](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0022_[800x600_l](6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0022_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_0022_[800x600_l](6) | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5461,NULL,NULL,'98366','image/jpg',NULL,'l-immobiliere-d-essaouira__dsc_1202_[800x600_l].jpg','l-immobiliere-d-essaouira__dsc_1202_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'l-immobiliere-d-essaouira__dsc_1202_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/l-immobiliere-d-essaouira__dsc_1202_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'l-immobiliere-d-essaouira__dsc_1202_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5462,NULL,NULL,'107927','image/jpg',NULL,'holidays-essaouira__dsc_1204_[800x600_l].jpg','holidays-essaouira__dsc_1204_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'holidays-essaouira__dsc_1204_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_1204_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'holidays-essaouira__dsc_1204_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5463,NULL,NULL,'92890','image/jpg',NULL,'louer-essaouira__dsc_1205_[800x600_l].jpg','louer-essaouira__dsc_1205_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'louer-essaouira__dsc_1205_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_1205_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'louer-essaouira__dsc_1205_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5464,NULL,NULL,'92898','image/jpg',NULL,'location-maroc__dsc_1207_[800x600_l].jpg','location-maroc__dsc_1207_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-maroc__dsc_1207_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maroc__dsc_1207_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-maroc__dsc_1207_[800x600_l] | Location - Maison de campagne - 600 m² - Campagne - 1500 € | L\'Immobilière d\'Essaouira',0),(5485,NULL,NULL,'59951','image/jpg',NULL,'vivre-a-essaouira__dsc_1092_[800x600_l](1).jpg','vivre-a-essaouira__dsc_1092_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_1092_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_1092_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'vivre-a-essaouira__dsc_1092_[800x600_l](1) | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5486,NULL,NULL,'165111','image/jpg',NULL,'villa-piscine-essaouira__dsc_1096_[800x600_l].jpg','villa-piscine-essaouira__dsc_1096_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'villa-piscine-essaouira__dsc_1096_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-piscine-essaouira__dsc_1096_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'villa-piscine-essaouira__dsc_1096_[800x600_l] | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5487,NULL,NULL,'112647','image/jpg',NULL,'maison-vacances__dsc_1101_[800x600_l].jpg','maison-vacances__dsc_1101_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maison-vacances__dsc_1101_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-vacances__dsc_1101_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'maison-vacances__dsc_1101_[800x600_l] | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5488,NULL,NULL,'132913','image/jpg',NULL,'villa-de-prestige-a-essaouira__dsc_1103_[800x600_l](1).jpg','villa-de-prestige-a-essaouira__dsc_1103_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'villa-de-prestige-a-essaouira__dsc_1103_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-de-prestige-a-essaouira__dsc_1103_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'villa-de-prestige-a-essaouira__dsc_1103_[800x600_l](1) | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5489,NULL,NULL,'127668','image/jpg',NULL,'vacances-essaouira__dsc_1115_[800x600_l](1).jpg','vacances-essaouira__dsc_1115_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vacances-essaouira__dsc_1115_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_1115_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'vacances-essaouira__dsc_1115_[800x600_l](1) | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5490,NULL,NULL,'169775','image/jpg',NULL,'immobilier-essaouira__dsc_1119_[800x600_l].jpg','immobilier-essaouira__dsc_1119_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_1119_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_1119_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_1119_[800x600_l] | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5491,NULL,NULL,'112440','image/jpg',NULL,'location-villa-piscine-essaouira__dsc_1038_[800x600_l].jpg','location-villa-piscine-essaouira__dsc_1038_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'location-villa-piscine-essaouira__dsc_1038_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-villa-piscine-essaouira__dsc_1038_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-villa-piscine-essaouira__dsc_1038_[800x600_l] | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5492,NULL,NULL,'106787','image/jpg',NULL,'essaouira-location__dsc_1042_[800x600_l].jpg','essaouira-location__dsc_1042_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'essaouira-location__dsc_1042_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_1042_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'essaouira-location__dsc_1042_[800x600_l] | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5493,NULL,NULL,'106416','image/jpg',NULL,'louer-maison-essaouira__dsc_1043_[800x600_l].jpg','louer-maison-essaouira__dsc_1043_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'louer-maison-essaouira__dsc_1043_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-maison-essaouira__dsc_1043_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'louer-maison-essaouira__dsc_1043_[800x600_l] | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5494,NULL,NULL,'56020','image/jpg',NULL,'maroc-annonce__dsc_1047_[800x600_l].jpg','maroc-annonce__dsc_1047_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'maroc-annonce__dsc_1047_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-annonce__dsc_1047_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'maroc-annonce__dsc_1047_[800x600_l] | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5495,NULL,NULL,'103564','image/jpg',NULL,'location-maison-maroc__dsc_1048_[800x600_l].jpg','location-maison-maroc__dsc_1048_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-maison-maroc__dsc_1048_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maison-maroc__dsc_1048_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-maison-maroc__dsc_1048_[800x600_l] | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5496,NULL,NULL,'97557','image/jpg',NULL,'vacances-a-essaouira__dsc_1051_[800x600_l](1).jpg','vacances-a-essaouira__dsc_1051_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vacances-a-essaouira__dsc_1051_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-a-essaouira__dsc_1051_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'vacances-a-essaouira__dsc_1051_[800x600_l](1) | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5497,NULL,NULL,'107110','image/jpg',NULL,'vivre-au-maroc__dsc_1055_[800x600_l].jpg','vivre-au-maroc__dsc_1055_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vivre-au-maroc__dsc_1055_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_1055_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'vivre-au-maroc__dsc_1055_[800x600_l] | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5498,NULL,NULL,'100923','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_1059_[800x600_l].jpg','agence-immobiliere-essaouira__dsc_1059_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'agence-immobiliere-essaouira__dsc_1059_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_1059_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'agence-immobiliere-essaouira__dsc_1059_[800x600_l] | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5499,NULL,NULL,'103210','image/jpg',NULL,'airbnb-maison-essaouira__dsc_1062_[800x600_l].jpg','airbnb-maison-essaouira__dsc_1062_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'airbnb-maison-essaouira__dsc_1062_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/airbnb-maison-essaouira__dsc_1062_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'airbnb-maison-essaouira__dsc_1062_[800x600_l] | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5500,NULL,NULL,'111488','image/jpg',NULL,'villa-piscine-essaouira__dsc_1064_[800x600_l].jpg','villa-piscine-essaouira__dsc_1064_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'villa-piscine-essaouira__dsc_1064_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-piscine-essaouira__dsc_1064_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'villa-piscine-essaouira__dsc_1064_[800x600_l] | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5501,NULL,NULL,'56936','image/jpg',NULL,'vivre-a-essaouira__dsc_1070_[800x600_l](1).jpg','vivre-a-essaouira__dsc_1070_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_1070_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_1070_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'vivre-a-essaouira__dsc_1070_[800x600_l](1) | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5502,NULL,NULL,'93324','image/jpg',NULL,'belle-maison-pisicine-essaouira__dsc_1073_[800x600_l].jpg','belle-maison-pisicine-essaouira__dsc_1073_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'belle-maison-pisicine-essaouira__dsc_1073_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/belle-maison-pisicine-essaouira__dsc_1073_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'belle-maison-pisicine-essaouira__dsc_1073_[800x600_l] | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5503,NULL,NULL,'92071','image/jpg',NULL,'location-villa-piscine-essaouira__dsc_1074_[800x600_l].jpg','location-villa-piscine-essaouira__dsc_1074_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-villa-piscine-essaouira__dsc_1074_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-villa-piscine-essaouira__dsc_1074_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-villa-piscine-essaouira__dsc_1074_[800x600_l] | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5504,NULL,NULL,'60708','image/jpg',NULL,'essaouira-location__dsc_1075_[800x600_l].jpg','essaouira-location__dsc_1075_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_1075_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_1075_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'essaouira-location__dsc_1075_[800x600_l] | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5505,NULL,NULL,'92943','image/jpg',NULL,'villa-essaouira__dsc_1078_[800x600_l].jpg','villa-essaouira__dsc_1078_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'villa-essaouira__dsc_1078_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-essaouira__dsc_1078_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'villa-essaouira__dsc_1078_[800x600_l] | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5506,NULL,NULL,'92233','image/jpg',NULL,'louer-maison-pas-cher-essaouira__dsc_1079_[800x600_l](1).jpg','louer-maison-pas-cher-essaouira__dsc_1079_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'louer-maison-pas-cher-essaouira__dsc_1079_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-maison-pas-cher-essaouira__dsc_1079_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'louer-maison-pas-cher-essaouira__dsc_1079_[800x600_l](1) | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5507,NULL,NULL,'60182','image/jpg',NULL,'maroc-maison-essaouira__dsc_1082_[800x600_l](1).jpg','maroc-maison-essaouira__dsc_1082_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maroc-maison-essaouira__dsc_1082_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-maison-essaouira__dsc_1082_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'maroc-maison-essaouira__dsc_1082_[800x600_l](1) | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5508,NULL,NULL,'79287','image/jpg',NULL,'immobilier-essaouira__dsc_1085_[800x600_l].jpg','immobilier-essaouira__dsc_1085_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_1085_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_1085_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_1085_[800x600_l] | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5509,NULL,NULL,'83466','image/jpg',NULL,'location-maroc__dsc_1087_[800x600_l](1).jpg','location-maroc__dsc_1087_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-maroc__dsc_1087_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maroc__dsc_1087_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-maroc__dsc_1087_[800x600_l](1) | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5510,NULL,NULL,'81039','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_1091_[800x600_l].jpg','agence-immobiliere-essaouira__dsc_1091_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'agence-immobiliere-essaouira__dsc_1091_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_1091_[800x600_l].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'agence-immobiliere-essaouira__dsc_1091_[800x600_l] | Location - Maison de campagne - 400 m² - Campagne - 1050 € | L\'Immobilière d\'Essaouira',0),(5531,NULL,NULL,'55875','image/jpg',NULL,'immobilier-essaouira-immobiliere-essaouira__p1120393_[800x600].jpg','immobilier-essaouira-immobiliere-essaouira__p1120393_[800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira-immobiliere-essaouira__p1120393_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira-immobiliere-essaouira__p1120393_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:43',NULL,1,1,'immobilier-essaouira-immobiliere-essaouira__p1120393_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5532,NULL,NULL,'76164','image/jpg',NULL,'essaouira-riad-a-louer__p1120394_[800x600].jpg','essaouira-riad-a-louer__p1120394_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-riad-a-louer__p1120394_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-riad-a-louer__p1120394_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'essaouira-riad-a-louer__p1120394_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5533,NULL,NULL,'39020','image/jpg',NULL,'riad-a-louer-a-l-annee-essaouira__p1120395_[800x600].jpg','riad-a-louer-a-l-annee-essaouira__p1120395_[800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,0,'riad-a-louer-a-l-annee-essaouira__p1120395_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/riad-a-louer-a-l-annee-essaouira__p1120395_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'riad-a-louer-a-l-annee-essaouira__p1120395_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5534,NULL,NULL,'67961','image/jpg',NULL,'location-riad-essaouira__a_[800x600](1).jpg','location-riad-essaouira__a_[800x600](1).jpg','800,532,2,width=\"800\" height=\"532\",8,3,image/jpeg',NULL,0,'location-riad-essaouira__a_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-riad-essaouira__a_[800x600](1).jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-riad-essaouira__a_[800x600](1) | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5535,NULL,NULL,'75417','image/jpg',NULL,'location-pas-cher-essaouira__b_[800x600].jpg','location-pas-cher-essaouira__b_[800x600].jpg','800,532,2,width=\"800\" height=\"532\",8,3,image/jpeg',NULL,0,'location-pas-cher-essaouira__b_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-pas-cher-essaouira__b_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-pas-cher-essaouira__b_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5536,NULL,NULL,'74768','image/jpg',NULL,'riad-to-rent-essaouira__c_[800x600].jpg','riad-to-rent-essaouira__c_[800x600].jpg','800,532,2,width=\"800\" height=\"532\",8,3,image/jpeg',NULL,0,'riad-to-rent-essaouira__c_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/riad-to-rent-essaouira__c_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'riad-to-rent-essaouira__c_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5537,NULL,NULL,'68054','image/jpg',NULL,'location-riad-medina-essaouira__e_[800x600].jpg','location-riad-medina-essaouira__e_[800x600].jpg','800,532,2,width=\"800\" height=\"532\",8,3,image/jpeg',NULL,0,'location-riad-medina-essaouira__e_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-riad-medina-essaouira__e_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-riad-medina-essaouira__e_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5538,NULL,NULL,'72375','image/jpg',NULL,'location-medina-essaouira__f_[800x600].jpg','location-medina-essaouira__f_[800x600].jpg','800,532,2,width=\"800\" height=\"532\",8,3,image/jpeg',NULL,0,'location-medina-essaouira__f_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-medina-essaouira__f_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-medina-essaouira__f_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5539,NULL,NULL,'74537','image/jpg',NULL,'location-appartements-essaouira__p1120363_[800x600].jpg','location-appartements-essaouira__p1120363_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,1,'location-appartements-essaouira__p1120363_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-appartements-essaouira__p1120363_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-appartements-essaouira__p1120363_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5540,NULL,NULL,'53038','image/jpg',NULL,'location-ryad-essaouira__p1120366_[800x600].jpg','location-ryad-essaouira__p1120366_[800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,1,'location-ryad-essaouira__p1120366_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-ryad-essaouira__p1120366_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-ryad-essaouira__p1120366_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5541,NULL,NULL,'57994','image/jpg',NULL,'location-riad-longue-duree-essaouira__p1120368_[800x600].jpg','location-riad-longue-duree-essaouira__p1120368_[800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,1,'location-riad-longue-duree-essaouira__p1120368_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-riad-longue-duree-essaouira__p1120368_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-riad-longue-duree-essaouira__p1120368_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5542,NULL,NULL,'46957','image/jpg',NULL,'location-a-l-annee-essaouira__p1120369_[800x600].jpg','location-a-l-annee-essaouira__p1120369_[800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,1,'location-a-l-annee-essaouira__p1120369_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-a-l-annee-essaouira__p1120369_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-a-l-annee-essaouira__p1120369_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5543,NULL,NULL,'49120','image/jpg',NULL,'essaouira-immobilier__p1120371_[800x600].jpg','essaouira-immobilier__p1120371_[800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-immobilier__p1120371_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__p1120371_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'essaouira-immobilier__p1120371_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5544,NULL,NULL,'50505','image/jpg',NULL,'riad-a-louer-a-l-annee-essaouira__p1120372_[800x600].jpg','riad-a-louer-a-l-annee-essaouira__p1120372_[800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,0,'riad-a-louer-a-l-annee-essaouira__p1120372_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/riad-a-louer-a-l-annee-essaouira__p1120372_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'riad-a-louer-a-l-annee-essaouira__p1120372_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5545,NULL,NULL,'65986','image/jpg',NULL,'location-annuelle-essaouira__p1120373_[800x600].jpg','location-annuelle-essaouira__p1120373_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'location-annuelle-essaouira__p1120373_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-annuelle-essaouira__p1120373_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-annuelle-essaouira__p1120373_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5546,NULL,NULL,'112825','image/jpg',NULL,'agencia-essaouira__p1120374_[800x600].jpg','agencia-essaouira__p1120374_[800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,0,'agencia-essaouira__p1120374_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agencia-essaouira__p1120374_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'agencia-essaouira__p1120374_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5547,NULL,NULL,'42538','image/jpg',NULL,'location-longue-duree-essaouira-maroc__p1120376_[800x600].jpg','location-longue-duree-essaouira-maroc__p1120376_[800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,0,'location-longue-duree-essaouira-maroc__p1120376_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-longue-duree-essaouira-maroc__p1120376_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-longue-duree-essaouira-maroc__p1120376_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5548,NULL,NULL,'88560','image/jpg',NULL,'location-annuelle-essaouira-maroc__p1120377_[800x600].jpg','location-annuelle-essaouira-maroc__p1120377_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'location-annuelle-essaouira-maroc__p1120377_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-annuelle-essaouira-maroc__p1120377_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-annuelle-essaouira-maroc__p1120377_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5549,NULL,NULL,'51766','image/jpg',NULL,'immobilier-essaouira-maroc__p1120379_[800x600].jpg','immobilier-essaouira-maroc__p1120379_[800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira-maroc__p1120379_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira-maroc__p1120379_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira-maroc__p1120379_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5550,NULL,NULL,'85811','image/jpg',NULL,'essaouira-real-estate__p1120380_[800x600].jpg','essaouira-real-estate__p1120380_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-real-estate__p1120380_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-real-estate__p1120380_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'essaouira-real-estate__p1120380_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5551,NULL,NULL,'73082','image/jpg',NULL,'agence-immobiliere-essaouira__p1120381_[800x600].jpg','agence-immobiliere-essaouira__p1120381_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'agence-immobiliere-essaouira__p1120381_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__p1120381_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'agence-immobiliere-essaouira__p1120381_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5552,NULL,NULL,'74884','image/jpg',NULL,'essaouira-agence-immobiliere__p1120382_[800x600].jpg','essaouira-agence-immobiliere__p1120382_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-agence-immobiliere__p1120382_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-agence-immobiliere__p1120382_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'essaouira-agence-immobiliere__p1120382_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5553,NULL,NULL,'60163','image/jpg',NULL,'exclusivite-essaouira__p1120383_[800x600].jpg','exclusivite-essaouira__p1120383_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'exclusivite-essaouira__p1120383_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/exclusivite-essaouira__p1120383_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'exclusivite-essaouira__p1120383_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5554,NULL,NULL,'88790','image/jpg',NULL,'immobilier-essaouira__p1120384_[800x600].jpg','immobilier-essaouira__p1120384_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__p1120384_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__p1120384_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__p1120384_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5555,NULL,NULL,'69972','image/jpg',NULL,'location-riad-avec-jardin-essaouira__p1120385_[800x600].jpg','location-riad-avec-jardin-essaouira__p1120385_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'location-riad-avec-jardin-essaouira__p1120385_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-riad-avec-jardin-essaouira__p1120385_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'location-riad-avec-jardin-essaouira__p1120385_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5556,NULL,NULL,'58526','image/jpg',NULL,'appartement-a-louer-essaouira-maroc__p1120386_[800x600].jpg','appartement-a-louer-essaouira-maroc__p1120386_[800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-a-louer-essaouira-maroc__p1120386_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-a-louer-essaouira-maroc__p1120386_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'appartement-a-louer-essaouira-maroc__p1120386_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5557,NULL,NULL,'99875','image/jpg',NULL,'petit-riad-a-louer__p1120388_[800x600].jpg','petit-riad-a-louer__p1120388_[800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'petit-riad-a-louer__p1120388_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/petit-riad-a-louer__p1120388_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'petit-riad-a-louer__p1120388_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5558,NULL,NULL,'47342','image/jpg',NULL,'riads-pas-cher-essaouira__p1120389_[800x600].jpg','riads-pas-cher-essaouira__p1120389_[800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,0,'riads-pas-cher-essaouira__p1120389_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/riads-pas-cher-essaouira__p1120389_[800x600].jpg',NULL,'2019-11-10 20:05:40','2020-11-06 21:52:45',NULL,1,1,'riads-pas-cher-essaouira__p1120389_[800x600] | Location - Riad - 165 m² - Médina - 600 € | L\'Immobilière d\'Essaouira',0),(5756,NULL,NULL,'64384','image/jpg',NULL,'rent-house-morrocco__dsc_0091_[800x600].jpg','rent-house-morrocco__dsc_0091_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5756',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rent-house-morrocco__dsc_0091_[800x600].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:42',NULL,1,1,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5756',0),(5757,NULL,NULL,'98921','image/jpg',NULL,'riad-en-medina-en-location__dsc_0093_[800x600](3).jpg','riad-en-medina-en-location__dsc_0093_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5757',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad-en-medina-en-location__dsc_0093_[800x600](3).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:42',NULL,1,1,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5757',0),(5758,NULL,NULL,'111807','image/jpg',NULL,'natacha-schoppe__dsc_0101_[800x600](6).jpg','natacha-schoppe__dsc_0101_[800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5758',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/natacha-schoppe__dsc_0101_[800x600](6).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:42',NULL,1,1,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5758',0),(5759,NULL,NULL,'147133','image/jpg',NULL,'rent-riad-essaouira__dsc_0119_[800x600](1).jpg','rent-riad-essaouira__dsc_0119_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5759',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rent-riad-essaouira__dsc_0119_[800x600](1).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:42',NULL,1,1,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5759',0),(5760,NULL,NULL,'101470','image/jpg',NULL,'rent-appartment-essaouira__dsc_0107_[800x600](2).jpg','rent-appartment-essaouira__dsc_0107_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5760',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rent-appartment-essaouira__dsc_0107_[800x600](2).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:42',NULL,1,1,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5760',0),(5761,NULL,NULL,'171162','image/jpg',NULL,'abritel-essaouira__dsc_0114_[800x600](1).jpg','abritel-essaouira__dsc_0114_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5761',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/abritel-essaouira__dsc_0114_[800x600](1).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:42',NULL,1,1,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5761',0),(5762,NULL,NULL,'148794','image/jpg',NULL,'house-rent-essaouira__dsc_0120_[800x600](3).jpg','house-rent-essaouira__dsc_0120_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5762',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/house-rent-essaouira__dsc_0120_[800x600](3).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:42',NULL,1,1,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5762',0),(5763,NULL,NULL,'71117','image/jpg',NULL,'immobilier-essaouira__dsc_0123_[800x600](2).jpg','immobilier-essaouira__dsc_0123_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5763',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0123_[800x600](2).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:42',NULL,1,1,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5763',0),(5764,NULL,NULL,'94168','image/jpg',NULL,'location-riad-essaouira__dsc_0127_[800x600](1).jpg','location-riad-essaouira__dsc_0127_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5764',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-riad-essaouira__dsc_0127_[800x600](1).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:42',NULL,1,1,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5764',0),(5765,NULL,NULL,'234875','image/jpg',NULL,'abritel-essaouira__dsc_0132_[800x600](1).jpg','abritel-essaouira__dsc_0132_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5765',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/abritel-essaouira__dsc_0132_[800x600](1).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:42',NULL,1,1,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5765',0),(5766,NULL,NULL,'160603','image/jpg',NULL,'homeholidays-essaouira__dsc_0142_[800x600](2).jpg','homeholidays-essaouira__dsc_0142_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5766',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/homeholidays-essaouira__dsc_0142_[800x600](2).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:42',NULL,1,1,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5766',0),(5767,NULL,NULL,'66074','image/jpg',NULL,'location-riad-medina-essaouira__dsc_0034_[800x600](7).jpg','location-riad-medina-essaouira__dsc_0034_[800x600](7).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'location-riad-medina-essaouira__dsc_0034_[800x600](7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-riad-medina-essaouira__dsc_0034_[800x600](7).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:49',NULL,1,1,NULL,0),(5768,NULL,NULL,'78620','image/jpg',NULL,'immobilier-essaouira__dsc_0037_[800x600](4).jpg','immobilier-essaouira__dsc_0037_[800x600](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_0037_[800x600](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0037_[800x600](4).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:49',NULL,1,1,NULL,0),(5769,NULL,NULL,'56965','image/jpg',NULL,'natacha-schoppe__dsc_0038_[800x600](7).jpg','natacha-schoppe__dsc_0038_[800x600](7).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'natacha-schoppe__dsc_0038_[800x600](7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/natacha-schoppe__dsc_0038_[800x600](7).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:49',NULL,1,1,NULL,0),(5770,NULL,NULL,'107154','image/jpg',NULL,'location-riad-medina-essaouira__dsc_0058_[800x600](4).jpg','location-riad-medina-essaouira__dsc_0058_[800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5770',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-riad-medina-essaouira__dsc_0058_[800x600](4).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:42',NULL,1,1,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5770',0),(5771,NULL,NULL,'77706','image/jpg',NULL,'maroc-location__dsc_0040_[800x600](6).jpg','maroc-location__dsc_0040_[800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5771',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-location__dsc_0040_[800x600](6).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:42',NULL,1,1,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5771',0),(5772,NULL,NULL,'67740','image/jpg',NULL,'location-essaouira__dsc_0042_[800x600](5).jpg','location-essaouira__dsc_0042_[800x600](5).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-essaouira__dsc_0042_[800x600](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0042_[800x600](5).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:49',NULL,1,1,NULL,0),(5773,NULL,NULL,'83172','image/jpg',NULL,'maison-de-vacances-essaouira__dsc_0045_[800x600](3).jpg','maison-de-vacances-essaouira__dsc_0045_[800x600](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-de-vacances-essaouira__dsc_0045_[800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-de-vacances-essaouira__dsc_0045_[800x600](3).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:49',NULL,1,1,NULL,0),(5774,NULL,NULL,'125238','image/jpg',NULL,'essaouira-immobilier__dsc_0047_[800x600](11).jpg','essaouira-immobilier__dsc_0047_[800x600](11).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5774',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_0047_[800x600](11).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:42',NULL,1,1,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5774',0),(5775,NULL,NULL,'130285','image/jpg',NULL,'louer-maison-maroc__dsc_0049_[800x600](9).jpg','louer-maison-maroc__dsc_0049_[800x600](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5775',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-maison-maroc__dsc_0049_[800x600](9).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:42',NULL,1,1,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5775',0),(5776,NULL,NULL,'93762','image/jpg',NULL,'essaouira-maroc__dsc_0050_[800x600](6).jpg','essaouira-maroc__dsc_0050_[800x600](6).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-maroc__dsc_0050_[800x600](6).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0050_[800x600](6).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:42',NULL,1,1,'essaouira-maroc__dsc_0050_[800x600](6).jpg',0),(5777,NULL,NULL,'39527','image/jpg',NULL,'location-essaouira__dsc_0052_[800x600](4).jpg','location-essaouira__dsc_0052_[800x600](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-essaouira__dsc_0052_[800x600](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0052_[800x600](4).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:49',NULL,1,1,NULL,0),(5778,NULL,NULL,'41096','image/jpg',NULL,'vacances-essaouira__dsc_0055_[800x600](7).jpg','vacances-essaouira__dsc_0055_[800x600](7).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vacances-essaouira__dsc_0055_[800x600](7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_0055_[800x600](7).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:49',NULL,1,1,NULL,0),(5779,NULL,NULL,'61468','image/jpg',NULL,'medina-essaouira-maroc__dsc_0061_[800x600](4).jpg','medina-essaouira-maroc__dsc_0061_[800x600](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'medina-essaouira-maroc__dsc_0061_[800x600](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/medina-essaouira-maroc__dsc_0061_[800x600](4).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:49',NULL,1,1,NULL,0),(5780,NULL,NULL,'54998','image/jpg',NULL,'rent-riad-medina-essaouira__dsc_0062_[800x600](3).jpg','rent-riad-medina-essaouira__dsc_0062_[800x600](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'rent-riad-medina-essaouira__dsc_0062_[800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-riad-medina-essaouira__dsc_0062_[800x600](3).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:49',NULL,1,1,NULL,0),(5781,NULL,NULL,'48677','image/jpg',NULL,'morocco-rent__dsc_0066_[800x600](1).jpg','morocco-rent__dsc_0066_[800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'morocco-rent__dsc_0066_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/morocco-rent__dsc_0066_[800x600](1).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:49',NULL,1,1,NULL,0),(5782,NULL,NULL,'55611','image/jpg',NULL,'maison-en-location-essaouira__dsc_0071_[800x600](3).jpg','maison-en-location-essaouira__dsc_0071_[800x600](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-en-location-essaouira__dsc_0071_[800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-en-location-essaouira__dsc_0071_[800x600](3).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:49',NULL,1,1,NULL,0),(5783,NULL,NULL,'73972','image/jpg',NULL,'maroc-immobilier__dsc_0075_[800x600](2).jpg','maroc-immobilier__dsc_0075_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5783',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-immobilier__dsc_0075_[800x600](2).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:42',NULL,1,1,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5783',0),(5784,NULL,NULL,'93049','image/jpg',NULL,'agence-immobiliere-d-essaouira__dsc_0079_[800x600](4).jpg','agence-immobiliere-d-essaouira__dsc_0079_[800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5784',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/agence-immobiliere-d-essaouira__dsc_0079_[800x600](4).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:42',NULL,1,1,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5784',0),(5785,NULL,NULL,'75720','image/jpg',NULL,'immobilier-maroc__dsc_0080_[800x600].jpg','immobilier-maroc__dsc_0080_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-maroc__dsc_0080_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-maroc__dsc_0080_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:49',NULL,1,1,NULL,0),(5786,NULL,NULL,'77010','image/jpg',NULL,'location-maison-essaouira__dsc_0084_[800x600](2).jpg','location-maison-essaouira__dsc_0084_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5786',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-maison-essaouira__dsc_0084_[800x600](2).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:42',NULL,1,1,'Location - Riad - 300 m² - Médina - 650 € - Essaouira - 5786',0),(5807,NULL,NULL,'105110','image/jpg',NULL,'location-essaouira-maroc__dsc_1048_[800x600_l](1).jpg','location-essaouira-maroc__dsc_1048_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5807',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-essaouira-maroc__dsc_1048_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:10',NULL,1,1,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5807',0),(5808,NULL,NULL,'88299','image/jpg',NULL,'maroc-location-essaouira__dsc_1045_[800x600_l](1).jpg','maroc-location-essaouira__dsc_1045_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5808',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-location-essaouira__dsc_1045_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:10',NULL,1,1,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5808',0),(5809,NULL,NULL,'97790','image/jpg',NULL,'immobilier-essaouira-maroc__dsc_1034_[800x600_l].jpg','immobilier-essaouira-maroc__dsc_1034_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5809',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira-maroc__dsc_1034_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:10',NULL,1,1,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5809',0),(5810,NULL,NULL,'114159','image/jpg',NULL,'immobilier-essaouira__dsc_0019_[800x600](17).jpg','immobilier-essaouira__dsc_0019_[800x600](17).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5810',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0019_[800x600](17).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:10',NULL,1,1,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5810',0),(5811,NULL,NULL,'108064','image/jpg',NULL,'loyer-maison-a-medina-essaouira__dsc_1023_[800x600_l].jpg','loyer-maison-a-medina-essaouira__dsc_1023_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5811',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/loyer-maison-a-medina-essaouira__dsc_1023_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:10',NULL,1,1,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5811',0),(5813,NULL,NULL,'95161','image/jpg',NULL,'riad-en-location-essaouira__dsc_1018_[800x600_l].jpg','riad-en-location-essaouira__dsc_1018_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5813',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad-en-location-essaouira__dsc_1018_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:10',NULL,1,1,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5813',0),(5814,NULL,NULL,'76792','image/jpg',NULL,'location-essaouira-maroc__dsc_1009_[800x600_l](1).jpg','location-essaouira-maroc__dsc_1009_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-essaouira-maroc__dsc_1009_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira-maroc__dsc_1009_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:49',NULL,1,1,NULL,0),(5815,NULL,NULL,'99564','image/jpg',NULL,'loyer-maison-essaouira__dsc_1014_[800x600_l](1).jpg','loyer-maison-essaouira__dsc_1014_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5815',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/loyer-maison-essaouira__dsc_1014_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:10',NULL,1,1,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5815',0),(5816,NULL,NULL,'44913','image/jpg',NULL,'maroc-location-riad__dsc_1089_[800x600_l].jpg','maroc-location-riad__dsc_1089_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maroc-location-riad__dsc_1089_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-location-riad__dsc_1089_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:49',NULL,1,1,NULL,0),(5817,NULL,NULL,'108886','image/jpg',NULL,'riad-en-medina-a-essaouira__dsc_1052_[800x600_l].jpg','riad-en-medina-a-essaouira__dsc_1052_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5817',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad-en-medina-a-essaouira__dsc_1052_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:10',NULL,1,1,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5817',0),(5818,NULL,NULL,'95985','image/jpg',NULL,'vivre-a-essaouira__dsc_1050_[800x600_l].jpg','vivre-a-essaouira__dsc_1050_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5818',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_1050_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:10',NULL,1,1,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5818',0),(5819,NULL,NULL,'111149','image/jpg',NULL,'vacances-a-essaouira__dsc_1063_[800x600_l].jpg','vacances-a-essaouira__dsc_1063_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5819',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-a-essaouira__dsc_1063_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:10',NULL,1,1,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5819',0),(5820,NULL,NULL,'60428','image/jpg',NULL,'rent-house-in-medina-essaouira__dsc_1065_[800x600_l](1).jpg','rent-house-in-medina-essaouira__dsc_1065_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5820',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rent-house-in-medina-essaouira__dsc_1065_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:10',NULL,1,1,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5820',0),(5821,NULL,NULL,'93788','image/jpg',NULL,'holidays-in-essaouira__dsc_1066_[800x600_l].jpg','holidays-in-essaouira__dsc_1066_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5821',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-in-essaouira__dsc_1066_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:10',NULL,1,1,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5821',0),(5822,NULL,NULL,'67024','image/jpg',NULL,'essaouira-location-morocco__dsc_1058_[800x600_l].jpg','essaouira-location-morocco__dsc_1058_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location-morocco__dsc_1058_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location-morocco__dsc_1058_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:50',NULL,1,1,NULL,0),(5823,NULL,NULL,'71325','image/jpg',NULL,'morocco-essaouira__dsc_0129(3)_[800x600](1).jpg','morocco-essaouira__dsc_0129(3)_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5823',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/morocco-essaouira__dsc_0129(3)_[800x600](1).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:10',NULL,1,1,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5823',0),(5824,NULL,NULL,'114993','image/jpg',NULL,'essaouira-immobilier__dsc_1076_[800x600_l].jpg','essaouira-immobilier__dsc_1076_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5824',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_1076_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:10',NULL,1,1,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5824',0),(5825,NULL,NULL,'118381','image/jpg',NULL,'essaouira-location__dsc_0013_[800x600](17).jpg','essaouira-location__dsc_0013_[800x600](17).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5825',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0013_[800x600](17).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:10',NULL,1,1,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5825',0),(5826,NULL,NULL,'88033','image/jpg',NULL,'morocco-real-estate-agency__dsc_1083_[800x600_l](1).jpg','morocco-real-estate-agency__dsc_1083_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5826',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/morocco-real-estate-agency__dsc_1083_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:29:10',NULL,1,1,'Location - Riad - 180 m² - Médina - 850 € - Essaouira - 5826',0),(5947,NULL,NULL,'145184','image/jpg',NULL,'luxe-essaouira__dsc_0680_[800x600](2).jpg','luxe-essaouira__dsc_0680_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'luxe-essaouira__dsc_0680_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/luxe-essaouira__dsc_0680_[800x600](2).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'luxe-essaouira__dsc_0680_[800x600](2) | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5948,NULL,NULL,'50951','image/jpg',NULL,'immobilier-prestige-essaouira__dsc_0692_[800x600].jpg','immobilier-prestige-essaouira__dsc_0692_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-prestige-essaouira__dsc_0692_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-prestige-essaouira__dsc_0692_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'immobilier-prestige-essaouira__dsc_0692_[800x600] | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5949,NULL,NULL,'190026','image/jpg',NULL,'location-riad-essaouira__dsc_0695_[800x600].jpg','location-riad-essaouira__dsc_0695_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-riad-essaouira__dsc_0695_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-riad-essaouira__dsc_0695_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'location-riad-essaouira__dsc_0695_[800x600] | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5950,NULL,NULL,'128924','image/jpg',NULL,'immobilier-essaouira__dsc_0698_[800x600](1).jpg','immobilier-essaouira__dsc_0698_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0698_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0698_[800x600](1).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_0698_[800x600](1) | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5951,NULL,NULL,'136161','image/jpg',NULL,'immobilier-essaouira__dsc_0700_[800x600].jpg','immobilier-essaouira__dsc_0700_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0700_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0700_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_0700_[800x600] | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5952,NULL,NULL,'68426','image/jpg',NULL,'holidays-essaouira__dsc_0707_[800x600].jpg','holidays-essaouira__dsc_0707_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'holidays-essaouira__dsc_0707_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0707_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'holidays-essaouira__dsc_0707_[800x600] | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5953,NULL,NULL,'63818','image/jpg',NULL,'loyer-riad-essaouira__dsc_0709_[800x600](1).jpg','loyer-riad-essaouira__dsc_0709_[800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'loyer-riad-essaouira__dsc_0709_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/loyer-riad-essaouira__dsc_0709_[800x600](1).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'loyer-riad-essaouira__dsc_0709_[800x600](1) | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5954,NULL,NULL,'95026','image/jpg',NULL,'medina-essaouira__dsc_0714_[800x600](1).jpg','medina-essaouira__dsc_0714_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'medina-essaouira__dsc_0714_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/medina-essaouira__dsc_0714_[800x600](1).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'medina-essaouira__dsc_0714_[800x600](1) | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5955,NULL,NULL,'197860','image/jpg',NULL,'vivre-a-essaouira__dsc_0715_[800x600](3).jpg','vivre-a-essaouira__dsc_0715_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_0715_[800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0715_[800x600](3).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'vivre-a-essaouira__dsc_0715_[800x600](3) | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5956,NULL,NULL,'84173','image/jpg',NULL,'vivre-au-maroc__dsc_0718_[800x600].jpg','vivre-au-maroc__dsc_0718_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-au-maroc__dsc_0718_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0718_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'vivre-au-maroc__dsc_0718_[800x600] | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5957,NULL,NULL,'106134','image/jpg',NULL,'abritel-essaouira__dsc_0720_[800x600].jpg','abritel-essaouira__dsc_0720_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'abritel-essaouira__dsc_0720_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/abritel-essaouira__dsc_0720_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'abritel-essaouira__dsc_0720_[800x600] | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5958,NULL,NULL,'120414','image/jpg',NULL,'essaouira-location-villa__dsc_0721_[800x600].jpg','essaouira-location-villa__dsc_0721_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-location-villa__dsc_0721_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location-villa__dsc_0721_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'essaouira-location-villa__dsc_0721_[800x600] | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5959,NULL,NULL,'113947','image/jpg',NULL,'immobiliere-essaouira__dsc_0740_[800x600].jpg','immobiliere-essaouira__dsc_0740_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobiliere-essaouira__dsc_0740_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobiliere-essaouira__dsc_0740_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'immobiliere-essaouira__dsc_0740_[800x600] | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5960,NULL,NULL,'37279','image/jpg',NULL,'immobilier-essaouira__dsc_0743_[800x600](1).jpg','immobilier-essaouira__dsc_0743_[800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0743_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0743_[800x600](1).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_0743_[800x600](1) | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5961,NULL,NULL,'128752','image/jpg',NULL,'abritel-essaouira__dsc_0745_[800x600].jpg','abritel-essaouira__dsc_0745_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'abritel-essaouira__dsc_0745_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/abritel-essaouira__dsc_0745_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'abritel-essaouira__dsc_0745_[800x600] | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5962,NULL,NULL,'145417','image/jpg',NULL,'stephane-laurent__dsc_0756_[800x600].jpg','stephane-laurent__dsc_0756_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'stephane-laurent__dsc_0756_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/stephane-laurent__dsc_0756_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'stephane-laurent__dsc_0756_[800x600] | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5963,NULL,NULL,'120252','image/jpg',NULL,'villa-de-luxe-maroc__dsc_0762_[800x600].jpg','villa-de-luxe-maroc__dsc_0762_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'villa-de-luxe-maroc__dsc_0762_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-de-luxe-maroc__dsc_0762_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'villa-de-luxe-maroc__dsc_0762_[800x600] | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5964,NULL,NULL,'95048','image/jpg',NULL,'location-riad-essaouira__dsc_0734_[800x600](2).jpg','location-riad-essaouira__dsc_0734_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-riad-essaouira__dsc_0734_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-riad-essaouira__dsc_0734_[800x600](2).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'location-riad-essaouira__dsc_0734_[800x600](2) | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5965,NULL,NULL,'70538','image/jpg',NULL,'location-riad-essaouira__dsc_0609_[800x600](3).jpg','location-riad-essaouira__dsc_0609_[800x600](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'location-riad-essaouira__dsc_0609_[800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-riad-essaouira__dsc_0609_[800x600](3).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'location-riad-essaouira__dsc_0609_[800x600](3) | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5966,NULL,NULL,'74091','image/jpg',NULL,'essaouira-riad-location__dsc_0612_[800x600](1).jpg','essaouira-riad-location__dsc_0612_[800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'essaouira-riad-location__dsc_0612_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-riad-location__dsc_0612_[800x600](1).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'essaouira-riad-location__dsc_0612_[800x600](1) | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5967,NULL,NULL,'117833','image/jpg',NULL,'immobilier-essaouira__dsc_0619_[800x600](1).jpg','immobilier-essaouira__dsc_0619_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_0619_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0619_[800x600](1).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_0619_[800x600](1) | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5968,NULL,NULL,'101656','image/jpg',NULL,'holidays-essaouira__dsc_0621_[800x600](2).jpg','holidays-essaouira__dsc_0621_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'holidays-essaouira__dsc_0621_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0621_[800x600](2).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'holidays-essaouira__dsc_0621_[800x600](2) | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5969,NULL,NULL,'65931','image/jpg',NULL,'location-riad-essaouira__dsc_0625_[800x600].jpg','location-riad-essaouira__dsc_0625_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-riad-essaouira__dsc_0625_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-riad-essaouira__dsc_0625_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'location-riad-essaouira__dsc_0625_[800x600] | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5970,NULL,NULL,'75577','image/jpg',NULL,'essaouira-riad-location__dsc_0628_[800x600](2).jpg','essaouira-riad-location__dsc_0628_[800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-riad-location__dsc_0628_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-riad-location__dsc_0628_[800x600](2).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'essaouira-riad-location__dsc_0628_[800x600](2) | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5971,NULL,NULL,'164268','image/jpg',NULL,'immobilier-essaouira__dsc_0633_[800x600].jpg','immobilier-essaouira__dsc_0633_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0633_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0633_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_0633_[800x600] | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5972,NULL,NULL,'67862','image/jpg',NULL,'immobilier-essaouira-maroc__dsc_0636_[800x600].jpg','immobilier-essaouira-maroc__dsc_0636_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira-maroc__dsc_0636_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira-maroc__dsc_0636_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira-maroc__dsc_0636_[800x600] | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5973,NULL,NULL,'95273','image/jpg',NULL,'produit-prestige-essaouira__dsc_0638_[800x600].jpg','produit-prestige-essaouira__dsc_0638_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'produit-prestige-essaouira__dsc_0638_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/produit-prestige-essaouira__dsc_0638_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'produit-prestige-essaouira__dsc_0638_[800x600] | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5974,NULL,NULL,'54077','image/jpg',NULL,'loyer-riad-essaouira__dsc_0642_[800x600](2).jpg','loyer-riad-essaouira__dsc_0642_[800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'loyer-riad-essaouira__dsc_0642_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/loyer-riad-essaouira__dsc_0642_[800x600](2).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'loyer-riad-essaouira__dsc_0642_[800x600](2) | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5975,NULL,NULL,'104326','image/jpg',NULL,'medina-essaouira__dsc_0645_[800x600](4).jpg','medina-essaouira__dsc_0645_[800x600](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'medina-essaouira__dsc_0645_[800x600](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/medina-essaouira__dsc_0645_[800x600](4).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'medina-essaouira__dsc_0645_[800x600](4) | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5976,NULL,NULL,'150431','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0648_[800x600](1).jpg','agence-immobiliere-essaouira__dsc_0648_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'agence-immobiliere-essaouira__dsc_0648_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_0648_[800x600](1).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'agence-immobiliere-essaouira__dsc_0648_[800x600](1) | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5977,NULL,NULL,'117983','image/jpg',NULL,'abritel-essaouira__dsc_0650_[800x600](1).jpg','abritel-essaouira__dsc_0650_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'abritel-essaouira__dsc_0650_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/abritel-essaouira__dsc_0650_[800x600](1).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'abritel-essaouira__dsc_0650_[800x600](1) | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5978,NULL,NULL,'97504','image/jpg',NULL,'essaouira-location-villa__dsc_0653_[800x600].jpg','essaouira-location-villa__dsc_0653_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location-villa__dsc_0653_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location-villa__dsc_0653_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'essaouira-location-villa__dsc_0653_[800x600] | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5979,NULL,NULL,'150002','image/jpg',NULL,'vivre-essaouira__dsc_0657_[800x600].jpg','vivre-essaouira__dsc_0657_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vivre-essaouira__dsc_0657_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-essaouira__dsc_0657_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'vivre-essaouira__dsc_0657_[800x600] | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5980,NULL,NULL,'116341','image/jpg',NULL,'immobilier-essaouira__dsc_0659_[800x600](1).jpg','immobilier-essaouira__dsc_0659_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0659_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0659_[800x600](1).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_0659_[800x600](1) | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5981,NULL,NULL,'109533','image/jpg',NULL,'rent-riad-essaouira__dsc_0662_[800x600].jpg','rent-riad-essaouira__dsc_0662_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'rent-riad-essaouira__dsc_0662_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-riad-essaouira__dsc_0662_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'rent-riad-essaouira__dsc_0662_[800x600] | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5982,NULL,NULL,'94083','image/jpg',NULL,'villa-luxe-medina__dsc_0667_[800x600](2).jpg','villa-luxe-medina__dsc_0667_[800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'villa-luxe-medina__dsc_0667_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-luxe-medina__dsc_0667_[800x600](2).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'villa-luxe-medina__dsc_0667_[800x600](2) | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5983,NULL,NULL,'100542','image/jpg',NULL,'louer-essaouira__dsc_0669_[800x600](1).jpg','louer-essaouira__dsc_0669_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'louer-essaouira__dsc_0669_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_0669_[800x600](1).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'louer-essaouira__dsc_0669_[800x600](1) | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(5984,NULL,NULL,'93818','image/jpg',NULL,'immobilier-maroc__dsc_0672_[800x600](2).jpg','immobilier-maroc__dsc_0672_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-maroc__dsc_0672_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-maroc__dsc_0672_[800x600](2).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'immobilier-maroc__dsc_0672_[800x600](2) | Location - Riad - 550 m² - Médina - 1400 € | L\'Immobilière d\'Essaouira',0),(6005,NULL,NULL,'113313','image/jpg',NULL,'loyer-riad-essaouira__dsc_0577_[800x600](1).jpg','loyer-riad-essaouira__dsc_0577_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6005',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/loyer-riad-essaouira__dsc_0577_[800x600](1).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:39',NULL,1,1,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6005',0),(6006,NULL,NULL,'121060','image/jpg',NULL,'retraite-au-maroc__dsc_0576_[800x600].jpg','retraite-au-maroc__dsc_0576_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6006',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/retraite-au-maroc__dsc_0576_[800x600].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:39',NULL,1,1,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6006',0),(6007,NULL,NULL,'82493','image/jpg',NULL,'s-installer-a-essaouira__dsc_0579_[800x600](3).jpg','s-installer-a-essaouira__dsc_0579_[800x600](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'s-installer-a-essaouira__dsc_0579_[800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/s-installer-a-essaouira__dsc_0579_[800x600](3).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:50',NULL,1,1,NULL,0),(6008,NULL,NULL,'64234','image/jpg',NULL,'abritel-essaouira__dsc_0580_[800x600](2).jpg','abritel-essaouira__dsc_0580_[800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'abritel-essaouira__dsc_0580_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/abritel-essaouira__dsc_0580_[800x600](2).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:50',NULL,1,1,NULL,0),(6009,NULL,NULL,'110686','image/jpg',NULL,'maroc-essaouira__dsc_0585_[800x600](1).jpg','maroc-essaouira__dsc_0585_[800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maroc-essaouira__dsc_0585_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-essaouira__dsc_0585_[800x600](1).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:51',NULL,1,1,NULL,0),(6010,NULL,NULL,'65530','image/jpg',NULL,'agence-immobiliere-maroc__dsc_0588_[800x600](1).jpg','agence-immobiliere-maroc__dsc_0588_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6010',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/agence-immobiliere-maroc__dsc_0588_[800x600](1).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:39',NULL,1,1,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6010',0),(6011,NULL,NULL,'70756','image/jpg',NULL,'gregory-bourgeaux__dsc_0589_[800x600](3).jpg','gregory-bourgeaux__dsc_0589_[800x600](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'gregory-bourgeaux__dsc_0589_[800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/gregory-bourgeaux__dsc_0589_[800x600](3).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:51',NULL,1,1,NULL,0),(6012,NULL,NULL,'92950','image/jpg',NULL,'rent-riad-essaouira__dsc_0032_[logo_800x600](5).jpg','rent-riad-essaouira__dsc_0032_[logo_800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6012',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rent-riad-essaouira__dsc_0032_[logo_800x600](5).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:39',NULL,1,1,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6012',0),(6013,NULL,NULL,'97248','image/jpg',NULL,'villa-luxe-medina__dsc_0594_[800x600](1).jpg','villa-luxe-medina__dsc_0594_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6013',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-luxe-medina__dsc_0594_[800x600](1).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:39',NULL,1,1,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6013',0),(6014,NULL,NULL,'62021','image/jpg',NULL,'location-riad-essaouira__dsc_0031_[logo_800x600](5).jpg','location-riad-essaouira__dsc_0031_[logo_800x600](5).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-riad-essaouira__dsc_0031_[logo_800x600](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-riad-essaouira__dsc_0031_[logo_800x600](5).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:51',NULL,1,1,NULL,0),(6015,NULL,NULL,'93524','image/jpg',NULL,'essaouira-rent__dsc_0036_[logo_800x600](6).jpg','essaouira-rent__dsc_0036_[logo_800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6015',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-rent__dsc_0036_[logo_800x600](6).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:39',NULL,1,1,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6015',0),(6016,NULL,NULL,'112321','image/jpg',NULL,'rent-house-in-medina-essaouira__dsc_0045_[logo_800x600](6).jpg','rent-house-in-medina-essaouira__dsc_0045_[logo_800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6016',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rent-house-in-medina-essaouira__dsc_0045_[logo_800x600](6).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:39',NULL,1,1,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6016',0),(6017,NULL,NULL,'93030','image/jpg',NULL,'sale-house-medina-essaouira__dsc_0034_[logo_800x600](8).jpg','sale-house-medina-essaouira__dsc_0034_[logo_800x600](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6017',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/sale-house-medina-essaouira__dsc_0034_[logo_800x600](8).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:39',NULL,1,1,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6017',0),(6018,NULL,NULL,'56023','image/jpg',NULL,'location-riad-essaouira__dsc_0510_[800x600](2).jpg','location-riad-essaouira__dsc_0510_[800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'location-riad-essaouira__dsc_0510_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-riad-essaouira__dsc_0510_[800x600](2).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:51',NULL,1,1,NULL,0),(6019,NULL,NULL,'91741','image/jpg',NULL,'maroc-location__dsc_0513_[800x600].jpg','maroc-location__dsc_0513_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'maroc-location__dsc_0513_[800x600].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-location__dsc_0513_[800x600].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:39',NULL,1,1,'maroc-location__dsc_0513_[800x600].jpg',0),(6020,NULL,NULL,'82400','image/jpg',NULL,'riad-maroc-essaouira__dsc_0515_[800x600](2).jpg','riad-maroc-essaouira__dsc_0515_[800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'riad-maroc-essaouira__dsc_0515_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/riad-maroc-essaouira__dsc_0515_[800x600](2).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:51',NULL,1,1,NULL,0),(6021,NULL,NULL,'66413','image/jpg',NULL,'immobilier-essaouira__dsc_0519_[800x600].jpg','immobilier-essaouira__dsc_0519_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_0519_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0519_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:51',NULL,1,1,NULL,0),(6022,NULL,NULL,'128861','image/jpg',NULL,'vivre-a-essaouira__dsc_0522_[800x600].jpg','vivre-a-essaouira__dsc_0522_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6022',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0522_[800x600].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:39',NULL,1,1,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6022',0),(6023,NULL,NULL,'78409','image/jpg',NULL,'loyer-riad-essaouira__dsc_0523_[800x600](2).jpg','loyer-riad-essaouira__dsc_0523_[800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'loyer-riad-essaouira__dsc_0523_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/loyer-riad-essaouira__dsc_0523_[800x600](2).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:51',NULL,1,1,NULL,0),(6024,NULL,NULL,'77612','image/jpg',NULL,'medina-essaouira__dsc_0527_[800x600].jpg','medina-essaouira__dsc_0527_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'medina-essaouira__dsc_0527_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/medina-essaouira__dsc_0527_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:51',NULL,1,1,NULL,0),(6025,NULL,NULL,'64692','image/jpg',NULL,'location-essaouira__dsc_0528_[800x600](2).jpg','location-essaouira__dsc_0528_[800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-essaouira__dsc_0528_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0528_[800x600](2).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:51',NULL,1,1,NULL,0),(6026,NULL,NULL,'116615','image/jpg',NULL,'abritel-essaouira__dsc_0533_[800x600].jpg','abritel-essaouira__dsc_0533_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6026',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/abritel-essaouira__dsc_0533_[800x600].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:39',NULL,1,1,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6026',0),(6027,NULL,NULL,'111199','image/jpg',NULL,'abritel-maroc__dsc_0543_[800x600](2).jpg','abritel-maroc__dsc_0543_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6027',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/abritel-maroc__dsc_0543_[800x600](2).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:39',NULL,1,1,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6027',0),(6028,NULL,NULL,'91822','image/jpg',NULL,'essaouira-location-villa__dsc_0545_[800x600](2).jpg','essaouira-location-villa__dsc_0545_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6028',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location-villa__dsc_0545_[800x600](2).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:39',NULL,1,1,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6028',0),(6029,NULL,NULL,'138751','image/jpg',NULL,'vivre-essaouira__dsc_0547_[800x600](2).jpg','vivre-essaouira__dsc_0547_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6029',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-essaouira__dsc_0547_[800x600](2).jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:39',NULL,1,1,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6029',0),(6030,NULL,NULL,'55460','image/jpg',NULL,'location-agence-essaouira__dsc_0549_[800x600](2).jpg','location-agence-essaouira__dsc_0549_[800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-agence-essaouira__dsc_0549_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-agence-essaouira__dsc_0549_[800x600](2).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:51',NULL,1,1,NULL,0),(6031,NULL,NULL,'66517','image/jpg',NULL,'rent-riad-essaouira__dsc_0550_[800x600].jpg','rent-riad-essaouira__dsc_0550_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'rent-riad-essaouira__dsc_0550_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-riad-essaouira__dsc_0550_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:51',NULL,1,1,NULL,0),(6032,NULL,NULL,'126346','image/jpg',NULL,'villa-luxe-medina__dsc_0553_[800x600].jpg','villa-luxe-medina__dsc_0553_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6032',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-luxe-medina__dsc_0553_[800x600].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:39',NULL,1,1,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6032',0),(6033,NULL,NULL,'61578','image/jpg',NULL,'location-riad-essaouira__dsc_0556_[800x600].jpg','location-riad-essaouira__dsc_0556_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-riad-essaouira__dsc_0556_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-riad-essaouira__dsc_0556_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:51',NULL,1,1,NULL,0),(6034,NULL,NULL,'73783','image/jpg',NULL,'maroc-location__dsc_0559_[800x600](2).jpg','maroc-location__dsc_0559_[800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maroc-location__dsc_0559_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-location__dsc_0559_[800x600](2).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:51',NULL,1,1,NULL,0),(6035,NULL,NULL,'125427','image/jpg',NULL,'immobilier-essaouira__dsc_0564_[800x600].jpg','immobilier-essaouira__dsc_0564_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6035',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0564_[800x600].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:39',NULL,1,1,'Location - Riad - 180 m² - Médina - 700 € - Essaouira - 6035',0),(6036,NULL,NULL,'62104','image/jpg',NULL,'immobilier-essaouira-maroc__dsc_0570_[800x600].jpg','immobilier-essaouira-maroc__dsc_0570_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira-maroc__dsc_0570_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira-maroc__dsc_0570_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:51',NULL,1,1,NULL,0),(6037,NULL,NULL,'66323','image/jpg',NULL,'vivre-a-essaouira__dsc_0572_[800x600].jpg','vivre-a-essaouira__dsc_0572_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_0572_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0572_[800x600].jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:51',NULL,1,1,NULL,0),(6058,NULL,NULL,'109586','image/jpg',NULL,'l-immobiliere-d-essaouira__dsc_0642_[800x600_l].jpg','l-immobiliere-d-essaouira__dsc_0642_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6058',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/l-immobiliere-d-essaouira__dsc_0642_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:08',NULL,1,1,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6058',0),(6059,NULL,NULL,'109350','image/jpg',NULL,'villa-a-louer__dsc_0646_[800x600_l].jpg','villa-a-louer__dsc_0646_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6059',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-a-louer__dsc_0646_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:08',NULL,1,1,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6059',0),(6060,NULL,NULL,'95668','image/jpg',NULL,'location-essaouira__dsc_0648_[800x600_l].jpg','location-essaouira__dsc_0648_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6060',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0648_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:08',NULL,1,1,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6060',0),(6061,NULL,NULL,'87320','image/jpg',NULL,'immobilier-essaouira__dsc_0568_[800x600_l].jpg','immobilier-essaouira__dsc_0568_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_0568_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0568_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:51',NULL,1,1,NULL,0),(6062,NULL,NULL,'76512','image/jpg',NULL,'maison-a-louer-a-essaouira__dsc_0562_[800x600_l].jpg','maison-a-louer-a-essaouira__dsc_0562_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'maison-a-louer-a-essaouira__dsc_0562_[800x600_l].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-a-louer-a-essaouira__dsc_0562_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:08',NULL,1,1,'maison-a-louer-a-essaouira__dsc_0562_[800x600_l].jpg',0),(6063,NULL,NULL,'75744','image/jpg',NULL,'location-vacances-essaouira__dsc_0566_[800x600_l].jpg','location-vacances-essaouira__dsc_0566_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'location-vacances-essaouira__dsc_0566_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-vacances-essaouira__dsc_0566_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:51',NULL,1,1,NULL,0),(6064,NULL,NULL,'95366','image/jpg',NULL,'l-immobiliere-d-essaouira__dsc_0577_[800x600_l].jpg','l-immobiliere-d-essaouira__dsc_0577_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6064',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/l-immobiliere-d-essaouira__dsc_0577_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:08',NULL,1,1,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6064',0),(6065,NULL,NULL,'75415','image/jpg',NULL,'holidays-essaouira__dsc_0573_[800x600_l].jpg','holidays-essaouira__dsc_0573_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'holidays-essaouira__dsc_0573_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0573_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:51',NULL,1,1,NULL,0),(6066,NULL,NULL,'59262','image/jpg',NULL,'louer-essaouira__dsc_0576_[800x600_l].jpg','louer-essaouira__dsc_0576_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'louer-essaouira__dsc_0576_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_0576_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:51',NULL,1,1,NULL,0),(6067,NULL,NULL,'123638','image/jpg',NULL,'maroc-essaouira__dsc_0583_[800x600_l].jpg','maroc-essaouira__dsc_0583_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6067',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-essaouira__dsc_0583_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:08',NULL,1,1,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6067',0),(6068,NULL,NULL,'100587','image/jpg',NULL,'vivre-au-maroc__dsc_0586_[800x600_l].jpg','vivre-au-maroc__dsc_0586_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6068',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0586_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:08',NULL,1,1,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6068',0),(6069,NULL,NULL,'113716','image/jpg',NULL,'vacances-maroc__dsc_0590_[800x600_l].jpg','vacances-maroc__dsc_0590_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6069',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-maroc__dsc_0590_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:08',NULL,1,1,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6069',0),(6070,NULL,NULL,'138887','image/jpg',NULL,'villa-a-louer-essaouira__dsc_0594_[800x600_l].jpg','villa-a-louer-essaouira__dsc_0594_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6070',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-a-louer-essaouira__dsc_0594_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:08',NULL,1,1,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6070',0),(6071,NULL,NULL,'135385','image/jpg',NULL,'maison-de-prestige-essaouira__dsc_0595_[800x600_l].jpg','maison-de-prestige-essaouira__dsc_0595_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6071',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-de-prestige-essaouira__dsc_0595_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:08',NULL,1,1,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6071',0),(6072,NULL,NULL,'118709','image/jpg',NULL,'louer-appartement-medina-essaouira__dsc_0597_[800x600_l].jpg','louer-appartement-medina-essaouira__dsc_0597_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6072',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-appartement-medina-essaouira__dsc_0597_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:08',NULL,1,1,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6072',0),(6073,NULL,NULL,'146948','image/jpg',NULL,'essaouira-location__dsc_0598_[800x600_l].jpg','essaouira-location__dsc_0598_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6073',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0598_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:08',NULL,1,1,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6073',0),(6074,NULL,NULL,'128937','image/jpg',NULL,'location-vacances-essaouira__dsc_0599_[800x600_l].jpg','location-vacances-essaouira__dsc_0599_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6074',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-vacances-essaouira__dsc_0599_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:08',NULL,1,1,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6074',0),(6075,NULL,NULL,'89961','image/jpg',NULL,'maison-a-louer-essaouira__dsc_0620_[800x600_l].jpg','maison-a-louer-essaouira__dsc_0620_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6075',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-a-louer-essaouira__dsc_0620_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:08',NULL,1,1,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6075',0),(6076,NULL,NULL,'121828','image/jpg',NULL,'essaouira-riad__dsc_0623_[800x600_l].jpg','essaouira-riad__dsc_0623_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6076',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-riad__dsc_0623_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:08',NULL,1,1,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6076',0),(6077,NULL,NULL,'112609','image/jpg',NULL,'riad-a-louer-essaouira__dsc_0628_[800x600_l].jpg','riad-a-louer-essaouira__dsc_0628_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6077',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad-a-louer-essaouira__dsc_0628_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:08',NULL,1,1,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6077',0),(6078,NULL,NULL,'98955','image/jpg',NULL,'essaouira-maroc__dsc_0631_[800x600_l].jpg','essaouira-maroc__dsc_0631_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6078',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0631_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:08',NULL,1,1,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6078',0),(6079,NULL,NULL,'107875','image/jpg',NULL,'louer-essaouira__dsc_0633_[800x600_l].jpg','louer-essaouira__dsc_0633_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6079',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_0633_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:08',NULL,1,1,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6079',0),(6080,NULL,NULL,'108540','image/jpg',NULL,'villa-a-louer-essaouira__dsc_0640_[800x600_l].jpg','villa-a-louer-essaouira__dsc_0640_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6080',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-a-louer-essaouira__dsc_0640_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2021-01-19 16:28:08',NULL,1,1,'Location - Riad - 140 m² - Médina - 500 € - Essaouira - 6080',0),(6101,NULL,NULL,'115797','image/jpg',NULL,'riad-de-3-chambres-essaouira__dsc_0306_[800x600_l](3).jpg','riad-de-3-chambres-essaouira__dsc_0306_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 160 m² - Médina - 350 € - Essaouira - 6101',NULL,'https://immobiliere-essaouira.comuploads/media/files/riad-de-3-chambres-essaouira__dsc_0306_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'riad-de-3-chambres-essaouira__dsc_0306_[800x600_l](3) | Location - Riad - 160 m² - Médina - 350 € | L\'Immobilière d\'Essaouira',0),(6102,NULL,NULL,'103451','image/jpg',NULL,'essaouira-location-riad__dsc_0310_[800x600_l](2).jpg','essaouira-location-riad__dsc_0310_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 160 m² - Médina - 350 € - Essaouira - 6102',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location-riad__dsc_0310_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'essaouira-location-riad__dsc_0310_[800x600_l](2) | Location - Riad - 160 m² - Médina - 350 € | L\'Immobilière d\'Essaouira',0),(6103,NULL,NULL,'114161','image/jpg',NULL,'holidays-medina-essaouira__dsc_0321_[800x600_l](6).jpg','holidays-medina-essaouira__dsc_0321_[800x600_l](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 160 m² - Médina - 350 € - Essaouira - 6103',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-medina-essaouira__dsc_0321_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'holidays-medina-essaouira__dsc_0321_[800x600_l](6) | Location - Riad - 160 m² - Médina - 350 € | L\'Immobilière d\'Essaouira',0),(6104,NULL,NULL,'62800','image/jpg',NULL,'essaouira-louer-riad-pas-cher__dsc_0299_[800x600_l](2).jpg','essaouira-louer-riad-pas-cher__dsc_0299_[800x600_l](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-louer-riad-pas-cher__dsc_0299_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-louer-riad-pas-cher__dsc_0299_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:52',NULL,1,1,NULL,0),(6105,NULL,NULL,'120377','image/jpg',NULL,'location-riad-pas-cher-essaouira__dsc_0243_[800x600_l](1).jpg','location-riad-pas-cher-essaouira__dsc_0243_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Riad - 160 m² - Médina - 350 € - Essaouira - 6105',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-riad-pas-cher-essaouira__dsc_0243_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'location-riad-pas-cher-essaouira__dsc_0243_[800x600_l](1) | Location - Riad - 160 m² - Médina - 350 € | L\'Immobilière d\'Essaouira',0),(6106,NULL,NULL,'85672','image/jpg',NULL,'louer-riad-medina-essaouira__dsc_0237_[800x600_l](1).jpg','louer-riad-medina-essaouira__dsc_0237_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'louer-riad-medina-essaouira__dsc_0237_[800x600_l](1).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-riad-medina-essaouira__dsc_0237_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:41','2020-11-04 12:02:50',NULL,1,1,NULL,0),(6107,NULL,NULL,'117168','image/jpg',NULL,'riad-de-3-chambres-essaouira__dsc_0211_[800x600_l](1).jpg','riad-de-3-chambres-essaouira__dsc_0211_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Riad - 160 m² - Médina - 350 € - Essaouira - 6107',NULL,'https://immobiliere-essaouira.comuploads/media/files/riad-de-3-chambres-essaouira__dsc_0211_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'riad-de-3-chambres-essaouira__dsc_0211_[800x600_l](1) | Location - Riad - 160 m² - Médina - 350 € | L\'Immobilière d\'Essaouira',0),(6108,NULL,NULL,'76792','image/jpg',NULL,'essaouira-location-riad__dsc_0227_[800x600_l](1).jpg','essaouira-location-riad__dsc_0227_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Riad - 160 m² - Médina - 350 € - Essaouira - 6108',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location-riad__dsc_0227_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'essaouira-location-riad__dsc_0227_[800x600_l](1) | Location - Riad - 160 m² - Médina - 350 € | L\'Immobilière d\'Essaouira',0),(6109,NULL,NULL,'58636','image/jpg',NULL,'holidays-medina-essaouira__dsc_0228_[800x600_l](1).jpg','holidays-medina-essaouira__dsc_0228_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'holidays-medina-essaouira__dsc_0228_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-medina-essaouira__dsc_0228_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:52',NULL,1,1,NULL,0),(6110,NULL,NULL,'41283','image/jpg',NULL,'essaouira-louer-riad-pas-cher__dsc_0230_[800x600_l](2).jpg','essaouira-louer-riad-pas-cher__dsc_0230_[800x600_l](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-louer-riad-pas-cher__dsc_0230_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-louer-riad-pas-cher__dsc_0230_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:52',NULL,1,1,NULL,0),(6111,NULL,NULL,'125458','image/jpg',NULL,'location-maroc__dsc_0246_[800x600_l](3).jpg','location-maroc__dsc_0246_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-maroc__dsc_0246_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maroc__dsc_0246_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:52',NULL,1,1,NULL,0),(6112,NULL,NULL,'125016','image/jpg',NULL,'location-maison-medinaessaouira__dsc_0250_[800x600_l](1).jpg','location-maison-medinaessaouira__dsc_0250_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 160 m² - Médina - 350 € - Essaouira - 6112',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maison-medinaessaouira__dsc_0250_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'location-maison-medinaessaouira__dsc_0250_[800x600_l](1) | Location - Riad - 160 m² - Médina - 350 € | L\'Immobilière d\'Essaouira',0),(6113,NULL,NULL,'39923','image/jpg',NULL,'essaouira-medina__dsc_0287_[800x600_l](4).jpg','essaouira-medina__dsc_0287_[800x600_l](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-medina__dsc_0287_[800x600_l](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-medina__dsc_0287_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:52',NULL,1,1,NULL,0),(6114,NULL,NULL,'66205','image/jpg',NULL,'location-maison-medina-essaouira__dsc_0261_[800x600_l](3).jpg','location-maison-medina-essaouira__dsc_0261_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 160 m² - Médina - 350 € - Essaouira - 6114',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maison-medina-essaouira__dsc_0261_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'location-maison-medina-essaouira__dsc_0261_[800x600_l](3) | Location - Riad - 160 m² - Médina - 350 € | L\'Immobilière d\'Essaouira',0),(6115,NULL,NULL,'49278','image/jpg',NULL,'location-riad-medina-essaouira__dsc_0257_[800x600_l](5).jpg','location-riad-medina-essaouira__dsc_0257_[800x600_l](5).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-riad-medina-essaouira__dsc_0257_[800x600_l](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-riad-medina-essaouira__dsc_0257_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:52',NULL,1,1,NULL,0),(6116,NULL,NULL,'76701','image/jpg',NULL,'medina-essaouira-location__dsc_0266_[800x600_l](3).jpg','medina-essaouira-location__dsc_0266_[800x600_l](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'medina-essaouira-location__dsc_0266_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/medina-essaouira-location__dsc_0266_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:52',NULL,1,1,NULL,0),(6117,NULL,NULL,'88634','image/jpg',NULL,'louer-maison-pas-cher-essaouira__dsc_0274_[800x600_l](1).jpg','louer-maison-pas-cher-essaouira__dsc_0274_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 160 m² - Médina - 350 € - Essaouira - 6117',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-maison-pas-cher-essaouira__dsc_0274_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'louer-maison-pas-cher-essaouira__dsc_0274_[800x600_l](1) | Location - Riad - 160 m² - Médina - 350 € | L\'Immobilière d\'Essaouira',0),(6118,NULL,NULL,'97690','image/jpg',NULL,'louer-maison-essaouira__dsc_0277_[800x600_l](4).jpg','louer-maison-essaouira__dsc_0277_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 160 m² - Médina - 350 € - Essaouira - 6118',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-maison-essaouira__dsc_0277_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'louer-maison-essaouira__dsc_0277_[800x600_l](4) | Location - Riad - 160 m² - Médina - 350 € | L\'Immobilière d\'Essaouira',0),(6119,NULL,NULL,'62968','image/jpg',NULL,'booking-essaouira__dsc_0280_[800x600_l](3).jpg','booking-essaouira__dsc_0280_[800x600_l](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'booking-essaouira__dsc_0280_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/booking-essaouira__dsc_0280_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:43',NULL,1,1,'booking-essaouira__dsc_0280_[800x600_l](3) | Location - Riad - 160 m² - Médina - 350 € | L\'Immobilière d\'Essaouira',0),(6120,NULL,NULL,'91978','image/jpg',NULL,'airbnb-essaouira__dsc_0282_[800x600_l].jpg','airbnb-essaouira__dsc_0282_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 160 m² - Médina - 350 € - Essaouira - 6120',NULL,'https://immobiliere-essaouira.comuploads/media/files/airbnb-essaouira__dsc_0282_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'airbnb-essaouira__dsc_0282_[800x600_l] | Location - Riad - 160 m² - Médina - 350 € | L\'Immobilière d\'Essaouira',0),(6121,NULL,NULL,'77306','image/jpg',NULL,'maison-location-pas-cher__dsc_0291_[800x600_l].jpg','maison-location-pas-cher__dsc_0291_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 160 m² - Médina - 350 € - Essaouira - 6121',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-location-pas-cher__dsc_0291_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'maison-location-pas-cher__dsc_0291_[800x600_l] | Location - Riad - 160 m² - Médina - 350 € | L\'Immobilière d\'Essaouira',0),(6122,NULL,NULL,'54875','image/jpg',NULL,'riad-medina-essaouira__dsc_0297_[800x600_l](3).jpg','riad-medina-essaouira__dsc_0297_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 160 m² - Médina - 350 € - Essaouira - 6122',NULL,'https://immobiliere-essaouira.comuploads/media/files/riad-medina-essaouira__dsc_0297_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'riad-medina-essaouira__dsc_0297_[800x600_l](3) | Location - Riad - 160 m² - Médina - 350 € | L\'Immobilière d\'Essaouira',0),(6123,NULL,NULL,'43487','image/jpg',NULL,'immobilier-essaouira__dsc_0293_[800x600_l](2).jpg','immobilier-essaouira__dsc_0293_[800x600_l](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0293_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0293_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:52',NULL,1,1,NULL,0),(6124,NULL,NULL,'131212','image/jpg',NULL,'essaouira-location__dsc_0303_[800x600_l](5).jpg','essaouira-location__dsc_0303_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 160 m² - Médina - 350 € - Essaouira - 6124',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0303_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:41','2020-11-06 21:52:45',NULL,1,1,'essaouira-location__dsc_0303_[800x600_l](5) | Location - Riad - 160 m² - Médina - 350 € | L\'Immobilière d\'Essaouira',0),(6145,NULL,NULL,'63230','image/jpg',NULL,'vacances-a-essaouira__dsc_0083_[800x600_l](5).jpg','vacances-a-essaouira__dsc_0083_[800x600_l](5).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vacances-a-essaouira__dsc_0083_[800x600_l](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-a-essaouira__dsc_0083_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:52',NULL,1,1,NULL,0),(6146,NULL,NULL,'102195','image/jpg',NULL,'location-maroc__dsc_0089_[800x600_l](8).jpg','location-maroc__dsc_0089_[800x600_l](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6146',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-maroc__dsc_0089_[800x600_l](8).jpg',NULL,'2019-11-10 20:05:41','2024-05-15 13:17:17',NULL,1,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6146',0),(6147,NULL,NULL,'78099','image/jpg',NULL,'location-maison-medinaessaouira__dsc_0087_[800x600_l](4).jpg','location-maison-medinaessaouira__dsc_0087_[800x600_l](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-maison-medinaessaouira__dsc_0087_[800x600_l](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maison-medinaessaouira__dsc_0087_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:52',NULL,1,1,NULL,0),(6148,NULL,NULL,'74870','image/jpg',NULL,'medina-essaouira__dsc_0112_[800x600_l](3).jpg','medina-essaouira__dsc_0112_[800x600_l](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'medina-essaouira__dsc_0112_[800x600_l](3).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/medina-essaouira__dsc_0112_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:41','2024-05-15 13:17:17',NULL,1,1,'medina-essaouira__dsc_0112_[800x600_l](3).jpg',0),(6149,NULL,NULL,'99081','image/jpg',NULL,'location-maison-medina-essaouira__dsc_0126_[800x600_l](4).jpg','location-maison-medina-essaouira__dsc_0126_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6149',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-maison-medina-essaouira__dsc_0126_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:41','2024-05-15 13:17:17',NULL,1,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6149',0),(6150,NULL,NULL,'119430','image/jpg',NULL,'dar-medina-essaouira__dsc_0124_[800x600_l](1).jpg','dar-medina-essaouira__dsc_0124_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6150',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/dar-medina-essaouira__dsc_0124_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:41','2024-05-15 13:17:17',NULL,1,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6150',0),(6151,NULL,NULL,'89666','image/jpg',NULL,'location-maison-essaouira__dsc_0139_[800x600_l](5).jpg','location-maison-essaouira__dsc_0139_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6151',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-maison-essaouira__dsc_0139_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:41','2024-05-15 13:17:17',NULL,1,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6151',0),(6152,NULL,NULL,'113706','image/jpg',NULL,'louer-maison-pas-cher-essaouira__dsc_1159_[800x600_l].jpg','louer-maison-pas-cher-essaouira__dsc_1159_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6152',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/louer-maison-pas-cher-essaouira__dsc_1159_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2024-05-15 13:17:17',NULL,1,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6152',0),(6153,NULL,NULL,'97175','image/jpg',NULL,'location-de-luxe__dsc_0096_[800x600_l](9).jpg','location-de-luxe__dsc_0096_[800x600_l](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6153',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-de-luxe__dsc_0096_[800x600_l](9).jpg',NULL,'2019-11-10 20:05:41','2024-05-15 13:17:17',NULL,1,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6153',0),(6154,NULL,NULL,'108658','image/jpg',NULL,'booking-essaouira__dsc_0101_[800x600_l](5).jpg','booking-essaouira__dsc_0101_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6154',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/booking-essaouira__dsc_0101_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:41','2024-05-15 13:17:17',NULL,1,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6154',0),(6155,NULL,NULL,'74889','image/jpg',NULL,'immobilier-essaouira__dsc_0002_[800x600_l](8).jpg','immobilier-essaouira__dsc_0002_[800x600_l](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6155',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier-essaouira__dsc_0002_[800x600_l](8).jpg',NULL,'2019-11-10 20:05:41','2024-05-15 13:17:17',NULL,1,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6155',0),(6156,NULL,NULL,'87756','image/jpg',NULL,'location-riad-de-luxe__dsc_0004_[800x600_l](11).jpg','location-riad-de-luxe__dsc_0004_[800x600_l](11).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6156',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-riad-de-luxe__dsc_0004_[800x600_l](11).jpg',NULL,'2019-11-10 20:05:41','2024-05-15 13:17:17',NULL,1,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6156',0),(6157,NULL,NULL,'51865','image/jpg',NULL,'riad-de-luxe-essaouira__dsc_0007_[800x600_l](8).jpg','riad-de-luxe-essaouira__dsc_0007_[800x600_l](8).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'riad-de-luxe-essaouira__dsc_0007_[800x600_l](8).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/riad-de-luxe-essaouira__dsc_0007_[800x600_l](8).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:53',NULL,1,1,NULL,0),(6158,NULL,NULL,'89069','image/jpg',NULL,'maison-medina-essaouira__dsc_0010_[800x600_l](6).jpg','maison-medina-essaouira__dsc_0010_[800x600_l](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6158',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-medina-essaouira__dsc_0010_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:41','2024-05-15 13:17:17',NULL,1,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6158',0),(6159,NULL,NULL,'105680','image/jpg',NULL,'location-riad-de-prestige__dsc_0017_[800x600_l](8).jpg','location-riad-de-prestige__dsc_0017_[800x600_l](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6159',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-riad-de-prestige__dsc_0017_[800x600_l](8).jpg',NULL,'2019-11-10 20:05:41','2024-05-15 13:17:17',NULL,1,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6159',0),(6160,NULL,NULL,'68041','image/jpg',NULL,'vacances-a-essaouira__dsc_0024_[800x600_l](8).jpg','vacances-a-essaouira__dsc_0024_[800x600_l](8).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vacances-a-essaouira__dsc_0024_[800x600_l](8).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-a-essaouira__dsc_0024_[800x600_l](8).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:53',NULL,1,1,NULL,0),(6161,NULL,NULL,'56776','image/jpg',NULL,'location-maroc__dsc_0026_[800x600_l](6).jpg','location-maroc__dsc_0026_[800x600_l](6).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-maroc__dsc_0026_[800x600_l](6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maroc__dsc_0026_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:53',NULL,1,1,NULL,0),(6162,NULL,NULL,'122527','image/jpg',NULL,'essaouira-maroc__dsc_0032_[800x600_l](13).jpg','essaouira-maroc__dsc_0032_[800x600_l](13).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6162',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-maroc__dsc_0032_[800x600_l](13).jpg',NULL,'2019-11-10 20:05:41','2024-05-15 13:17:17',NULL,1,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6162',0),(6163,NULL,NULL,'48727','image/jpg',NULL,'medina-essaouira__dsc_0033_[800x600_l](4).jpg','medina-essaouira__dsc_0033_[800x600_l](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'medina-essaouira__dsc_0033_[800x600_l](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/medina-essaouira__dsc_0033_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:53',NULL,1,1,NULL,0),(6164,NULL,NULL,'151096','image/jpg',NULL,'maison-medina-essaouira__dsc_0039_[800x600_l](5).jpg','maison-medina-essaouira__dsc_0039_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6164',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-medina-essaouira__dsc_0039_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:41','2024-05-15 13:17:17',NULL,1,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6164',0),(6165,NULL,NULL,'132711','image/jpg',NULL,'essaouira-location-riad__dsc_0043_[800x600_l](8).jpg','essaouira-location-riad__dsc_0043_[800x600_l](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6165',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-location-riad__dsc_0043_[800x600_l](8).jpg',NULL,'2019-11-10 20:05:41','2024-05-15 13:17:17',NULL,1,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6165',0),(6166,NULL,NULL,'75209','image/jpg',NULL,'location-maison-essaouira__dsc_0046_[800x600_l](11).jpg','location-maison-essaouira__dsc_0046_[800x600_l](11).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6166',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-maison-essaouira__dsc_0046_[800x600_l](11).jpg',NULL,'2019-11-10 20:05:41','2024-05-15 13:17:17',NULL,1,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6166',0),(6167,NULL,NULL,'117919','image/jpg',NULL,'essaouira-louer__dsc_0051_[800x600_l](8).jpg','essaouira-louer__dsc_0051_[800x600_l](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6167',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-louer__dsc_0051_[800x600_l](8).jpg',NULL,'2019-11-10 20:05:41','2024-05-15 13:17:17',NULL,1,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6167',0),(6168,NULL,NULL,'106347','image/jpg',NULL,'louer-maison-essaouira__dsc_0057_[800x600_l](10).jpg','louer-maison-essaouira__dsc_0057_[800x600_l](10).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6168',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/louer-maison-essaouira__dsc_0057_[800x600_l](10).jpg',NULL,'2019-11-10 20:05:41','2024-05-15 13:17:17',NULL,1,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6168',0),(6169,NULL,NULL,'100741','image/jpg',NULL,'bien-de-prestige__dsc_0058_[800x600_l](3).jpg','bien-de-prestige__dsc_0058_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6169',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/bien-de-prestige__dsc_0058_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:41','2024-05-15 13:17:17',NULL,1,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6169',0),(6170,NULL,NULL,'83256','image/jpg',NULL,'immobilier-essaouira__dsc_0065_[800x600_l](1).jpg','immobilier-essaouira__dsc_0065_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6170',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier-essaouira__dsc_0065_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:41','2024-05-15 13:17:17',NULL,1,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6170',0),(6171,NULL,NULL,'67975','image/jpg',NULL,'essaouira-location__dsc_0079_[800x600_l].jpg','essaouira-location__dsc_0079_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6171',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-location__dsc_0079_[800x600_l].jpg',NULL,'2019-11-10 20:05:41','2024-05-15 13:17:17',NULL,1,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6171',0),(6172,NULL,NULL,'66541','image/jpg',NULL,'riad-de-3-chambres-essaouira__dsc_0066_[800x600_l]1.jpg','riad-de-3-chambres-essaouira__dsc_0066_[800x600_l]1.jpg','800,489,2,width=\"800\" height=\"489\",8,3,image/jpeg',NULL,0,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6172',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/riad-de-3-chambres-essaouira__dsc_0066_[800x600_l]1.jpg',NULL,'2019-11-10 20:05:41','2024-05-15 13:17:17',NULL,1,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6172',0),(6173,NULL,NULL,'124955','image/jpg',NULL,'essaouira-location__dsc_0067_[800x600_l](4).jpg','essaouira-location__dsc_0067_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6173',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-location__dsc_0067_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:41','2024-05-15 13:17:17',NULL,1,1,'Location - Riad - 116 m² - Médina - 1200 € - Essaouira - 6173',0),(6174,NULL,NULL,'63786','image/jpg',NULL,'holidays-essaouira__dsc_0082_[800x600_l](5).jpg','holidays-essaouira__dsc_0082_[800x600_l](5).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'holidays-essaouira__dsc_0082_[800x600_l](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0082_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:41','2020-11-01 08:28:53',NULL,1,1,NULL,0),(6320,NULL,NULL,'126046','image/jpg',NULL,'hotel-essaouira__dsc_0074_[800x600_l].jpg','hotel-essaouira__dsc_0074_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6320',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/hotel-essaouira__dsc_0074_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6320',0),(6321,NULL,NULL,'77396','image/jpg',NULL,'essaouira-location__dsc_0076_[800x600_l](1).jpg','essaouira-location__dsc_0076_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_0076_[800x600_l](1).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0076_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:28:16',NULL,1,1,'essaouira-location__dsc_0076_[800x600_l](1).jpg',0),(6322,NULL,NULL,'109707','image/jpg',NULL,'essaouira-maroc__dsc_0078_[800x600_l](3).jpg','essaouira-maroc__dsc_0078_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6322',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0078_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6322',0),(6323,NULL,NULL,'61962','image/jpg',NULL,'location-villa-golf__dsc_0084_[800x600_l](2).jpg','location-villa-golf__dsc_0084_[800x600_l](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-villa-golf__dsc_0084_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-villa-golf__dsc_0084_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:42','2020-11-01 08:28:53',NULL,1,1,NULL,0),(6324,NULL,NULL,'118289','image/jpg',NULL,'maison-piscine-essaouira__dsc_0086_[800x600_l](1).jpg','maison-piscine-essaouira__dsc_0086_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6324',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-piscine-essaouira__dsc_0086_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6324',0),(6325,NULL,NULL,'119256','image/jpg',NULL,'golf-mogador-essaouira__dsc_0087_[800x600_l].jpg','golf-mogador-essaouira__dsc_0087_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6325',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/golf-mogador-essaouira__dsc_0087_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6325',0),(6326,NULL,NULL,'123883','image/jpg',NULL,'vivre-a-essaouira__dsc_0088_[800x600_l](1).jpg','vivre-a-essaouira__dsc_0088_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6326',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0088_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6326',0),(6327,NULL,NULL,'102564','image/jpg',NULL,'academie-golf-essaouira__dsc_0089_[800x600_l](3).jpg','academie-golf-essaouira__dsc_0089_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6327',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/academie-golf-essaouira__dsc_0089_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6327',0),(6328,NULL,NULL,'62424','image/jpg',NULL,'sofitel-essaouira__dsc_0093_[800x600_l].jpg','sofitel-essaouira__dsc_0093_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'sofitel-essaouira__dsc_0093_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/sofitel-essaouira__dsc_0093_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2020-11-01 08:28:53',NULL,1,1,NULL,0),(6329,NULL,NULL,'119609','image/jpg',NULL,'sofitel-maroc__dsc_0098_[800x600_l].jpg','sofitel-maroc__dsc_0098_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6329',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/sofitel-maroc__dsc_0098_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6329',0),(6330,NULL,NULL,'141396','image/jpg',NULL,'location-villa-maroc__dsc_0099_[800x600_l].jpg','location-villa-maroc__dsc_0099_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6330',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-villa-maroc__dsc_0099_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6330',0),(6331,NULL,NULL,'125397','image/jpg',NULL,'villa-de-prestige-maroc__dsc_0104_[800x600_l](3).jpg','villa-de-prestige-maroc__dsc_0104_[800x600_l](3).jpg','800,552,2,width=\"800\" height=\"552\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6331',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-de-prestige-maroc__dsc_0104_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6331',0),(6332,NULL,NULL,'128676','image/jpg',NULL,'immobilier-essaouira__dsc_0004_[800x600_l](1).jpg','immobilier-essaouira__dsc_0004_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6332',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0004_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6332',0),(6333,NULL,NULL,'171995','image/jpg',NULL,'vacances-essaouira__dsc_0013_[800x600_l](3).jpg','vacances-essaouira__dsc_0013_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6333',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_0013_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6333',0),(6334,NULL,NULL,'137537','image/jpg',NULL,'villa-essaouira__dsc_0006_[800x600_l](2).jpg','villa-essaouira__dsc_0006_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6334',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-essaouira__dsc_0006_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6334',0),(6335,NULL,NULL,'231058','image/jpg',NULL,'location-maroc__dsc_0017_[800x600_l].jpg','location-maroc__dsc_0017_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6335',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-maroc__dsc_0017_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6335',0),(6336,NULL,NULL,'207789','image/jpg',NULL,'maroc-location-villa__dsc_0023_[800x600_l](1).jpg','maroc-location-villa__dsc_0023_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6336',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-location-villa__dsc_0023_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6336',0),(6337,NULL,NULL,'166621','image/jpg',NULL,'maroc-essaouira__dsc_0027_[800x600_l](2).jpg','maroc-essaouira__dsc_0027_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6337',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-essaouira__dsc_0027_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6337',0),(6338,NULL,NULL,'140761','image/jpg',NULL,'location-villa-golf__dsc_0028_[800x600_l].jpg','location-villa-golf__dsc_0028_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6338',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-villa-golf__dsc_0028_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6338',0),(6339,NULL,NULL,'126598','image/jpg',NULL,'golf-essaouira__dsc_0031_[800x600_l](2).jpg','golf-essaouira__dsc_0031_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6339',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/golf-essaouira__dsc_0031_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6339',0),(6340,NULL,NULL,'117999','image/jpg',NULL,'golf-mogador-essaouira__dsc_0040_[800x600_l](2).jpg','golf-mogador-essaouira__dsc_0040_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6340',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/golf-mogador-essaouira__dsc_0040_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6340',0),(6341,NULL,NULL,'139089','image/jpg',NULL,'golf-maroc__dsc_0044_[800x600_l](1).jpg','golf-maroc__dsc_0044_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6341',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/golf-maroc__dsc_0044_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6341',0),(6342,NULL,NULL,'140080','image/jpg',NULL,'immobilier-essaouira__dsc_0046_[800x600_l](2).jpg','immobilier-essaouira__dsc_0046_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6342',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0046_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6342',0),(6343,NULL,NULL,'104892','image/jpg',NULL,'location-villa-golf-essaouira__dsc_0050_[800x600_l].jpg','location-villa-golf-essaouira__dsc_0050_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6343',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-villa-golf-essaouira__dsc_0050_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6343',0),(6344,NULL,NULL,'118882','image/jpg',NULL,'logement-essaouira__dsc_0052_[800x600_l].jpg','logement-essaouira__dsc_0052_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6344',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/logement-essaouira__dsc_0052_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6344',0),(6345,NULL,NULL,'121990','image/jpg',NULL,'j-aime-essaouira__dsc_0055_[800x600_l](2).jpg','j-aime-essaouira__dsc_0055_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6345',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/j-aime-essaouira__dsc_0055_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6345',0),(6346,NULL,NULL,'104502','image/jpg',NULL,'immobilier-essaouira__dsc_0057_[800x600_l](3).jpg','immobilier-essaouira__dsc_0057_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6346',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0057_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6346',0),(6347,NULL,NULL,'90526','image/jpg',NULL,'essaouira-location-maroc__dsc_0060_[800x600_l](2).jpg','essaouira-location-maroc__dsc_0060_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6347',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location-maroc__dsc_0060_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6347',0),(6348,NULL,NULL,'141188','image/jpg',NULL,'maison-a-essaouira__dsc_0061_[800x600_l](2).jpg','maison-a-essaouira__dsc_0061_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6348',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-a-essaouira__dsc_0061_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6348',0),(6349,NULL,NULL,'113505','image/jpg',NULL,'immobilier-essaouira__dsc_0064_[800x600_l](2).jpg','immobilier-essaouira__dsc_0064_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6349',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0064_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6349',0),(6350,NULL,NULL,'105942','image/jpg',NULL,'essaouira-location__dsc_0070_[800x600_l](2).jpg','essaouira-location__dsc_0070_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6350',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0070_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6350',0),(6351,NULL,NULL,'130172','image/jpg',NULL,'maison-a-essaouira__dsc_0072_[800x600_l](2).jpg','maison-a-essaouira__dsc_0072_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6351',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-a-essaouira__dsc_0072_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:42','2020-11-21 18:12:32',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2200 € - Essaouira - 6351',0),(6413,NULL,NULL,'86365','image/jpg',NULL,'essaouira__dsc_4821.jpg','essaouira__dsc_4821.jpg','700,468,2,width=\"700\" height=\"468\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6413',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira__dsc_4821.jpg',NULL,'2019-11-10 20:05:42','2021-03-08 16:24:31',NULL,1,1,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6413',0),(6414,NULL,NULL,'71627','image/jpg',NULL,'luxe-essaouira__dsc_4823.jpg','luxe-essaouira__dsc_4823.jpg','700,468,2,width=\"700\" height=\"468\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6414',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/luxe-essaouira__dsc_4823.jpg',NULL,'2019-11-10 20:05:42','2021-03-08 16:24:31',NULL,1,1,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6414',0),(6415,NULL,NULL,'120614','image/jpg',NULL,'villa-essaouira__4c9a7718.jpg','villa-essaouira__4c9a7718.jpg','1020,680,2,width=\"1020\" height=\"680\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6415',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-essaouira__4c9a7718.jpg',NULL,'2019-11-10 20:05:42','2021-03-08 16:24:31',NULL,1,1,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6415',0),(6416,NULL,NULL,'84373','image/jpg',NULL,'location-villa-essaouira__dsc_4826.jpg','location-villa-essaouira__dsc_4826.jpg','700,468,2,width=\"700\" height=\"468\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6416',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-villa-essaouira__dsc_4826.jpg',NULL,'2019-11-10 20:05:42','2021-03-08 16:24:31',NULL,1,1,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6416',0),(6417,NULL,NULL,'70071','image/jpg',NULL,'villa-a-louer-essaouira__dsc_4827.jpg','villa-a-louer-essaouira__dsc_4827.jpg','700,468,2,width=\"700\" height=\"468\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6417',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-a-louer-essaouira__dsc_4827.jpg',NULL,'2019-11-10 20:05:42','2021-03-08 16:24:31',NULL,1,1,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6417',0),(6418,NULL,NULL,'84633','image/jpg',NULL,'golf-essaouira__dsc_4830.jpg','golf-essaouira__dsc_4830.jpg','700,468,2,width=\"700\" height=\"468\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6418',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/golf-essaouira__dsc_4830.jpg',NULL,'2019-11-10 20:05:42','2021-03-08 16:24:31',NULL,1,1,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6418',0),(6419,NULL,NULL,'75887','image/jpg',NULL,'green-essaouira__dsc_4837.jpg','green-essaouira__dsc_4837.jpg','700,468,2,width=\"700\" height=\"468\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6419',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/green-essaouira__dsc_4837.jpg',NULL,'2019-11-10 20:05:42','2021-03-08 16:24:31',NULL,1,1,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6419',0),(6420,NULL,NULL,'62665','image/jpg',NULL,'villa-essaouira__dsc_4845.jpg','villa-essaouira__dsc_4845.jpg','468,700,2,width=\"468\" height=\"700\",8,3,image/jpeg',NULL,0,'villa-essaouira__dsc_4845.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-essaouira__dsc_4845.jpg',NULL,'2019-11-10 20:05:42','2020-11-01 08:28:54',NULL,1,1,NULL,0),(6421,NULL,NULL,'53776','image/jpg',NULL,'essaouira-rentals__dsc_4847.jpg','essaouira-rentals__dsc_4847.jpg','700,468,2,width=\"700\" height=\"468\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6421',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-rentals__dsc_4847.jpg',NULL,'2019-11-10 20:05:42','2021-03-08 16:24:31',NULL,1,1,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6421',0),(6422,NULL,NULL,'63444','image/jpg',NULL,'location-luxe-essaouira__dsc_4848.jpg','location-luxe-essaouira__dsc_4848.jpg','700,468,2,width=\"700\" height=\"468\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6422',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-luxe-essaouira__dsc_4848.jpg',NULL,'2019-11-10 20:05:42','2021-03-08 16:24:31',NULL,1,1,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6422',0),(6423,NULL,NULL,'99341','image/jpg',NULL,'location-de-prestige-essaouira__dsc_4860.jpg','location-de-prestige-essaouira__dsc_4860.jpg','700,468,2,width=\"700\" height=\"468\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6423',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-de-prestige-essaouira__dsc_4860.jpg',NULL,'2019-11-10 20:05:42','2021-03-08 16:24:31',NULL,1,1,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6423',0),(6424,NULL,NULL,'61133','image/jpg',NULL,'villa-de-prestige-a-louer-a-essaouira__dsc_4865.jpg','villa-de-prestige-a-louer-a-essaouira__dsc_4865.jpg','700,468,2,width=\"700\" height=\"468\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6424',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-de-prestige-a-louer-a-essaouira__dsc_4865.jpg',NULL,'2019-11-10 20:05:42','2021-03-08 16:24:31',NULL,1,1,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6424',0),(6425,NULL,NULL,'73683','image/jpg',NULL,'location-maison-essaouira__dsc_4861.jpg','location-maison-essaouira__dsc_4861.jpg','700,468,2,width=\"700\" height=\"468\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6425',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-maison-essaouira__dsc_4861.jpg',NULL,'2019-11-10 20:05:42','2021-03-08 16:24:31',NULL,1,1,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6425',0),(6426,NULL,NULL,'52657','image/jpg',NULL,'piscine-chauffee-essaouira__dsc_4833.jpg','piscine-chauffee-essaouira__dsc_4833.jpg','700,468,2,width=\"700\" height=\"468\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6426',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/piscine-chauffee-essaouira__dsc_4833.jpg',NULL,'2019-11-10 20:05:42','2021-03-08 16:24:31',NULL,1,1,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6426',0),(6427,NULL,NULL,'100487','image/jpg',NULL,'vacances-essaouira__4c9a7612.jpg','vacances-essaouira__4c9a7612.jpg','1020,680,2,width=\"1020\" height=\"680\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6427',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-essaouira__4c9a7612.jpg',NULL,'2019-11-10 20:05:42','2021-03-08 16:24:31',NULL,1,1,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6427',0),(6428,NULL,NULL,'77309','image/jpg',NULL,'location-villa-tout-confort-essaouira__dsc_4834.jpg','location-villa-tout-confort-essaouira__dsc_4834.jpg','468,700,2,width=\"468\" height=\"700\",8,3,image/jpeg',NULL,0,'location-villa-tout-confort-essaouira__dsc_4834.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-villa-tout-confort-essaouira__dsc_4834.jpg',NULL,'2019-11-10 20:05:42','2020-11-01 08:28:54',NULL,1,1,NULL,0),(6429,NULL,NULL,'178458','image/jpg',NULL,'essaouira-tourisme__4c9a7506.jpg','essaouira-tourisme__4c9a7506.jpg','1020,680,2,width=\"1020\" height=\"680\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6429',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-tourisme__4c9a7506.jpg',NULL,'2019-11-10 20:05:42','2021-03-08 16:24:31',NULL,1,1,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6429',0),(6430,NULL,NULL,'144698','image/jpg',NULL,'villa-en-location-a-essaouira__4c9a7842.jpg','villa-en-location-a-essaouira__4c9a7842.jpg','1020,680,2,width=\"1020\" height=\"680\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6430',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-en-location-a-essaouira__4c9a7842.jpg',NULL,'2019-11-10 20:05:42','2021-03-08 16:24:31',NULL,1,1,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6430',0),(6431,NULL,NULL,'164302','image/jpg',NULL,'essaouira-location__4c9a7888.jpg','essaouira-location__4c9a7888.jpg','1020,680,2,width=\"1020\" height=\"680\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6431',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__4c9a7888.jpg',NULL,'2019-11-10 20:05:42','2021-03-08 16:24:31',NULL,1,1,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6431',0),(6432,NULL,NULL,'123348','image/jpg',NULL,'essaouira-maroc__4c9a7656.jpg','essaouira-maroc__4c9a7656.jpg','1020,680,2,width=\"1020\" height=\"680\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6432',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-maroc__4c9a7656.jpg',NULL,'2019-11-10 20:05:42','2021-03-08 16:24:31',NULL,1,1,'Location - Villa golf - 220 m² - Mogador - 2000 € - Essaouira - 6432',0),(6554,NULL,NULL,'144825','image/jpg',NULL,'terrasse-essaouira__dsc_1317_[800x600_l].jpg','terrasse-essaouira__dsc_1317_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6554',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/terrasse-essaouira__dsc_1317_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2021-01-19 16:17:21',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6554',0),(6555,NULL,NULL,'114316','image/jpg',NULL,'piscine-essaouira__dsc_1319_[800x600_l](1).jpg','piscine-essaouira__dsc_1319_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6555',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/piscine-essaouira__dsc_1319_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2021-01-19 16:17:21',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6555',0),(6556,NULL,NULL,'110408','image/jpg',NULL,'villa-luxe-essaouira__dsc_1322_[800x600_l].jpg','villa-luxe-essaouira__dsc_1322_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6556',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-luxe-essaouira__dsc_1322_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2021-01-19 16:17:21',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6556',0),(6557,NULL,NULL,'121453','image/jpg',NULL,'golf-essaouira__dsc_1330_[800x600_l].jpg','golf-essaouira__dsc_1330_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6557',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/golf-essaouira__dsc_1330_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2021-01-19 16:17:21',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6557',0),(6558,NULL,NULL,'129381','image/jpg',NULL,'villa-prestige-essaouira__dsc_1314_[800x600_l].jpg','villa-prestige-essaouira__dsc_1314_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6558',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-prestige-essaouira__dsc_1314_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2021-01-19 16:17:21',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6558',0),(6559,NULL,NULL,'69100','image/jpg',NULL,'villa-du-golf-essaouira__dsc_1237_[800x600_l].jpg','villa-du-golf-essaouira__dsc_1237_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6559',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-du-golf-essaouira__dsc_1237_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2021-01-19 16:17:21',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6559',0),(6560,NULL,NULL,'108004','image/jpg',NULL,'location-villa-essaouira__dsc_1238_[800x600_l].jpg','location-villa-essaouira__dsc_1238_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6560',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-villa-essaouira__dsc_1238_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2021-01-19 16:17:21',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6560',0),(6561,NULL,NULL,'52288','image/jpg',NULL,'golf-de-mogador__dsc_1243_[800x600_l].jpg','golf-de-mogador__dsc_1243_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'golf-de-mogador__dsc_1243_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/golf-de-mogador__dsc_1243_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2020-11-01 08:28:54',NULL,1,1,NULL,0),(6562,NULL,NULL,'81803','image/jpg',NULL,'villa-de-luxe-a-essaouira__dsc_1245_[800x600_l](1).jpg','villa-de-luxe-a-essaouira__dsc_1245_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6562',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-de-luxe-a-essaouira__dsc_1245_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2021-01-19 16:17:21',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6562',0),(6563,NULL,NULL,'104086','image/jpg',NULL,'villa-a-louer-essaouira__dsc_1247_[800x600_l].jpg','villa-a-louer-essaouira__dsc_1247_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6563',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-a-louer-essaouira__dsc_1247_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2021-01-19 16:17:21',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6563',0),(6564,NULL,NULL,'49980','image/jpg',NULL,'location-du-villa-haut-de-gamme-a-essaouira__dsc_1249_[800x600_l](1).jpg','location-du-villa-haut-de-gamme-a-essaouira__dsc_1249_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-du-villa-haut-de-gamme-a-essaouira__dsc_1249_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-du-villa-haut-de-gamme-a-essaouira__dsc_1249_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2020-11-01 08:28:54',NULL,1,1,NULL,0),(6565,NULL,NULL,'85375','image/jpg',NULL,'louee-villa-meublee-essaouira__dsc_1252_[800x600_l].jpg','louee-villa-meublee-essaouira__dsc_1252_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6565',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louee-villa-meublee-essaouira__dsc_1252_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2021-01-19 16:17:21',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6565',0),(6566,NULL,NULL,'65438','image/jpg',NULL,'villa-de-prestige-a-essaouira__dsc_1263_[800x600_l](1).jpg','villa-de-prestige-a-essaouira__dsc_1263_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6566',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-de-prestige-a-essaouira__dsc_1263_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2021-01-19 16:17:21',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6566',0),(6567,NULL,NULL,'83409','image/jpg',NULL,'moderne-villa-du-golf-a-essaouira__dsc_1256_[800x600_l].jpg','moderne-villa-du-golf-a-essaouira__dsc_1256_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6567',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/moderne-villa-du-golf-a-essaouira__dsc_1256_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2021-01-19 16:17:21',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6567',0),(6568,NULL,NULL,'79300','image/jpg',NULL,'essaouira-golf__dsc_1259_[800x600_l].jpg','essaouira-golf__dsc_1259_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6568',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-golf__dsc_1259_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2021-01-19 16:17:21',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6568',0),(6569,NULL,NULL,'79506','image/jpg',NULL,'golf-de-mogador__dsc_1265_[800x600_l](1).jpg','golf-de-mogador__dsc_1265_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6569',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/golf-de-mogador__dsc_1265_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2021-01-19 16:17:21',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6569',0),(6570,NULL,NULL,'94944','image/jpg',NULL,'villa-de-prestige-sur-le-golf-de-mogador__dsc_1270_[800x600_l](1).jpg','villa-de-prestige-sur-le-golf-de-mogador__dsc_1270_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6570',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-de-prestige-sur-le-golf-de-mogador__dsc_1270_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2021-01-19 16:17:21',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6570',0),(6571,NULL,NULL,'87608','image/jpg',NULL,'super-villa-de-vacances-a-essaouira__dsc_1273_[800x600_l].jpg','super-villa-de-vacances-a-essaouira__dsc_1273_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6571',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/super-villa-de-vacances-a-essaouira__dsc_1273_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2021-01-19 16:17:21',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6571',0),(6572,NULL,NULL,'91437','image/jpg',NULL,'villa-avec-jolie-jardin-a-mogador__dsc_1277_[800x600_l].jpg','villa-avec-jolie-jardin-a-mogador__dsc_1277_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6572',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-avec-jolie-jardin-a-mogador__dsc_1277_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2021-01-19 16:17:21',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6572',0),(6573,NULL,NULL,'71775','image/jpg',NULL,'location-villa-de-charme-a-essaouira__dsc_1279_[800x600_l](1).jpg','location-villa-de-charme-a-essaouira__dsc_1279_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6573',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-villa-de-charme-a-essaouira__dsc_1279_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2021-01-19 16:17:21',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6573',0),(6574,NULL,NULL,'100589','image/jpg',NULL,'charmante-villa-en-location-saisonniere-a-essaouira__dsc_1291_[800x600_l](1).jpg','charmante-villa-en-location-saisonniere-a-essaouira__dsc_1291_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6574',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/charmante-villa-en-location-saisonniere-a-essaouira__dsc_1291_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2021-01-19 16:17:21',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6574',0),(6575,NULL,NULL,'83274','image/jpg',NULL,'location-maroc__dsc_1284_[800x600_l].jpg','location-maroc__dsc_1284_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6575',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-maroc__dsc_1284_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2021-01-19 16:17:21',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6575',0),(6576,NULL,NULL,'89583','image/jpg',NULL,'essaouira-location__dsc_1297_[800x600_l].jpg','essaouira-location__dsc_1297_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_1297_[800x600_l].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_1297_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2021-01-19 16:17:21',NULL,1,1,'essaouira-location__dsc_1297_[800x600_l].jpg',0),(6577,NULL,NULL,'114787','image/jpg',NULL,'maroc-essaouira-villa-golf__dsc_1299_[800x600_l](1).jpg','maroc-essaouira-villa-golf__dsc_1299_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6577',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-essaouira-villa-golf__dsc_1299_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2021-01-19 16:17:21',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6577',0),(6578,NULL,NULL,'146838','image/jpg',NULL,'bien-de-prestige-essaouira__dsc_1305_[800x600_l](2).jpg','bien-de-prestige-essaouira__dsc_1305_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6578',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/bien-de-prestige-essaouira__dsc_1305_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:42','2021-01-19 16:17:21',NULL,1,1,'Location - Villa golf - 300 m² - Mogador - 2000 € - Essaouira - 6578',0),(6579,NULL,NULL,'86080','image/jpg',NULL,'location-vacances-essaouira__dsc_0004(1).jpg','location-vacances-essaouira__dsc_0004(1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 240 m² - Mogador - 2800 € - Essaouira - 6579',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-vacances-essaouira__dsc_0004(1).jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'location-vacances-essaouira__dsc_0004(1) | Location - Villa golf - 240 m² - Mogador - 2800 € | L\'Immobilière d\'Essaouira',0),(6580,NULL,NULL,'90096','image/jpg',NULL,'villa-a-louer-essaouira__dsc_0081.jpg','villa-a-louer-essaouira__dsc_0081.jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 240 m² - Mogador - 2800 € - Essaouira - 6580',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-a-louer-essaouira__dsc_0081.jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'villa-a-louer-essaouira__dsc_0081 | Location - Villa golf - 240 m² - Mogador - 2800 € | L\'Immobilière d\'Essaouira',0),(6581,NULL,NULL,'59796','image/jpg',NULL,'location-essaouira__dsc_0030(1).jpg','location-essaouira__dsc_0030(1).jpg','533,800,2,width=\"533\" height=\"800\",8,3,image/jpeg',NULL,1,'location-essaouira__dsc_0030(1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0030(1).jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:43',NULL,1,1,'location-essaouira__dsc_0030(1) | Location - Villa golf - 240 m² - Mogador - 2800 € | L\'Immobilière d\'Essaouira',0),(6582,NULL,NULL,'84798','image/jpg',NULL,'essaouira-location__dsc_0037.jpg','essaouira-location__dsc_0037.jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 240 m² - Mogador - 2800 € - Essaouira - 6582',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0037.jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'essaouira-location__dsc_0037 | Location - Villa golf - 240 m² - Mogador - 2800 € | L\'Immobilière d\'Essaouira',0),(6583,NULL,NULL,'84854','image/jpg',NULL,'essaouira-rentals__dsc_0023.jpg','essaouira-rentals__dsc_0023.jpg','533,800,2,width=\"533\" height=\"800\",8,3,image/jpeg',NULL,0,'essaouira-rentals__dsc_0023.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-rentals__dsc_0023.jpg',NULL,'2019-11-10 20:05:42','2020-11-01 08:28:55',NULL,1,1,NULL,0),(6584,NULL,NULL,'90189','image/jpg',NULL,'golf-essaouira__dsc_0118.jpg','golf-essaouira__dsc_0118.jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 240 m² - Mogador - 2800 € - Essaouira - 6584',NULL,'https://immobiliere-essaouira.comuploads/media/files/golf-essaouira__dsc_0118.jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'golf-essaouira__dsc_0118 | Location - Villa golf - 240 m² - Mogador - 2800 € | L\'Immobilière d\'Essaouira',0),(6585,NULL,NULL,'94420','image/jpg',NULL,'villa-a-louer-golf-essaouira__dsc_0074(1).jpg','villa-a-louer-golf-essaouira__dsc_0074(1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 240 m² - Mogador - 2800 € - Essaouira - 6585',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-a-louer-golf-essaouira__dsc_0074(1).jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'villa-a-louer-golf-essaouira__dsc_0074(1) | Location - Villa golf - 240 m² - Mogador - 2800 € | L\'Immobilière d\'Essaouira',0),(6586,NULL,NULL,'51254','image/jpg',NULL,'location-maison-piscine-essaouira__dsc_0057(1).jpg','location-maison-piscine-essaouira__dsc_0057(1).jpg','533,800,2,width=\"533\" height=\"800\",8,3,image/jpeg',NULL,0,'location-maison-piscine-essaouira__dsc_0057(1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maison-piscine-essaouira__dsc_0057(1).jpg',NULL,'2019-11-10 20:05:42','2020-11-01 08:28:55',NULL,1,1,NULL,0),(6587,NULL,NULL,'56950','image/jpg',NULL,'piscine-essaouira__dsc_0053.jpg','piscine-essaouira__dsc_0053.jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 240 m² - Mogador - 2800 € - Essaouira - 6587',NULL,'https://immobiliere-essaouira.comuploads/media/files/piscine-essaouira__dsc_0053.jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'piscine-essaouira__dsc_0053 | Location - Villa golf - 240 m² - Mogador - 2800 € | L\'Immobilière d\'Essaouira',0),(6588,NULL,NULL,'84798','image/jpg',NULL,'location-saisonniere-essaouira__dsc_0037(1).jpg','location-saisonniere-essaouira__dsc_0037(1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 240 m² - Mogador - 2800 € - Essaouira - 6588',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-saisonniere-essaouira__dsc_0037(1).jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'location-saisonniere-essaouira__dsc_0037(1) | Location - Villa golf - 240 m² - Mogador - 2800 € | L\'Immobilière d\'Essaouira',0),(6589,NULL,NULL,'113426','image/jpg',NULL,'villa-en-location-essaouira__dsc_0099.jpg','villa-en-location-essaouira__dsc_0099.jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 240 m² - Mogador - 2800 € - Essaouira - 6589',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-en-location-essaouira__dsc_0099.jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'villa-en-location-essaouira__dsc_0099 | Location - Villa golf - 240 m² - Mogador - 2800 € | L\'Immobilière d\'Essaouira',0),(6590,NULL,NULL,'89690','image/jpg',NULL,'vacances-essaouira__dsc_0103.jpg','vacances-essaouira__dsc_0103.jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 240 m² - Mogador - 2800 € - Essaouira - 6590',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_0103.jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'vacances-essaouira__dsc_0103 | Location - Villa golf - 240 m² - Mogador - 2800 € | L\'Immobilière d\'Essaouira',0),(6591,NULL,NULL,'121403','image/jpg',NULL,'maroc-vacances__dsc_0800_[800x600_l].jpg','maroc-vacances__dsc_0800_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6591',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-vacances__dsc_0800_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2021-02-24 11:30:48',NULL,1,1,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6591',0),(6592,NULL,NULL,'136003','image/jpg',NULL,'maroc-maison-annonce__dsc_0811_[800x600_l].jpg','maroc-maison-annonce__dsc_0811_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6592',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-maison-annonce__dsc_0811_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2021-02-24 11:30:48',NULL,1,1,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6592',0),(6593,NULL,NULL,'134388','image/jpg',NULL,'location-villas-avec-l-immobiliere-d-essaouira__dsc_0797_[800x600_l].jpg','location-villas-avec-l-immobiliere-d-essaouira__dsc_0797_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6593',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-villas-avec-l-immobiliere-d-essaouira__dsc_0797_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2021-02-24 11:30:48',NULL,1,1,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6593',0),(6594,NULL,NULL,'77093','image/jpg',NULL,'maroc-vacances__dsc_0036(8).jpg','maroc-vacances__dsc_0036(8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6594',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-vacances__dsc_0036(8).jpg',NULL,'2019-11-10 20:05:42','2021-02-24 11:30:48',NULL,1,1,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6594',0),(6595,NULL,NULL,'43046','image/jpg',NULL,'maroc-maison-annonce__dsc_0037(15).jpg','maroc-maison-annonce__dsc_0037(15).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maroc-maison-annonce__dsc_0037(15).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-maison-annonce__dsc_0037(15).jpg',NULL,'2019-11-10 20:05:42','2020-11-01 08:28:55',NULL,1,1,NULL,0),(6596,NULL,NULL,'78220','image/jpg',NULL,'location-villas-avec-l-immobiliere-d-essaouira__dsc_0040(6).jpg','location-villas-avec-l-immobiliere-d-essaouira__dsc_0040(6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6596',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-villas-avec-l-immobiliere-d-essaouira__dsc_0040(6).jpg',NULL,'2019-11-10 20:05:42','2021-02-24 11:30:48',NULL,1,1,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6596',0),(6597,NULL,NULL,'86226','image/jpg',NULL,'villa-a-louer-sur-golf-d-essaouira__dsc_0044(7).jpg','villa-a-louer-sur-golf-d-essaouira__dsc_0044(7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6597',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-a-louer-sur-golf-d-essaouira__dsc_0044(7).jpg',NULL,'2019-11-10 20:05:42','2021-02-24 11:30:48',NULL,1,1,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6597',0),(6598,NULL,NULL,'78684','image/jpg',NULL,'location-villa-spacieuse-sur-le-golf-mogador__dsc_0045(10).jpg','location-villa-spacieuse-sur-le-golf-mogador__dsc_0045(10).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6598',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-villa-spacieuse-sur-le-golf-mogador__dsc_0045(10).jpg',NULL,'2019-11-10 20:05:42','2021-02-24 11:30:48',NULL,1,1,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6598',0),(6599,NULL,NULL,'86958','image/jpg',NULL,'maison-avec-jardin-a-mogador__dsc_0049(5).jpg','maison-avec-jardin-a-mogador__dsc_0049(5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6599',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-avec-jardin-a-mogador__dsc_0049(5).jpg',NULL,'2019-11-10 20:05:42','2021-02-24 11:30:48',NULL,1,1,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6599',0),(6600,NULL,NULL,'78003','image/jpg',NULL,'location-vacances-a-essaouira__dsc_0050(8).jpg','location-vacances-a-essaouira__dsc_0050(8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6600',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-vacances-a-essaouira__dsc_0050(8).jpg',NULL,'2019-11-10 20:05:42','2021-02-24 11:30:48',NULL,1,1,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6600',0),(6601,NULL,NULL,'99445','image/jpg',NULL,'residence-bien-situee-sur-essaouira__dsc_0051(11).jpg','residence-bien-situee-sur-essaouira__dsc_0051(11).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6601',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/residence-bien-situee-sur-essaouira__dsc_0051(11).jpg',NULL,'2019-11-10 20:05:42','2021-02-24 11:30:48',NULL,1,1,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6601',0),(6602,NULL,NULL,'74479','image/jpg',NULL,'louer-maison-avec-piscine-a-essaouira__dsc_0054(3).jpg','louer-maison-avec-piscine-a-essaouira__dsc_0054(3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6602',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-maison-avec-piscine-a-essaouira__dsc_0054(3).jpg',NULL,'2019-11-10 20:05:42','2021-02-24 11:30:48',NULL,1,1,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6602',0),(6603,NULL,NULL,'95603','image/jpg',NULL,'lumineuse-villa-du-golf-a-essaouira__dsc_0816_[800x600_l].jpg','lumineuse-villa-du-golf-a-essaouira__dsc_0816_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6603',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/lumineuse-villa-du-golf-a-essaouira__dsc_0816_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2021-02-24 11:30:48',NULL,1,1,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6603',0),(6604,NULL,NULL,'78568','image/jpg',NULL,'trouvez-votre-bien-grace-a-l-agence-immobiliere-d-essaouira__dsc_0056(2).jpg','trouvez-votre-bien-grace-a-l-agence-immobiliere-d-essaouira__dsc_0056(2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6604',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/trouvez-votre-bien-grace-a-l-agence-immobiliere-d-essaouira__dsc_0056(2).jpg',NULL,'2019-11-10 20:05:42','2021-02-24 11:30:48',NULL,1,1,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6604',0),(6605,NULL,NULL,'67354','image/jpg',NULL,'vente-maison-avec-un-bon-prix-sur-essaouira__dsc_0059(9).jpg','vente-maison-avec-un-bon-prix-sur-essaouira__dsc_0059(9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6605',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-maison-avec-un-bon-prix-sur-essaouira__dsc_0059(9).jpg',NULL,'2019-11-10 20:05:42','2021-02-24 11:30:48',NULL,1,1,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6605',0),(6606,NULL,NULL,'35212','image/jpg',NULL,'logement-essaouira__dsc_0063(4).jpg','logement-essaouira__dsc_0063(4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'logement-essaouira__dsc_0063(4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/logement-essaouira__dsc_0063(4).jpg',NULL,'2019-11-10 20:05:42','2020-11-01 08:28:56',NULL,1,1,NULL,0),(6607,NULL,NULL,'122558','image/jpg',NULL,'louer-maison-pas-cher-a-essaouira__dsc_0824_[800x600_l].jpg','louer-maison-pas-cher-a-essaouira__dsc_0824_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6607',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-maison-pas-cher-a-essaouira__dsc_0824_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2021-02-24 11:30:48',NULL,1,1,'Location - Villa golf - 323 m² - Mogador - 2000 € - Essaouira - 6607',0),(6654,NULL,NULL,'141976','image/jpg',NULL,'villa-avec-piscine-maroc__dsc_0191_[800x600].jpg','villa-avec-piscine-maroc__dsc_0191_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6654',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-avec-piscine-maroc__dsc_0191_[800x600].jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6654',0),(6655,NULL,NULL,'63125','image/jpg',NULL,'villa-avec-piscine-essaouira__dsc_0192_[800x600](1).jpg','villa-avec-piscine-essaouira__dsc_0192_[800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'villa-avec-piscine-essaouira__dsc_0192_[800x600](1).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-avec-piscine-essaouira__dsc_0192_[800x600](1).jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'villa-avec-piscine-essaouira__dsc_0192_[800x600](1).jpg',0),(6656,NULL,NULL,'128692','image/jpg',NULL,'essaouira-vivre__dsc_0207_[800x600].jpg','essaouira-vivre__dsc_0207_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6656',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vivre__dsc_0207_[800x600].jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6656',0),(6657,NULL,NULL,'204928','image/jpg',NULL,'habiter-a-essaouira__dsc_0208_[800x600].jpg','habiter-a-essaouira__dsc_0208_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6657',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/habiter-a-essaouira__dsc_0208_[800x600].jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6657',0),(6658,NULL,NULL,'166674','image/jpg',NULL,'essaouira-real-estate__dsc_0209_[800x600](1).jpg','essaouira-real-estate__dsc_0209_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6658',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-real-estate__dsc_0209_[800x600](1).jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6658',0),(6659,NULL,NULL,'135833','image/jpg',NULL,'rent-villa-essaouira__dsc_0212_[800x600].jpg','rent-villa-essaouira__dsc_0212_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6659',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rent-villa-essaouira__dsc_0212_[800x600].jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6659',0),(6660,NULL,NULL,'98371','image/jpg',NULL,'vivre-au-maroc__dsc_0213_[800x600].jpg','vivre-au-maroc__dsc_0213_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6660',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0213_[800x600].jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6660',0),(6661,NULL,NULL,'172948','image/jpg',NULL,'essaouira-location__dsc_0216_[800x600].jpg','essaouira-location__dsc_0216_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6661',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0216_[800x600].jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6661',0),(6662,NULL,NULL,'148949','image/jpg',NULL,'essaouira-location-bien-de-prestige__dsc_0218_[800x600].jpg','essaouira-location-bien-de-prestige__dsc_0218_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6662',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location-bien-de-prestige__dsc_0218_[800x600].jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6662',0),(6663,NULL,NULL,'92723','image/jpg',NULL,'villa-en-location-essaouira__dsc_0220_[800x600](1).jpg','villa-en-location-essaouira__dsc_0220_[800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'villa-en-location-essaouira__dsc_0220_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-en-location-essaouira__dsc_0220_[800x600](1).jpg',NULL,'2019-11-10 20:05:42','2020-11-01 08:28:56',NULL,1,1,NULL,0),(6664,NULL,NULL,'124167','image/jpg',NULL,'bien-de-prestige-essaouira__dsc_0221_[800x600].jpg','bien-de-prestige-essaouira__dsc_0221_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6664',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/bien-de-prestige-essaouira__dsc_0221_[800x600].jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6664',0),(6665,NULL,NULL,'102219','image/jpg',NULL,'location-villa-essaouira__dsc_0225_[800x600].jpg','location-villa-essaouira__dsc_0225_[800x600].jpg','778,533,2,width=\"778\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6665',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-villa-essaouira__dsc_0225_[800x600].jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6665',0),(6666,NULL,NULL,'97705','image/jpg',NULL,'maroc-villa-en-location__dsc_0228_[800x600](1).jpg','maroc-villa-en-location__dsc_0228_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6666',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-villa-en-location__dsc_0228_[800x600](1).jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6666',0),(6667,NULL,NULL,'94201','image/jpg',NULL,'location-villa-avec-piscine__dsc_0230_[800x600](3).jpg','location-villa-avec-piscine__dsc_0230_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6667',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-villa-avec-piscine__dsc_0230_[800x600](3).jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6667',0),(6668,NULL,NULL,'106493','image/jpg',NULL,'maison-avec-piscine-essaouira__dsc_0232_[800x600](3).jpg','maison-avec-piscine-essaouira__dsc_0232_[800x600](3).jpg','800,517,2,width=\"800\" height=\"517\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6668',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-avec-piscine-essaouira__dsc_0232_[800x600](3).jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6668',0),(6669,NULL,NULL,'73187','image/jpg',NULL,'essaouira-location__dsc_0234_[800x600](3).jpg','essaouira-location__dsc_0234_[800x600](3).jpg','393,600,2,width=\"393\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_0234_[800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0234_[800x600](3).jpg',NULL,'2019-11-10 20:05:42','2020-11-01 08:28:56',NULL,1,1,NULL,0),(6670,NULL,NULL,'102289','image/jpg',NULL,'maroc-essaouira__dsc_0235_[800x600](5).jpg','maroc-essaouira__dsc_0235_[800x600](5).jpg','800,490,2,width=\"800\" height=\"490\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6670',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-essaouira__dsc_0235_[800x600](5).jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6670',0),(6671,NULL,NULL,'85082','image/jpg',NULL,'location-maison-de-4-chambres__dsc_0239_[800x600](1).jpg','location-maison-de-4-chambres__dsc_0239_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6671',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-maison-de-4-chambres__dsc_0239_[800x600](1).jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6671',0),(6672,NULL,NULL,'152176','image/jpg',NULL,'vivre-a-essaouira__dsc_0246_[800x600](1).jpg','vivre-a-essaouira__dsc_0246_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6672',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0246_[800x600](1).jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6672',0),(6673,NULL,NULL,'101769','image/jpg',NULL,'location-villa-golf__dsc_0082_[800x600](3).jpg','location-villa-golf__dsc_0082_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6673',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-villa-golf__dsc_0082_[800x600](3).jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6673',0),(6674,NULL,NULL,'66876','image/jpg',NULL,'maroc-location__dsc_0197_[800x600].jpg','maroc-location__dsc_0197_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6674',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-location__dsc_0197_[800x600].jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6674',0),(6675,NULL,NULL,'90588','image/jpg',NULL,'villa-en-location-essaouira__dsc_0199_[800x600].jpg','villa-en-location-essaouira__dsc_0199_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6675',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-en-location-essaouira__dsc_0199_[800x600].jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6675',0),(6676,NULL,NULL,'111208','image/jpg',NULL,'abritel-villa-maroc__dsc_0203_[800x600](1).jpg','abritel-villa-maroc__dsc_0203_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6676',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/abritel-villa-maroc__dsc_0203_[800x600](1).jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6676',0),(6677,NULL,NULL,'70241','image/jpg',NULL,'villa-avec-piscine-maroc__dsc_0120_[800x600](4).jpg','villa-avec-piscine-maroc__dsc_0120_[800x600](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'villa-avec-piscine-maroc__dsc_0120_[800x600](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-avec-piscine-maroc__dsc_0120_[800x600](4).jpg',NULL,'2019-11-10 20:05:42','2020-11-01 08:28:56',NULL,1,1,NULL,0),(6678,NULL,NULL,'119594','image/jpg',NULL,'vacances-a-essaouira__dsc_0145_[800x600](1).jpg','vacances-a-essaouira__dsc_0145_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6678',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-a-essaouira__dsc_0145_[800x600](1).jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6678',0),(6679,NULL,NULL,'129566','image/jpg',NULL,'abritel-essaouira__dsc_0150_[800x600].jpg','abritel-essaouira__dsc_0150_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6679',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/abritel-essaouira__dsc_0150_[800x600].jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6679',0),(6680,NULL,NULL,'87279','image/jpg',NULL,'location-villa-essaouira__dsc_0179_[800x600](1).jpg','location-villa-essaouira__dsc_0179_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6680',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-villa-essaouira__dsc_0179_[800x600](1).jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6680',0),(6681,NULL,NULL,'108688','image/jpg',NULL,'essaouira-vivre__dsc_0182_[800x600].jpg','essaouira-vivre__dsc_0182_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6681',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vivre__dsc_0182_[800x600].jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6681',0),(6682,NULL,NULL,'165748','image/jpg',NULL,'essaouira-location__dsc_0183_[800x600](1).jpg','essaouira-location__dsc_0183_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6682',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0183_[800x600](1).jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6682',0),(6683,NULL,NULL,'86432','image/jpg',NULL,'vacances-a-essaouira__dsc_0186_[800x600](1).jpg','vacances-a-essaouira__dsc_0186_[800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6683',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-a-essaouira__dsc_0186_[800x600](1).jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6683',0),(6684,NULL,NULL,'115855','image/jpg',NULL,'essaouira-location-appartement__dsc_0189_[800x600].jpg','essaouira-location-appartement__dsc_0189_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6684',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location-appartement__dsc_0189_[800x600].jpg',NULL,'2019-11-10 20:05:42','2021-04-28 17:56:47',NULL,1,1,'Location - Villa golf - 380 m² - Mogador - 2200 € - Essaouira - 6684',0),(6768,NULL,NULL,'91344','image/jpg',NULL,'villa-a-louer__villa-du-golf-greg-selection-hd-villa-28-11_[800x600_l].jpg','villa-a-louer__villa-du-golf-greg-selection-hd-villa-28-11_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 243 m² - Mogador - 2000 € - Essaouira - 6768',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa-a-louer__villa-du-golf-greg-selection-hd-villa-28-11_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2025-01-09 08:53:23',NULL,1,1,'Location - Villa golf - 243 m² - Mogador - 2000 € - Essaouira - 6768',0),(6769,NULL,NULL,'103756','image/jpg',NULL,'agence-immobiliere-essaouira__villa-du-golf-greg-selection-hd-villa-28-12_[800x600_l].jpg','agence-immobiliere-essaouira__villa-du-golf-greg-selection-hd-villa-28-12_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 243 m² - Mogador - 2000 € - Essaouira - 6769',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/agence-immobiliere-essaouira__villa-du-golf-greg-selection-hd-villa-28-12_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2025-01-09 08:53:23',NULL,1,1,'Location - Villa golf - 243 m² - Mogador - 2000 € - Essaouira - 6769',0),(6770,NULL,NULL,'90721','image/jpg',NULL,'location-essaouira__villa-du-golf-greg-selection-hd-villa-28-13_[800x600_l].jpg','location-essaouira__villa-du-golf-greg-selection-hd-villa-28-13_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 243 m² - Mogador - 2000 € - Essaouira - 6770',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-essaouira__villa-du-golf-greg-selection-hd-villa-28-13_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2025-01-09 08:53:23',NULL,1,1,'Location - Villa golf - 243 m² - Mogador - 2000 € - Essaouira - 6770',0),(6771,NULL,NULL,'71310','image/jpg',NULL,'immobilier-essaouira__villa-du-golf-greg-selection-hd-villa-28-14_[800x600_l].jpg','immobilier-essaouira__villa-du-golf-greg-selection-hd-villa-28-14_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__villa-du-golf-greg-selection-hd-villa-28-14_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__villa-du-golf-greg-selection-hd-villa-28-14_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2020-11-01 08:28:56',NULL,1,1,NULL,0),(6772,NULL,NULL,'154260','image/jpg',NULL,'immobilier-de-prestige-essaouira__villa-du-golf-greg-selection-hd-villa-28-16_[800x600_l].jpg','immobilier-de-prestige-essaouira__villa-du-golf-greg-selection-hd-villa-28-16_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 243 m² - Mogador - 2000 € - Essaouira - 6772',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier-de-prestige-essaouira__villa-du-golf-greg-selection-hd-villa-28-16_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2025-01-09 08:53:23',NULL,1,1,'Location - Villa golf - 243 m² - Mogador - 2000 € - Essaouira - 6772',0),(6773,NULL,NULL,'129722','image/jpg',NULL,'immobilier-essaouira__villa-du-golf-greg-selection-hd-villa-28-17_[800x600_l].jpg','immobilier-essaouira__villa-du-golf-greg-selection-hd-villa-28-17_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 243 m² - Mogador - 2000 € - Essaouira - 6773',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier-essaouira__villa-du-golf-greg-selection-hd-villa-28-17_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2025-01-09 08:53:23',NULL,1,1,'Location - Villa golf - 243 m² - Mogador - 2000 € - Essaouira - 6773',0),(6774,NULL,NULL,'170249','image/jpg',NULL,'house-with-a-pool-essaouira__villa-du-golf-greg-selection-hd-villa-28-15_[800x600_l](2).jpg','house-with-a-pool-essaouira__villa-du-golf-greg-selection-hd-villa-28-15_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 243 m² - Mogador - 2000 € - Essaouira - 6774',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/house-with-a-pool-essaouira__villa-du-golf-greg-selection-hd-villa-28-15_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:42','2025-01-09 08:53:23',NULL,1,1,'Location - Villa golf - 243 m² - Mogador - 2000 € - Essaouira - 6774',0),(6775,NULL,NULL,'162870','image/jpg',NULL,'bienvenu-a-essaouira__villa-du-golf-greg-selection-hd-villa-28-19_[800x600_l].jpg','bienvenu-a-essaouira__villa-du-golf-greg-selection-hd-villa-28-19_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 243 m² - Mogador - 2000 € - Essaouira - 6775',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/bienvenu-a-essaouira__villa-du-golf-greg-selection-hd-villa-28-19_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2025-01-09 08:53:23',NULL,1,1,'Location - Villa golf - 243 m² - Mogador - 2000 € - Essaouira - 6775',0),(6776,NULL,NULL,'119990','image/jpg',NULL,'location-villa-golf__dsc_0068_[800x600](2).jpg','location-villa-golf__dsc_0068_[800x600](2).jpg','479,600,2,width=\"479\" height=\"600\",8,3,image/jpeg',NULL,1,'location-villa-golf__dsc_0068_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-villa-golf__dsc_0068_[800x600](2).jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'location-villa-golf__dsc_0068_[800x600](2) | Location - Villa golf - 260 m² - Mogador - 2200 € | L\'Immobilière d\'Essaouira',0),(6777,NULL,NULL,'199024','image/jpg',NULL,'rental-villa-golf-essaouira__dsc_0078_[800x600].jpg','rental-villa-golf-essaouira__dsc_0078_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'rental-villa-golf-essaouira__dsc_0078_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rental-villa-golf-essaouira__dsc_0078_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'rental-villa-golf-essaouira__dsc_0078_[800x600] | Location - Villa golf - 260 m² - Mogador - 2200 € | L\'Immobilière d\'Essaouira',0),(6778,NULL,NULL,'149011','image/jpg',NULL,'arenda-villy-essueyra__dsc_0079_[800x600].jpg','arenda-villy-essueyra__dsc_0079_[800x600].jpg','791,600,2,width=\"791\" height=\"600\",8,3,image/jpeg',NULL,1,'arenda-villy-essueyra__dsc_0079_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/arenda-villy-essueyra__dsc_0079_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'arenda-villy-essueyra__dsc_0079_[800x600] | Location - Villa golf - 260 m² - Mogador - 2200 € | L\'Immobilière d\'Essaouira',0),(6779,NULL,NULL,'109896','image/jpg',NULL,'location-essaouira__dsc_0081_[800x600].jpg','location-essaouira__dsc_0081_[800x600].jpg','800,511,2,width=\"800\" height=\"511\",8,3,image/jpeg',NULL,1,'location-essaouira__dsc_0081_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0081_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'location-essaouira__dsc_0081_[800x600] | Location - Villa golf - 260 m² - Mogador - 2200 € | L\'Immobilière d\'Essaouira',0),(6780,NULL,NULL,'145235','image/jpg',NULL,'essaouira-location-maison__dsc_0092_[800x600].jpg','essaouira-location-maison__dsc_0092_[800x600].jpg','800,556,2,width=\"800\" height=\"556\",8,3,image/jpeg',NULL,0,'essaouira-location-maison__dsc_0092_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location-maison__dsc_0092_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'essaouira-location-maison__dsc_0092_[800x600] | Location - Villa golf - 260 m² - Mogador - 2200 € | L\'Immobilière d\'Essaouira',0),(6781,NULL,NULL,'109333','image/jpg',NULL,'rent-house-with-swimming-pool-essaouira__dsc_0093_[800x600].jpg','rent-house-with-swimming-pool-essaouira__dsc_0093_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'rent-house-with-swimming-pool-essaouira__dsc_0093_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-house-with-swimming-pool-essaouira__dsc_0093_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'rent-house-with-swimming-pool-essaouira__dsc_0093_[800x600] | Location - Villa golf - 260 m² - Mogador - 2200 € | L\'Immobilière d\'Essaouira',0),(6782,NULL,NULL,'138538','image/jpg',NULL,'luxe-essaouira__dsc_0101_[800x600](2).jpg','luxe-essaouira__dsc_0101_[800x600](2).jpg','630,600,2,width=\"630\" height=\"600\",8,3,image/jpeg',NULL,0,'luxe-essaouira__dsc_0101_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/luxe-essaouira__dsc_0101_[800x600](2).jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'luxe-essaouira__dsc_0101_[800x600](2) | Location - Villa golf - 260 m² - Mogador - 2200 € | L\'Immobilière d\'Essaouira',0),(6783,NULL,NULL,'125901','image/jpg',NULL,'rent-house-essaouira__dsc_0117_[800x600](1).jpg','rent-house-essaouira__dsc_0117_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'rent-house-essaouira__dsc_0117_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-house-essaouira__dsc_0117_[800x600](1).jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'rent-house-essaouira__dsc_0117_[800x600](1) | Location - Villa golf - 260 m² - Mogador - 2200 € | L\'Immobilière d\'Essaouira',0),(6784,NULL,NULL,'113582','image/jpg',NULL,'arenda-villy-essueyra__dsc_0115_[800x600].jpg','arenda-villy-essueyra__dsc_0115_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'arenda-villy-essueyra__dsc_0115_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/arenda-villy-essueyra__dsc_0115_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'arenda-villy-essueyra__dsc_0115_[800x600] | Location - Villa golf - 260 m² - Mogador - 2200 € | L\'Immobilière d\'Essaouira',0),(6785,NULL,NULL,'90212','image/jpg',NULL,'louer-a-essaouira__dsc_0120_[800x600].jpg','louer-a-essaouira__dsc_0120_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'louer-a-essaouira__dsc_0120_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-a-essaouira__dsc_0120_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'louer-a-essaouira__dsc_0120_[800x600] | Location - Villa golf - 260 m² - Mogador - 2200 € | L\'Immobilière d\'Essaouira',0),(6786,NULL,NULL,'106645','image/jpg',NULL,'location-villas-avec-l-immobiliere-d-essaouira__dsc_0139_[800x600](1).jpg','location-villas-avec-l-immobiliere-d-essaouira__dsc_0139_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-villas-avec-l-immobiliere-d-essaouira__dsc_0139_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-villas-avec-l-immobiliere-d-essaouira__dsc_0139_[800x600](1).jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'location-villas-avec-l-immobiliere-d-essaouira__dsc_0139_[800x600](1) | Location - Villa golf - 260 m² - Mogador - 2200 € | L\'Immobilière d\'Essaouira',0),(6787,NULL,NULL,'255804','image/jpg',NULL,'arenda-villy-marokko__dsc_0130_[800x600].jpg','arenda-villy-marokko__dsc_0130_[800x600].jpg','800,587,2,width=\"800\" height=\"587\",8,3,image/jpeg',NULL,0,'arenda-villy-marokko__dsc_0130_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/arenda-villy-marokko__dsc_0130_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'arenda-villy-marokko__dsc_0130_[800x600] | Location - Villa golf - 260 m² - Mogador - 2200 € | L\'Immobilière d\'Essaouira',0),(6788,NULL,NULL,'74102','image/jpg',NULL,'arenda-villy-essueyra__dsc_0133_[800x600].jpg','arenda-villy-essueyra__dsc_0133_[800x600].jpg','435,600,2,width=\"435\" height=\"600\",8,3,image/jpeg',NULL,0,'arenda-villy-essueyra__dsc_0133_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/arenda-villy-essueyra__dsc_0133_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'arenda-villy-essueyra__dsc_0133_[800x600] | Location - Villa golf - 260 m² - Mogador - 2200 € | L\'Immobilière d\'Essaouira',0),(6789,NULL,NULL,'123404','image/jpg',NULL,'immobilier-essaouira__dsc_0158_[800x600].jpg','immobilier-essaouira__dsc_0158_[800x600].jpg','464,600,2,width=\"464\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0158_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0158_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'immobilier-essaouira__dsc_0158_[800x600] | Location - Villa golf - 260 m² - Mogador - 2200 € | L\'Immobilière d\'Essaouira',0),(6790,NULL,NULL,'118842','image/jpg',NULL,'louer-a-essaouira__dsc_0108_[800x600](1).jpg','louer-a-essaouira__dsc_0108_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'louer-a-essaouira__dsc_0108_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-a-essaouira__dsc_0108_[800x600](1).jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'louer-a-essaouira__dsc_0108_[800x600](1) | Location - Villa golf - 260 m² - Mogador - 2200 € | L\'Immobilière d\'Essaouira',0),(6791,NULL,NULL,'57686','image/jpg',NULL,'immobilier-maroc__dsc_0110_[800x600](1).jpg','immobilier-maroc__dsc_0110_[800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-maroc__dsc_0110_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-maroc__dsc_0110_[800x600](1).jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:45',NULL,1,1,'immobilier-maroc__dsc_0110_[800x600](1) | Location - Villa golf - 260 m² - Mogador - 2200 € | L\'Immobilière d\'Essaouira',0),(6792,NULL,NULL,'42711','image/jpg',NULL,'real-estate-agency-essaouira__dsc_0111_[800x600](1).jpg','real-estate-agency-essaouira__dsc_0111_[800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'real-estate-agency-essaouira__dsc_0111_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/real-estate-agency-essaouira__dsc_0111_[800x600](1).jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:46',NULL,1,1,'real-estate-agency-essaouira__dsc_0111_[800x600](1) | Location - Villa golf - 260 m² - Mogador - 2200 € | L\'Immobilière d\'Essaouira',0),(6832,NULL,NULL,'103912','image/jpg',NULL,'vacances-a-essaouira__dsc_0928_[800x600_l](1).jpg','vacances-a-essaouira__dsc_0928_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6832',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-a-essaouira__dsc_0928_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2023-05-10 10:31:22',NULL,1,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6832',0),(6833,NULL,NULL,'61567','image/jpg',NULL,'vente-villa-golf__dsc_0923_[800x600_l](2).jpg','vente-villa-golf__dsc_0923_[800x600_l](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vente-villa-golf__dsc_0923_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-villa-golf__dsc_0923_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:42','2020-11-01 08:28:57',NULL,1,1,NULL,0),(6834,NULL,NULL,'108044','image/jpg',NULL,'golf-essaouira__dsc_0933_[800x600_l](1).jpg','golf-essaouira__dsc_0933_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6834',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/golf-essaouira__dsc_0933_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2023-05-10 10:31:22',NULL,1,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6834',0),(6835,NULL,NULL,'120176','image/jpg',NULL,'villa-3-chambres__dsc_0934_[800x600_l].jpg','villa-3-chambres__dsc_0934_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6835',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-3-chambres__dsc_0934_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2023-05-10 10:31:22',NULL,1,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6835',0),(6836,NULL,NULL,'133361','image/jpg',NULL,'golf-mogador__dsc_0892_[800x600_l].jpg','golf-mogador__dsc_0892_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6836',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/golf-mogador__dsc_0892_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2023-05-10 10:31:22',NULL,1,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6836',0),(6837,NULL,NULL,'124243','image/jpg',NULL,'essaouira-vente__dsc_0854_[800x600_l](1).jpg','essaouira-vente__dsc_0854_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6837',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0854_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2023-05-10 10:31:22',NULL,1,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6837',0),(6838,NULL,NULL,'129194','image/jpg',NULL,'louer-a-essaouira__dsc_0856_[800x600_l](1).jpg','louer-a-essaouira__dsc_0856_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6838',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-a-essaouira__dsc_0856_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2023-05-10 10:31:22',NULL,1,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6838',0),(6839,NULL,NULL,'189149','image/jpg',NULL,'luxe-essaouira__dsc_0862_[800x600_l].jpg','luxe-essaouira__dsc_0862_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6839',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/luxe-essaouira__dsc_0862_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2023-05-10 10:31:22',NULL,1,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6839',0),(6840,NULL,NULL,'158813','image/jpg',NULL,'maroc-annonce__dsc_0866_[800x600_l].jpg','maroc-annonce__dsc_0866_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6840',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-annonce__dsc_0866_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2023-05-10 10:31:22',NULL,1,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6840',0),(6841,NULL,NULL,'152377','image/jpg',NULL,'holidays-essaouira__dsc_0868_[800x600_l].jpg','holidays-essaouira__dsc_0868_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6841',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0868_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2023-05-10 10:31:22',NULL,1,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6841',0),(6842,NULL,NULL,'147437','image/jpg',NULL,'immobilier-essaouira__dsc_0870_[800x600_l](1).jpg','immobilier-essaouira__dsc_0870_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6842',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0870_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2023-05-10 10:31:22',NULL,1,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6842',0),(6843,NULL,NULL,'117051','image/jpg',NULL,'location-maroc__dsc_0875_[800x600_l].jpg','location-maroc__dsc_0875_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6843',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-maroc__dsc_0875_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2023-05-10 10:31:22',NULL,1,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6843',0),(6844,NULL,NULL,'125472','image/jpg',NULL,'acheter-au-maroc__dsc_0879_[800x600_l].jpg','acheter-au-maroc__dsc_0879_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6844',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/acheter-au-maroc__dsc_0879_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2023-05-10 10:31:22',NULL,1,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6844',0),(6845,NULL,NULL,'100872','image/jpg',NULL,'vente-maison-essaouira__dsc_0893_[800x600_l](1).jpg','vente-maison-essaouira__dsc_0893_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6845',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-maison-essaouira__dsc_0893_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2023-05-10 10:31:22',NULL,1,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6845',0),(6846,NULL,NULL,'110421','image/jpg',NULL,'location-vacances__dsc_0886_[800x600_l].jpg','location-vacances__dsc_0886_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6846',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-vacances__dsc_0886_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2023-05-10 10:31:22',NULL,1,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6846',0),(6847,NULL,NULL,'141939','image/jpg',NULL,'stephane-laurent__dsc_0887_[800x600_l].jpg','stephane-laurent__dsc_0887_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6847',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/stephane-laurent__dsc_0887_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2023-05-10 10:31:22',NULL,1,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6847',0),(6848,NULL,NULL,'136427','image/jpg',NULL,'villa-golf-mogador__dsc_0888_[800x600_l](1).jpg','villa-golf-mogador__dsc_0888_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6848',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-golf-mogador__dsc_0888_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2023-05-10 10:31:22',NULL,1,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6848',0),(6849,NULL,NULL,'55701','image/jpg',NULL,'golf-mogador__dsc_0895_[800x600_l](1).jpg','golf-mogador__dsc_0895_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'golf-mogador__dsc_0895_[800x600_l](1).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/golf-mogador__dsc_0895_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2023-05-10 10:31:22',NULL,1,1,'golf-mogador__dsc_0895_[800x600_l](1).jpg',0),(6850,NULL,NULL,'55494','image/jpg',NULL,'location-de-luxe__dsc_0898_[800x600_l].jpg','location-de-luxe__dsc_0898_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-de-luxe__dsc_0898_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-de-luxe__dsc_0898_[800x600_l].jpg',NULL,'2019-11-10 20:05:42','2020-11-01 08:28:57',NULL,1,1,NULL,0),(6851,NULL,NULL,'88080','image/jpg',NULL,'essaouira-achat-immobilier__dsc_0901_[800x600_l](1).jpg','essaouira-achat-immobilier__dsc_0901_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6851',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-achat-immobilier__dsc_0901_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2023-05-10 10:31:22',NULL,1,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6851',0),(6852,NULL,NULL,'117613','image/jpg',NULL,'essaouira-vente__dsc_0910_[800x600_l](1).jpg','essaouira-vente__dsc_0910_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6852',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0910_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2023-05-10 10:31:22',NULL,1,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6852',0),(6853,NULL,NULL,'99217','image/jpg',NULL,'louer-a-essaouira__dsc_0912_[800x600_l](1).jpg','louer-a-essaouira__dsc_0912_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6853',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-a-essaouira__dsc_0912_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2023-05-10 10:31:22',NULL,1,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6853',0),(6854,NULL,NULL,'94587','image/jpg',NULL,'vente-maison-zone-urbaine-essaouira__dsc_0906_[800x600_l](1).jpg','vente-maison-zone-urbaine-essaouira__dsc_0906_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6854',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-maison-zone-urbaine-essaouira__dsc_0906_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2023-05-10 10:31:22',NULL,1,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6854',0),(6855,NULL,NULL,'63401','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0921_[800x600_l](1).jpg','agence-immobiliere-essaouira__dsc_0921_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'agence-immobiliere-essaouira__dsc_0921_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_0921_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2020-11-01 08:28:58',NULL,1,1,NULL,0),(6856,NULL,NULL,'110304','image/jpg',NULL,'holidays-essaouira__dsc_0925_[800x600_l](1).jpg','holidays-essaouira__dsc_0925_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6856',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0925_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:42','2023-05-10 10:31:22',NULL,1,1,'Location - Villa golf - 260 m² - Mogador - 1800 € - Essaouira - 6856',0),(6877,NULL,NULL,'28400','image/jpg',NULL,'location-sur-le-golf-d-essaouira__photo_(16)(4).jpg','location-sur-le-golf-d-essaouira__photo_(16)(4).jpg','640,478,2,width=\"640\" height=\"478\",8,3,image/jpeg',NULL,0,'location-sur-le-golf-d-essaouira__photo_(16)(4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-sur-le-golf-d-essaouira__photo_(16)(4).jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:43',NULL,1,1,'location-sur-le-golf-d-essaouira__photo_(16)(4) | Location - Villa golf - 250 m² - Mogador - 1800 € | L\'Immobilière d\'Essaouira',0),(6878,NULL,NULL,'102689','image/jpg',NULL,'location-de-prestige-essaouira__dsc_0098_[800x600].jpg','location-de-prestige-essaouira__dsc_0098_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'location-de-prestige-essaouira__dsc_0098_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-de-prestige-essaouira__dsc_0098_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:46',NULL,1,1,'location-de-prestige-essaouira__dsc_0098_[800x600] | Location - Villa golf - 250 m² - Mogador - 1800 € | L\'Immobilière d\'Essaouira',0),(6879,NULL,NULL,'86392','image/jpg',NULL,'location-essaouira__dsc_0101_[800x600].jpg','location-essaouira__dsc_0101_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'location-essaouira__dsc_0101_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0101_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:46',NULL,1,1,'location-essaouira__dsc_0101_[800x600] | Location - Villa golf - 250 m² - Mogador - 1800 € | L\'Immobilière d\'Essaouira',0),(6880,NULL,NULL,'93044','image/jpg',NULL,'location-villa-de-prestige-essaouira__dsc_0102_[800x600].jpg','location-villa-de-prestige-essaouira__dsc_0102_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'location-villa-de-prestige-essaouira__dsc_0102_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-villa-de-prestige-essaouira__dsc_0102_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:46',NULL,1,1,'location-villa-de-prestige-essaouira__dsc_0102_[800x600] | Location - Villa golf - 250 m² - Mogador - 1800 € | L\'Immobilière d\'Essaouira',0),(6881,NULL,NULL,'105308','image/jpg',NULL,'golf-essaouira__dsc_0105_[800x600].jpg','golf-essaouira__dsc_0105_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'golf-essaouira__dsc_0105_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/golf-essaouira__dsc_0105_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:46',NULL,1,1,'golf-essaouira__dsc_0105_[800x600] | Location - Villa golf - 250 m² - Mogador - 1800 € | L\'Immobilière d\'Essaouira',0),(6882,NULL,NULL,'128121','image/jpg',NULL,'essaouira-golf__dsc_0108_[800x600].jpg','essaouira-golf__dsc_0108_[800x600].jpg','533,800,2,width=\"533\" height=\"800\",8,3,image/jpeg',NULL,0,'essaouira-golf__dsc_0108_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-golf__dsc_0108_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:46',NULL,1,1,'essaouira-golf__dsc_0108_[800x600] | Location - Villa golf - 250 m² - Mogador - 1800 € | L\'Immobilière d\'Essaouira',0),(6883,NULL,NULL,'76127','image/jpg',NULL,'villa-golf-essaouira__dsc_0111_[800x600].jpg','villa-golf-essaouira__dsc_0111_[800x600].jpg','533,800,2,width=\"533\" height=\"800\",8,3,image/jpeg',NULL,0,'villa-golf-essaouira__dsc_0111_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-golf-essaouira__dsc_0111_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:46',NULL,1,1,'villa-golf-essaouira__dsc_0111_[800x600] | Location - Villa golf - 250 m² - Mogador - 1800 € | L\'Immobilière d\'Essaouira',0),(6884,NULL,NULL,'96774','image/jpg',NULL,'villa-a-louer-essaouira__dsc_0117_[800x600].jpg','villa-a-louer-essaouira__dsc_0117_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'villa-a-louer-essaouira__dsc_0117_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-a-louer-essaouira__dsc_0117_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:46',NULL,1,1,'villa-a-louer-essaouira__dsc_0117_[800x600] | Location - Villa golf - 250 m² - Mogador - 1800 € | L\'Immobilière d\'Essaouira',0),(6885,NULL,NULL,'80648','image/jpg',NULL,'villa-a-louer-golf-essaouira__dsc_0118_[800x600].jpg','villa-a-louer-golf-essaouira__dsc_0118_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'villa-a-louer-golf-essaouira__dsc_0118_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-a-louer-golf-essaouira__dsc_0118_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:46',NULL,1,1,'villa-a-louer-golf-essaouira__dsc_0118_[800x600] | Location - Villa golf - 250 m² - Mogador - 1800 € | L\'Immobilière d\'Essaouira',0),(6886,NULL,NULL,'101428','image/jpg',NULL,'demeure-de-prestige-essaouira__dsc_0129_[800x600].jpg','demeure-de-prestige-essaouira__dsc_0129_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'demeure-de-prestige-essaouira__dsc_0129_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/demeure-de-prestige-essaouira__dsc_0129_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:46',NULL,1,1,'demeure-de-prestige-essaouira__dsc_0129_[800x600] | Location - Villa golf - 250 m² - Mogador - 1800 € | L\'Immobilière d\'Essaouira',0),(6887,NULL,NULL,'122302','image/jpg',NULL,'luxe-essaouira__dsc_0132_[800x600].jpg','luxe-essaouira__dsc_0132_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'luxe-essaouira__dsc_0132_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/luxe-essaouira__dsc_0132_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:46',NULL,1,1,'luxe-essaouira__dsc_0132_[800x600] | Location - Villa golf - 250 m² - Mogador - 1800 € | L\'Immobilière d\'Essaouira',0),(6888,NULL,NULL,'70592','image/jpg',NULL,'prestige-essaouira__dsc_0095_[800x600].jpg','prestige-essaouira__dsc_0095_[800x600].jpg','533,800,2,width=\"533\" height=\"800\",8,3,image/jpeg',NULL,0,'prestige-essaouira__dsc_0095_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/prestige-essaouira__dsc_0095_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:46',NULL,1,1,'prestige-essaouira__dsc_0095_[800x600] | Location - Villa golf - 250 m² - Mogador - 1800 € | L\'Immobilière d\'Essaouira',0),(6889,NULL,NULL,'72025','image/jpg',NULL,'villa-de-luxe-a-essaouira__dsc_0137_[800x600].jpg','villa-de-luxe-a-essaouira__dsc_0137_[800x600].jpg','533,800,2,width=\"533\" height=\"800\",8,3,image/jpeg',NULL,0,'villa-de-luxe-a-essaouira__dsc_0137_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-de-luxe-a-essaouira__dsc_0137_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:46',NULL,1,1,'villa-de-luxe-a-essaouira__dsc_0137_[800x600] | Location - Villa golf - 250 m² - Mogador - 1800 € | L\'Immobilière d\'Essaouira',0),(6890,NULL,NULL,'73007','image/jpg',NULL,'location-villa-luxe-essaouira__dsc_0138_[800x600].jpg','location-villa-luxe-essaouira__dsc_0138_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'location-villa-luxe-essaouira__dsc_0138_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-villa-luxe-essaouira__dsc_0138_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:46',NULL,1,1,'location-villa-luxe-essaouira__dsc_0138_[800x600] | Location - Villa golf - 250 m² - Mogador - 1800 € | L\'Immobilière d\'Essaouira',0),(6891,NULL,NULL,'65021','image/jpg',NULL,'essaouira-rental__dsc_0139_[800x600].jpg','essaouira-rental__dsc_0139_[800x600].jpg','533,800,2,width=\"533\" height=\"800\",8,3,image/jpeg',NULL,0,'essaouira-rental__dsc_0139_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-rental__dsc_0139_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:46',NULL,1,1,'essaouira-rental__dsc_0139_[800x600] | Location - Villa golf - 250 m² - Mogador - 1800 € | L\'Immobilière d\'Essaouira',0),(6892,NULL,NULL,'98889','image/jpg',NULL,'belles-villas-d-essaouira__dsc_0141_[800x600].jpg','belles-villas-d-essaouira__dsc_0141_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'belles-villas-d-essaouira__dsc_0141_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/belles-villas-d-essaouira__dsc_0141_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:46',NULL,1,1,'belles-villas-d-essaouira__dsc_0141_[800x600] | Location - Villa golf - 250 m² - Mogador - 1800 € | L\'Immobilière d\'Essaouira',0),(6893,NULL,NULL,'116576','image/jpg',NULL,'maison-a-louer-essaouira__dsc_0144_[800x600].jpg','maison-a-louer-essaouira__dsc_0144_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maison-a-louer-essaouira__dsc_0144_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-a-louer-essaouira__dsc_0144_[800x600].jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:46',NULL,1,1,'maison-a-louer-essaouira__dsc_0144_[800x600] | Location - Villa golf - 250 m² - Mogador - 1800 € | L\'Immobilière d\'Essaouira',0),(6894,NULL,NULL,'92677','image/jpg',NULL,'piscine-essaouira__dsc_0147_[800x600].jpg','piscine-essaouira__dsc_0147_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'piscine-essaouira__dsc_0147_[800x600].jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/piscine-essaouira__dsc_0147_[800x600].jpg',NULL,'2019-11-10 20:05:42','2024-03-31 22:19:26',NULL,1,1,'piscine-essaouira__dsc_0147_[800x600].jpg',0),(6895,NULL,NULL,'141245','image/jpg',NULL,'luxe-essaouira__dsc_0106_[800x600](1).jpg','luxe-essaouira__dsc_0106_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'luxe-essaouira__dsc_0106_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/luxe-essaouira__dsc_0106_[800x600](1).jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:46',NULL,1,1,'luxe-essaouira__dsc_0106_[800x600](1) | Location - Villa golf - 250 m² - Mogador - 1800 € | L\'Immobilière d\'Essaouira',0),(6896,NULL,NULL,'77890','image/jpg',NULL,'maroc-vacances__screenshot_1.jpg','maroc-vacances__screenshot_1.jpg','638,476,2,width=\"638\" height=\"476\",8,3,image/jpeg',NULL,0,'maroc-vacances__screenshot_1.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-vacances__screenshot_1.jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:46',NULL,1,1,'maroc-vacances__screenshot_1 | Location - Villa golf - 250 m² - Mogador - 1800 € | L\'Immobilière d\'Essaouira',0),(6897,NULL,NULL,'77057','image/jpg',NULL,'location-et-vente-chez-l-immobiliere-d-essaouira__9.jpg','location-et-vente-chez-l-immobiliere-d-essaouira__9.jpg','637,480,2,width=\"637\" height=\"480\",8,3,image/jpeg',NULL,0,'location-et-vente-chez-l-immobiliere-d-essaouira__9.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-et-vente-chez-l-immobiliere-d-essaouira__9.jpg',NULL,'2019-11-10 20:05:42','2020-11-06 21:52:46',NULL,1,1,'location-et-vente-chez-l-immobiliere-d-essaouira__9 | Location - Villa golf - 250 m² - Mogador - 1800 € | L\'Immobilière d\'Essaouira',0),(6932,NULL,NULL,'91128','image/jpg',NULL,'vivre-a-essaouira__dsc_0143_[800x600](4).jpg','vivre-a-essaouira__dsc_0143_[800x600](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_0143_[800x600](4).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0143_[800x600](4).jpg',NULL,'2019-11-10 20:05:43','2021-02-26 15:53:48',NULL,1,1,'vivre-a-essaouira__dsc_0143_[800x600](4).jpg',0),(6933,NULL,NULL,'130565','image/jpg',NULL,'property-essaouira-morocco__dsc_0148_[800x600](5).jpg','property-essaouira-morocco__dsc_0148_[800x600](5).jpg','780,533,2,width=\"780\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6933',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/property-essaouira-morocco__dsc_0148_[800x600](5).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6933',0),(6934,NULL,NULL,'60832','image/jpg',NULL,'immobilier-maroc__dsc_0150_[800x600](4).jpg','immobilier-maroc__dsc_0150_[800x600](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-maroc__dsc_0150_[800x600](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-maroc__dsc_0150_[800x600](4).jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:28:58',NULL,1,1,NULL,0),(6935,NULL,NULL,'47869','image/jpg',NULL,'essaouira-location__dsc_0151_[800x600](1).jpg','essaouira-location__dsc_0151_[800x600](1).jpg','374,600,2,width=\"374\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_0151_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0151_[800x600](1).jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:28:58',NULL,1,1,NULL,0),(6936,NULL,NULL,'67219','image/jpg',NULL,'maroc-essaouira__dsc_0156_[800x600](2).jpg','maroc-essaouira__dsc_0156_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6936',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-essaouira__dsc_0156_[800x600](2).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6936',0),(6937,NULL,NULL,'107315','image/jpg',NULL,'maroc-immobilier__dsc_0158_[800x600](7).jpg','maroc-immobilier__dsc_0158_[800x600](7).jpg','789,533,2,width=\"789\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6937',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-immobilier__dsc_0158_[800x600](7).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6937',0),(6938,NULL,NULL,'107894','image/jpg',NULL,'rent-house-morocco__dsc_0166_[800x600](3).jpg','rent-house-morocco__dsc_0166_[800x600](3).jpg','766,533,2,width=\"766\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6938',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rent-house-morocco__dsc_0166_[800x600](3).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6938',0),(6939,NULL,NULL,'58680','image/jpg',NULL,'exclusivite-essaouira__dsc_0164_[800x600](4).jpg','exclusivite-essaouira__dsc_0164_[800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6939',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/exclusivite-essaouira__dsc_0164_[800x600](4).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6939',0),(6940,NULL,NULL,'127852','image/jpg',NULL,'essaouira-location-villa__dsc_0170_[800x600](1).jpg','essaouira-location-villa__dsc_0170_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6940',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location-villa__dsc_0170_[800x600](1).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6940',0),(6941,NULL,NULL,'150515','image/jpg',NULL,'immobilier-essaouira__dsc_0179_[800x600](3).jpg','immobilier-essaouira__dsc_0179_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6941',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0179_[800x600](3).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6941',0),(6942,NULL,NULL,'204462','image/jpg',NULL,'vivre-a-essaouira__dsc_0183_[800x600](2).jpg','vivre-a-essaouira__dsc_0183_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6942',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0183_[800x600](2).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6942',0),(6943,NULL,NULL,'123376','image/jpg',NULL,'property-essaouira-morocco__dsc_0186_[800x600](3).jpg','property-essaouira-morocco__dsc_0186_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6943',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/property-essaouira-morocco__dsc_0186_[800x600](3).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6943',0),(6944,NULL,NULL,'100351','image/jpg',NULL,'immobilier-maroc__dsc_0112_[800x600](2).jpg','immobilier-maroc__dsc_0112_[800x600](2).jpg','782,533,2,width=\"782\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6944',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-maroc__dsc_0112_[800x600](2).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6944',0),(6945,NULL,NULL,'248286','image/jpg',NULL,'location-villa-du-golf-mogador__dsc_0072_[800x600](2).jpg','location-villa-du-golf-mogador__dsc_0072_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6945',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-villa-du-golf-mogador__dsc_0072_[800x600](2).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6945',0),(6946,NULL,NULL,'106564','image/jpg',NULL,'villa-du-mogador-essaouira__dsc_0080_[800x600](2).jpg','villa-du-mogador-essaouira__dsc_0080_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6946',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-du-mogador-essaouira__dsc_0080_[800x600](2).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6946',0),(6947,NULL,NULL,'88088','image/jpg',NULL,'location-sur-le-golf-d-essaouira__dsc_0086_[800x600](4).jpg','location-sur-le-golf-d-essaouira__dsc_0086_[800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6947',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-sur-le-golf-d-essaouira__dsc_0086_[800x600](4).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6947',0),(6948,NULL,NULL,'132553','image/jpg',NULL,'villa-a-louer-sur-golf-d-essaouira__dsc_0089_[800x600](8).jpg','villa-a-louer-sur-golf-d-essaouira__dsc_0089_[800x600](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6948',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-a-louer-sur-golf-d-essaouira__dsc_0089_[800x600](8).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6948',0),(6949,NULL,NULL,'92789','image/jpg',NULL,'location-villa-spacieuse-sur-le-golf-mogador__dsc_0092_[800x600](7).jpg','location-villa-spacieuse-sur-le-golf-mogador__dsc_0092_[800x600](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6949',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-villa-spacieuse-sur-le-golf-mogador__dsc_0092_[800x600](7).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6949',0),(6950,NULL,NULL,'93508','image/jpg',NULL,'villa-de-luxe-a-louer-sur-le-golf-d-essaouira__dsc_0094_[800x600](2).jpg','villa-de-luxe-a-louer-sur-le-golf-d-essaouira__dsc_0094_[800x600](2).jpg','793,533,2,width=\"793\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6950',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-de-luxe-a-louer-sur-le-golf-d-essaouira__dsc_0094_[800x600](2).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6950',0),(6951,NULL,NULL,'108903','image/jpg',NULL,'location-vacances-a-essaouira__dsc_0098_[800x600](8).jpg','location-vacances-a-essaouira__dsc_0098_[800x600](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6951',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-vacances-a-essaouira__dsc_0098_[800x600](8).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6951',0),(6952,NULL,NULL,'133134','image/jpg',NULL,'villa-avec-vue-magnifique-sur-essaouira__dsc_0102_[800x600](4).jpg','villa-avec-vue-magnifique-sur-essaouira__dsc_0102_[800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6952',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-avec-vue-magnifique-sur-essaouira__dsc_0102_[800x600](4).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6952',0),(6953,NULL,NULL,'133896','image/jpg',NULL,'villa-du-golf-a-essaouira__dsc_0108_[800x600](4).jpg','villa-du-golf-a-essaouira__dsc_0108_[800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6953',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-du-golf-a-essaouira__dsc_0108_[800x600](4).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6953',0),(6954,NULL,NULL,'116404','image/jpg',NULL,'lumineuse-villa-du-golf-a-essaouira__dsc_0114_[800x600](4).jpg','lumineuse-villa-du-golf-a-essaouira__dsc_0114_[800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6954',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/lumineuse-villa-du-golf-a-essaouira__dsc_0114_[800x600](4).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6954',0),(6955,NULL,NULL,'124221','image/jpg',NULL,'essaouira-location-villa__dsc_0116_[800x600](3).jpg','essaouira-location-villa__dsc_0116_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6955',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location-villa__dsc_0116_[800x600](3).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6955',0),(6956,NULL,NULL,'100174','image/jpg',NULL,'essaouira-immobilier__dsc_0123_[800x600](7).jpg','essaouira-immobilier__dsc_0123_[800x600](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6956',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_0123_[800x600](7).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6956',0),(6957,NULL,NULL,'106784','image/jpg',NULL,'real-estate-agency-essaouira__dsc_0130_[800x600](3).jpg','real-estate-agency-essaouira__dsc_0130_[800x600](3).jpg','782,533,2,width=\"782\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6957',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/real-estate-agency-essaouira__dsc_0130_[800x600](3).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6957',0),(6958,NULL,NULL,'90381','image/jpg',NULL,'natacha-schoppe__dsc_0132_[800x600](2).jpg','natacha-schoppe__dsc_0132_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6958',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/natacha-schoppe__dsc_0132_[800x600](2).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6958',0),(6959,NULL,NULL,'124866','image/jpg',NULL,'morocco-essaouira__dsc_0133_[800x600](5).jpg','morocco-essaouira__dsc_0133_[800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6959',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/morocco-essaouira__dsc_0133_[800x600](5).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6959',0),(6960,NULL,NULL,'92332','image/jpg',NULL,'essaouira-location__dsc_0135_[800x600](3).jpg','essaouira-location__dsc_0135_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6960',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0135_[800x600](3).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6960',0),(6961,NULL,NULL,'86629','image/jpg',NULL,'essaouira-immobilier__dsc_0136_[800x600](3).jpg','essaouira-immobilier__dsc_0136_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6961',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_0136_[800x600](3).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6961',0),(6962,NULL,NULL,'125343','image/jpg',NULL,'location-esssaouira__dsc_0141_[800x600](7).jpg','location-esssaouira__dsc_0141_[800x600](7).jpg','779,533,2,width=\"779\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6962',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-esssaouira__dsc_0141_[800x600](7).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6962',0),(6963,NULL,NULL,'74255','image/jpg',NULL,'essaouira-location-villa__dsc_0142_[800x600](4).jpg','essaouira-location-villa__dsc_0142_[800x600](4).jpg','782,533,2,width=\"782\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6963',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location-villa__dsc_0142_[800x600](4).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6963',0),(6964,NULL,NULL,'82014','image/jpg',NULL,'vacances-essaouira__dsc_0144_[800x600](5).jpg','vacances-essaouira__dsc_0144_[800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6964',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_0144_[800x600](5).jpg',NULL,'2019-11-10 20:05:43','2020-12-07 17:18:09',NULL,1,1,'Location - Villa golf - 250 m² - Mogador - 0 € - Essaouira - 6964',0),(6985,NULL,NULL,'125262','image/jpg',NULL,'location-essaouira__dsc_0340_[800x600_l](1).jpg','location-essaouira__dsc_0340_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-essaouira__dsc_0340_[800x600_l](1).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_0340_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2022-09-29 18:11:19',NULL,1,1,'location-essaouira__dsc_0340_[800x600_l](1).jpg',0),(6986,NULL,NULL,'121775','image/jpg',NULL,'location-vacances-essaouira__dsc_0343_[800x600_l](1).jpg','location-vacances-essaouira__dsc_0343_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 6986',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-vacances-essaouira__dsc_0343_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2022-09-29 18:11:19',NULL,1,1,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 6986',0),(6987,NULL,NULL,'110883','image/jpg',NULL,'essaouira-golf__dsc_0372_[800x600_l](1).jpg','essaouira-golf__dsc_0372_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 6987',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-golf__dsc_0372_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2022-09-29 18:11:19',NULL,1,1,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 6987',0),(6988,NULL,NULL,'119304','image/jpg',NULL,'villa-a-louer-golf-d-essaouira__dsc_0371_[800x600_l](1).jpg','villa-a-louer-golf-d-essaouira__dsc_0371_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 6988',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-a-louer-golf-d-essaouira__dsc_0371_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2022-09-29 18:11:19',NULL,1,1,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 6988',0),(6989,NULL,NULL,'106698','image/jpg',NULL,'essaouira__dsc_0364_[800x600_l].jpg','essaouira__dsc_0364_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 6989',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira__dsc_0364_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2022-09-29 18:11:19',NULL,1,1,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 6989',0),(6990,NULL,NULL,'119346','image/jpg',NULL,'louee-villa-meublee-essaouira__dsc_0362_[800x600_l].jpg','louee-villa-meublee-essaouira__dsc_0362_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 6990',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louee-villa-meublee-essaouira__dsc_0362_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2022-09-29 18:11:19',NULL,1,1,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 6990',0),(6991,NULL,NULL,'95666','image/jpg',NULL,'essaouira-location__dsc_0359_[800x600_l](1).jpg','essaouira-location__dsc_0359_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 6991',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0359_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2022-09-29 18:11:19',NULL,1,1,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 6991',0),(6992,NULL,NULL,'115191','image/jpg',NULL,'holidays-essaouira__dsc_0356_[800x600_l](1).jpg','holidays-essaouira__dsc_0356_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 6992',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0356_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2022-09-29 18:11:19',NULL,1,1,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 6992',0),(6993,NULL,NULL,'60099','image/jpg',NULL,'villa-de-luxe-essaouira__dsc_0349_[800x600_l](2).jpg','villa-de-luxe-essaouira__dsc_0349_[800x600_l](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'villa-de-luxe-essaouira__dsc_0349_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-de-luxe-essaouira__dsc_0349_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:28:59',NULL,1,1,NULL,0),(6994,NULL,NULL,'82805','image/jpg',NULL,'location-vacances-essaouira__dsc_0346_[800x600_l](1).jpg','location-vacances-essaouira__dsc_0346_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 6994',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-vacances-essaouira__dsc_0346_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2022-09-29 18:11:19',NULL,1,1,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 6994',0),(6995,NULL,NULL,'100171','image/jpg',NULL,'essaouira-location__dsc_0345_[800x600_l].jpg','essaouira-location__dsc_0345_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 6995',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0345_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2022-09-29 18:11:19',NULL,1,1,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 6995',0),(6996,NULL,NULL,'117181','image/jpg',NULL,'immobilier-essaouira__dsc_0344_[800x600_l](1).jpg','immobilier-essaouira__dsc_0344_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 6996',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0344_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2022-09-29 18:11:19',NULL,1,1,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 6996',0),(6997,NULL,NULL,'111175','image/jpg',NULL,'immobilier-essaouira__dsc_0293_[800x600_l](1).jpg','immobilier-essaouira__dsc_0293_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 6997',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0293_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2022-09-29 18:11:19',NULL,1,1,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 6997',0),(6998,NULL,NULL,'76457','image/jpg',NULL,'villa-golf-a-louer-essaouira__dsc_0302_[800x600_l](5).jpg','villa-golf-a-louer-essaouira__dsc_0302_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 6998',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-golf-a-louer-essaouira__dsc_0302_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:43','2022-09-29 18:11:19',NULL,1,1,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 6998',0),(6999,NULL,NULL,'52084','image/jpg',NULL,'location-villa-golf-essaouira__dsc_0341_[800x600_l](2).jpg','location-villa-golf-essaouira__dsc_0341_[800x600_l](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-villa-golf-essaouira__dsc_0341_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-villa-golf-essaouira__dsc_0341_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:28:59',NULL,1,1,NULL,0),(7000,NULL,NULL,'210659','image/jpg',NULL,'holidays-essaouira__dsc_0307_[800x600_l](7).jpg','holidays-essaouira__dsc_0307_[800x600_l](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 7000',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0307_[800x600_l](7).jpg',NULL,'2019-11-10 20:05:43','2022-09-29 18:11:19',NULL,1,1,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 7000',0),(7001,NULL,NULL,'152158','image/jpg',NULL,'essaouira-maroc__dsc_0309_[800x600_l](4).jpg','essaouira-maroc__dsc_0309_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 7001',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0309_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:43','2022-09-29 18:11:19',NULL,1,1,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 7001',0),(7002,NULL,NULL,'152443','image/jpg',NULL,'louer-essaouira__dsc_0310_[800x600_l](1).jpg','louer-essaouira__dsc_0310_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 7002',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_0310_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2022-09-29 18:11:19',NULL,1,1,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 7002',0),(7003,NULL,NULL,'154077','image/jpg',NULL,'maison-avec-piscine__dsc_0313_[800x600_l](2).jpg','maison-avec-piscine__dsc_0313_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 7003',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-avec-piscine__dsc_0313_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2022-09-29 18:11:19',NULL,1,1,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 7003',0),(7004,NULL,NULL,'157050','image/jpg',NULL,'louer-essaouira__dsc_0321_[800x600_l](5).jpg','louer-essaouira__dsc_0321_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 7004',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_0321_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:43','2022-09-29 18:11:19',NULL,1,1,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 7004',0),(7005,NULL,NULL,'151868','image/jpg',NULL,'villa-a-louer-essaouira__dsc_0329_[800x600_l](2).jpg','villa-a-louer-essaouira__dsc_0329_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 7005',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-a-louer-essaouira__dsc_0329_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2022-09-29 18:11:19',NULL,1,1,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 7005',0),(7006,NULL,NULL,'216821','image/jpg',NULL,'golf-essaouira__dsc_0337_[800x600_l](4).jpg','golf-essaouira__dsc_0337_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 7006',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/golf-essaouira__dsc_0337_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:43','2022-09-29 18:11:19',NULL,1,1,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 7006',0),(7007,NULL,NULL,'206145','image/jpg',NULL,'louer-sur-le-golf-essaouira__dsc_0339_[800x600_l](1).jpg','louer-sur-le-golf-essaouira__dsc_0339_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 7007',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-sur-le-golf-essaouira__dsc_0339_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2022-09-29 18:11:19',NULL,1,1,'Location - Villa golf - 261 m² - Mogador - 1800 € - Essaouira - 7007',0),(7008,NULL,NULL,'138967','image/jpg',NULL,'essaouira-vacances__villa-du-golf-greg-selection-hd-villa-4-1_[800x600_l].jpg','essaouira-vacances__villa-du-golf-greg-selection-hd-villa-4-1_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7008',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vacances__villa-du-golf-greg-selection-hd-villa-4-1_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2022-03-14 13:43:02',NULL,1,1,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7008',0),(7009,NULL,NULL,'104836','image/jpg',NULL,'luxe-essaouira__villa-du-golf-greg-selection-hd-villa-4-2_[800x600_l].jpg','luxe-essaouira__villa-du-golf-greg-selection-hd-villa-4-2_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7009',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/luxe-essaouira__villa-du-golf-greg-selection-hd-villa-4-2_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2022-03-14 13:43:02',NULL,1,1,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7009',0),(7010,NULL,NULL,'105138','image/jpg',NULL,'location-essaouira__villa-du-golf-greg-selection-hd-villa-4-3_[800x600_l].jpg','location-essaouira__villa-du-golf-greg-selection-hd-villa-4-3_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7010',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-essaouira__villa-du-golf-greg-selection-hd-villa-4-3_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2022-03-14 13:43:02',NULL,1,1,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7010',0),(7011,NULL,NULL,'162231','image/jpg',NULL,'golf-d-essaouira__villa-du-golf-greg-selection-hd-villa-4-4_[800x600_l].jpg','golf-d-essaouira__villa-du-golf-greg-selection-hd-villa-4-4_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7011',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/golf-d-essaouira__villa-du-golf-greg-selection-hd-villa-4-4_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2022-03-14 13:43:02',NULL,1,1,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7011',0),(7012,NULL,NULL,'121306','image/jpg',NULL,'location-golf-essaouira__villa-du-golf-greg-selection-hd-villa-4-5_[800x600_l].jpg','location-golf-essaouira__villa-du-golf-greg-selection-hd-villa-4-5_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7012',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-golf-essaouira__villa-du-golf-greg-selection-hd-villa-4-5_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2022-03-14 13:43:02',NULL,1,1,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7012',0),(7013,NULL,NULL,'129445','image/jpg',NULL,'location-homelidays-essaouira__villa-du-golf-greg-selection-hd-villa-4-6_[800x600_l].jpg','location-homelidays-essaouira__villa-du-golf-greg-selection-hd-villa-4-6_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7013',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-homelidays-essaouira__villa-du-golf-greg-selection-hd-villa-4-6_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2022-03-14 13:43:02',NULL,1,1,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7013',0),(7014,NULL,NULL,'112135','image/jpg',NULL,'villa-essaouira__villa-du-golf-greg-selection-hd-villa-4-9_[800x600_l].jpg','villa-essaouira__villa-du-golf-greg-selection-hd-villa-4-9_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7014',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-essaouira__villa-du-golf-greg-selection-hd-villa-4-9_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2022-03-14 13:43:02',NULL,1,1,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7014',0),(7015,NULL,NULL,'102195','image/jpg',NULL,'essaouira-villa__villa-du-golf-greg-selection-hd-villa-4-10_[800x600_l].jpg','essaouira-villa__villa-du-golf-greg-selection-hd-villa-4-10_[800x600_l].jpg','800,534,2,width=\"800\" height=\"534\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7015',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-villa__villa-du-golf-greg-selection-hd-villa-4-10_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2022-03-14 13:43:02',NULL,1,1,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7015',0),(7016,NULL,NULL,'98975','image/jpg',NULL,'villa-a-louer-golf-d-essaouira__villa-du-golf-greg-selection-hd-villa-4-11_[800x600_l].jpg','villa-a-louer-golf-d-essaouira__villa-du-golf-greg-selection-hd-villa-4-11_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7016',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-a-louer-golf-d-essaouira__villa-du-golf-greg-selection-hd-villa-4-11_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2022-03-14 13:43:02',NULL,1,1,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7016',0),(7017,NULL,NULL,'77051','image/jpg',NULL,'essaouira-golf__villa-du-golf-greg-selection-hd-villa-4-13_[800x600_l].jpg','essaouira-golf__villa-du-golf-greg-selection-hd-villa-4-13_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7017',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-golf__villa-du-golf-greg-selection-hd-villa-4-13_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2022-03-14 13:43:02',NULL,1,1,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7017',0),(7018,NULL,NULL,'96806','image/jpg',NULL,'golf-de-mogador__villa-du-golf-greg-selection-hd-villa-4-14_[800x600_l].jpg','golf-de-mogador__villa-du-golf-greg-selection-hd-villa-4-14_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7018',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/golf-de-mogador__villa-du-golf-greg-selection-hd-villa-4-14_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2022-03-14 13:43:02',NULL,1,1,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7018',0),(7019,NULL,NULL,'92195','image/jpg',NULL,'villa-de-prestige-sur-le-golf-de-mogador__villa-du-golf-greg-selection-hd-villa-4-15_[800x600_l].jpg','villa-de-prestige-sur-le-golf-de-mogador__villa-du-golf-greg-selection-hd-villa-4-15_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7019',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-de-prestige-sur-le-golf-de-mogador__villa-du-golf-greg-selection-hd-villa-4-15_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2022-03-14 13:43:02',NULL,1,1,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7019',0),(7020,NULL,NULL,'103316','image/jpg',NULL,'location-vacances-essaouira__villa-du-golf-greg-selection-hd-villa-4-16_[800x600_l].jpg','location-vacances-essaouira__villa-du-golf-greg-selection-hd-villa-4-16_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7020',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-vacances-essaouira__villa-du-golf-greg-selection-hd-villa-4-16_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2022-03-14 13:43:02',NULL,1,1,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7020',0),(7021,NULL,NULL,'90746','image/jpg',NULL,'vacances-essaouira__villa-du-golf-greg-selection-hd-villa-4-17_[800x600_l].jpg','vacances-essaouira__villa-du-golf-greg-selection-hd-villa-4-17_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7021',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-essaouira__villa-du-golf-greg-selection-hd-villa-4-17_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2022-03-14 13:43:02',NULL,1,1,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7021',0),(7022,NULL,NULL,'151423','image/jpg',NULL,'essaouira-rentals__villa-du-golf-greg-selection-hd-villa-4-18_[800x600_l].jpg','essaouira-rentals__villa-du-golf-greg-selection-hd-villa-4-18_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7022',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-rentals__villa-du-golf-greg-selection-hd-villa-4-18_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2022-03-14 13:43:02',NULL,1,1,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7022',0),(7023,NULL,NULL,'124401','image/jpg',NULL,'essaouira-rental__villa-du-golf-greg-selection-hd-villa-4-19_[800x600_l].jpg','essaouira-rental__villa-du-golf-greg-selection-hd-villa-4-19_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7023',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-rental__villa-du-golf-greg-selection-hd-villa-4-19_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2022-03-14 13:43:02',NULL,1,1,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7023',0),(7024,NULL,NULL,'111389','image/jpg',NULL,'golf-de-mogador-essaouira__villa-du-golf-greg-selection-hd-villa-4-20_[800x600_l].jpg','golf-de-mogador-essaouira__villa-du-golf-greg-selection-hd-villa-4-20_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7024',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/golf-de-mogador-essaouira__villa-du-golf-greg-selection-hd-villa-4-20_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2022-03-14 13:43:02',NULL,1,1,'Location - Villa golf - 450 m² - Mogador - 3250 € - Essaouira - 7024',0),(7045,NULL,NULL,'148077','image/jpg',NULL,'essaouira-location__dsc_1225_[800x600_l].jpg','essaouira-location__dsc_1225_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 230 m² - Mogador - 2500 € - Essaouira - 7045',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_1225_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'essaouira-location__dsc_1225_[800x600_l] | Location - Villa golf - 230 m² - Mogador - 2500 € | L\'Immobilière d\'Essaouira',0),(7046,NULL,NULL,'87695','image/jpg',NULL,'villa-golf__dsc_1260_[800x600_l].jpg','villa-golf__dsc_1260_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 230 m² - Mogador - 2500 € - Essaouira - 7046',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-golf__dsc_1260_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'villa-golf__dsc_1260_[800x600_l] | Location - Villa golf - 230 m² - Mogador - 2500 € | L\'Immobilière d\'Essaouira',0),(7047,NULL,NULL,'90016','image/jpg',NULL,'golf-mogador__dsc_1261_[800x600_l](1).jpg','golf-mogador__dsc_1261_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 230 m² - Mogador - 2500 € - Essaouira - 7047',NULL,'https://immobiliere-essaouira.comuploads/media/files/golf-mogador__dsc_1261_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'golf-mogador__dsc_1261_[800x600_l](1) | Location - Villa golf - 230 m² - Mogador - 2500 € | L\'Immobilière d\'Essaouira',0),(7048,NULL,NULL,'158008','image/jpg',NULL,'essaouira-golf__dsc_1241_[800x600_l].jpg','essaouira-golf__dsc_1241_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 230 m² - Mogador - 2500 € - Essaouira - 7048',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-golf__dsc_1241_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'essaouira-golf__dsc_1241_[800x600_l] | Location - Villa golf - 230 m² - Mogador - 2500 € | L\'Immobilière d\'Essaouira',0),(7049,NULL,NULL,'125121','image/jpg',NULL,'immobilier-essaouira__dsc_1176_[800x600_l](3).jpg','immobilier-essaouira__dsc_1176_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 230 m² - Mogador - 2500 € - Essaouira - 7049',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_1176_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'immobilier-essaouira__dsc_1176_[800x600_l](3) | Location - Villa golf - 230 m² - Mogador - 2500 € | L\'Immobilière d\'Essaouira',0),(7050,NULL,NULL,'139992','image/jpg',NULL,'villa-luxury__dsc_1164_[800x600_l](2).jpg','villa-luxury__dsc_1164_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 230 m² - Mogador - 2500 € - Essaouira - 7050',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-luxury__dsc_1164_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'villa-luxury__dsc_1164_[800x600_l](2) | Location - Villa golf - 230 m² - Mogador - 2500 € | L\'Immobilière d\'Essaouira',0),(7051,NULL,NULL,'76226','image/jpg',NULL,'luxe-essaouira__dsc_1275_[800x600_l](1).jpg','luxe-essaouira__dsc_1275_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'luxe-essaouira__dsc_1275_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/luxe-essaouira__dsc_1275_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:44',NULL,1,1,'luxe-essaouira__dsc_1275_[800x600_l](1) | Location - Villa golf - 230 m² - Mogador - 2500 € | L\'Immobilière d\'Essaouira',0),(7052,NULL,NULL,'117765','image/jpg',NULL,'location-essaouira__dsc_1143_[800x600_l](1).jpg','location-essaouira__dsc_1143_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 230 m² - Mogador - 2500 € - Essaouira - 7052',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_1143_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'location-essaouira__dsc_1143_[800x600_l](1) | Location - Villa golf - 230 m² - Mogador - 2500 € | L\'Immobilière d\'Essaouira',0),(7053,NULL,NULL,'117814','image/jpg',NULL,'essaouira-location__dsc_1150_[800x600_l](1).jpg','essaouira-location__dsc_1150_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 230 m² - Mogador - 2500 € - Essaouira - 7053',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_1150_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'essaouira-location__dsc_1150_[800x600_l](1) | Location - Villa golf - 230 m² - Mogador - 2500 € | L\'Immobilière d\'Essaouira',0),(7054,NULL,NULL,'107835','image/jpg',NULL,'luxe-essaouira__dsc_1170_[800x600_l].jpg','luxe-essaouira__dsc_1170_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 230 m² - Mogador - 2500 € - Essaouira - 7054',NULL,'https://immobiliere-essaouira.comuploads/media/files/luxe-essaouira__dsc_1170_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'luxe-essaouira__dsc_1170_[800x600_l] | Location - Villa golf - 230 m² - Mogador - 2500 € | L\'Immobilière d\'Essaouira',0),(7055,NULL,NULL,'102003','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_1193_[800x600_l].jpg','agence-immobiliere-essaouira__dsc_1193_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 230 m² - Mogador - 2500 € - Essaouira - 7055',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_1193_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'agence-immobiliere-essaouira__dsc_1193_[800x600_l] | Location - Villa golf - 230 m² - Mogador - 2500 € | L\'Immobilière d\'Essaouira',0),(7056,NULL,NULL,'100943','image/jpg',NULL,'holidays-essaouira__dsc_1184_[800x600_l].jpg','holidays-essaouira__dsc_1184_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 230 m² - Mogador - 2500 € - Essaouira - 7056',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_1184_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'holidays-essaouira__dsc_1184_[800x600_l] | Location - Villa golf - 230 m² - Mogador - 2500 € | L\'Immobilière d\'Essaouira',0),(7057,NULL,NULL,'129203','image/jpg',NULL,'vacances-a-essaouira__dsc_1186_[800x600_l].jpg','vacances-a-essaouira__dsc_1186_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 230 m² - Mogador - 2500 € - Essaouira - 7057',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-a-essaouira__dsc_1186_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'vacances-a-essaouira__dsc_1186_[800x600_l] | Location - Villa golf - 230 m² - Mogador - 2500 € | L\'Immobilière d\'Essaouira',0),(7058,NULL,NULL,'116858','image/jpg',NULL,'maison-3-chambres__dsc_1190_[800x600_l].jpg','maison-3-chambres__dsc_1190_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 230 m² - Mogador - 2500 € - Essaouira - 7058',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-3-chambres__dsc_1190_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'maison-3-chambres__dsc_1190_[800x600_l] | Location - Villa golf - 230 m² - Mogador - 2500 € | L\'Immobilière d\'Essaouira',0),(7059,NULL,NULL,'101127','image/jpg',NULL,'location-maison-essaouira__dsc_1279_[800x600_l](2).jpg','location-maison-essaouira__dsc_1279_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 230 m² - Mogador - 2500 € - Essaouira - 7059',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maison-essaouira__dsc_1279_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'location-maison-essaouira__dsc_1279_[800x600_l](2) | Location - Villa golf - 230 m² - Mogador - 2500 € | L\'Immobilière d\'Essaouira',0),(7060,NULL,NULL,'96051','image/jpg',NULL,'louer-villa-esaouira__dsc_1237_[800x600_l](1).jpg','louer-villa-esaouira__dsc_1237_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 230 m² - Mogador - 2500 € - Essaouira - 7060',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-villa-esaouira__dsc_1237_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'louer-villa-esaouira__dsc_1237_[800x600_l](1) | Location - Villa golf - 230 m² - Mogador - 2500 € | L\'Immobilière d\'Essaouira',0),(7061,NULL,NULL,'63823','image/jpg',NULL,'essaouira-location__dsc_1250_[800x600_l].jpg','essaouira-location__dsc_1250_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_1250_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_1250_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7062,NULL,NULL,'84932','image/jpg',NULL,'location-essaouira__dsc_1202_[800x600_l](1).jpg','location-essaouira__dsc_1202_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 230 m² - Mogador - 2500 € - Essaouira - 7062',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_1202_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'location-essaouira__dsc_1202_[800x600_l](1) | Location - Villa golf - 230 m² - Mogador - 2500 € | L\'Immobilière d\'Essaouira',0),(7063,NULL,NULL,'83963','image/jpg',NULL,'essaouira-location__dsc_1204_[800x600_l](2).jpg','essaouira-location__dsc_1204_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 230 m² - Mogador - 2500 € - Essaouira - 7063',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_1204_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'essaouira-location__dsc_1204_[800x600_l](2) | Location - Villa golf - 230 m² - Mogador - 2500 € | L\'Immobilière d\'Essaouira',0),(7064,NULL,NULL,'110891','image/jpg',NULL,'immobilier-essaouira__dsc_1208_[800x600_l](1).jpg','immobilier-essaouira__dsc_1208_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 230 m² - Mogador - 2500 € - Essaouira - 7064',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_1208_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'immobilier-essaouira__dsc_1208_[800x600_l](1) | Location - Villa golf - 230 m² - Mogador - 2500 € | L\'Immobilière d\'Essaouira',0),(7065,NULL,NULL,'56406','image/jpg',NULL,'essaouira-location__dsc_1222_[800x600_l].jpg','essaouira-location__dsc_1222_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_1222_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_1222_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7066,NULL,NULL,'108953','image/jpg',NULL,'holidays-essaouira__dsc_1213_[800x600_l].jpg','holidays-essaouira__dsc_1213_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 230 m² - Mogador - 2500 € - Essaouira - 7066',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_1213_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'holidays-essaouira__dsc_1213_[800x600_l] | Location - Villa golf - 230 m² - Mogador - 2500 € | L\'Immobilière d\'Essaouira',0),(7067,NULL,NULL,'96383','image/jpg',NULL,'vacances-a-essaouira__dsc_1270_[800x600_l](2).jpg','vacances-a-essaouira__dsc_1270_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 230 m² - Mogador - 2500 € - Essaouira - 7067',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-a-essaouira__dsc_1270_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'vacances-a-essaouira__dsc_1270_[800x600_l](2) | Location - Villa golf - 230 m² - Mogador - 2500 € | L\'Immobilière d\'Essaouira',0),(7068,NULL,NULL,'105908','image/jpg',NULL,'maison-3-chambres__dsc_1217_[800x600_l].jpg','maison-3-chambres__dsc_1217_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 230 m² - Mogador - 2500 € - Essaouira - 7068',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-3-chambres__dsc_1217_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'maison-3-chambres__dsc_1217_[800x600_l] | Location - Villa golf - 230 m² - Mogador - 2500 € | L\'Immobilière d\'Essaouira',0),(7069,NULL,NULL,'70605','image/jpg',NULL,'location-maison-essaouira__dsc_1272_[800x600_l](1).jpg','location-maison-essaouira__dsc_1272_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'location-maison-essaouira__dsc_1272_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maison-essaouira__dsc_1272_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7070,NULL,NULL,'105829','image/jpg',NULL,'louer-villa-esaouira__dsc_1221_[800x600_l].jpg','louer-villa-esaouira__dsc_1221_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 230 m² - Mogador - 2500 € - Essaouira - 7070',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-villa-esaouira__dsc_1221_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'louer-villa-esaouira__dsc_1221_[800x600_l] | Location - Villa golf - 230 m² - Mogador - 2500 € | L\'Immobilière d\'Essaouira',0),(7071,NULL,NULL,'77626','image/jpg',NULL,'location-essaouira__dsc_1258_[800x600_l](1).jpg','location-essaouira__dsc_1258_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 230 m² - Mogador - 2500 € - Essaouira - 7071',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-essaouira__dsc_1258_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'location-essaouira__dsc_1258_[800x600_l](1) | Location - Villa golf - 230 m² - Mogador - 2500 € | L\'Immobilière d\'Essaouira',0),(7092,NULL,NULL,'133319','image/jpg',NULL,'immobilier-essaouira__dsc_0004_[800x600_l](7).jpg','immobilier-essaouira__dsc_0004_[800x600_l](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7092',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0004_[800x600_l](7).jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7093,NULL,NULL,'117097','image/jpg',NULL,'essaouira-maison__dsc_0250_[800x600].jpg','essaouira-maison__dsc_0250_[800x600].jpg','794,533,2,width=\"794\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7093',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-maison__dsc_0250_[800x600].jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7094,NULL,NULL,'95945','image/jpg',NULL,'villa-essaouira__dsc_0254_[800x600].jpg','villa-essaouira__dsc_0254_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7094',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-essaouira__dsc_0254_[800x600].jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7095,NULL,NULL,'85767','image/jpg',NULL,'essaouira-location-maison__dsc_0265_[800x600].jpg','essaouira-location-maison__dsc_0265_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7095',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location-maison__dsc_0265_[800x600].jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7096,NULL,NULL,'130309','image/jpg',NULL,'maison-a-louer-a-essaouira__dsc_0005_[800x600_l](3).jpg','maison-a-louer-a-essaouira__dsc_0005_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7096',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-a-louer-a-essaouira__dsc_0005_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7097,NULL,NULL,'127766','image/jpg',NULL,'villa-golf-a-louer-essaouira__dsc_0014_[800x600_l](4).jpg','villa-golf-a-louer-essaouira__dsc_0014_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7097',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-golf-a-louer-essaouira__dsc_0014_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7098,NULL,NULL,'107556','image/jpg',NULL,'holidays-essaouira__dsc_0015_[800x600_l](4).jpg','holidays-essaouira__dsc_0015_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7098',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0015_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7099,NULL,NULL,'100500','image/jpg',NULL,'essaouira-location-villa__dsc_0018_[800x600_l](3).jpg','essaouira-location-villa__dsc_0018_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7099',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location-villa__dsc_0018_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7100,NULL,NULL,'68702','image/jpg',NULL,'villa-golf-louer-essaouira__dsc_0024_[800x600_l](6).jpg','villa-golf-louer-essaouira__dsc_0024_[800x600_l](6).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'villa-golf-louer-essaouira__dsc_0024_[800x600_l](6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-golf-louer-essaouira__dsc_0024_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7101,NULL,NULL,'202696','image/jpg',NULL,'location-maroc__dsc_0055_[800x600_l](6).jpg','location-maroc__dsc_0055_[800x600_l](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7101',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-maroc__dsc_0055_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7102,NULL,NULL,'130946','image/jpg',NULL,'louer-essaouira__dsc_0049_[800x600_l](9).jpg','louer-essaouira__dsc_0049_[800x600_l](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7102',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_0049_[800x600_l](9).jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7103,NULL,NULL,'166079','image/jpg',NULL,'villa-essaouira__dsc_0027_[800x600_l](4).jpg','villa-essaouira__dsc_0027_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7103',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-essaouira__dsc_0027_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7104,NULL,NULL,'172309','image/jpg',NULL,'villa-essaouira__dsc_0030_[800x600_l](6).jpg','villa-essaouira__dsc_0030_[800x600_l](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7104',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-essaouira__dsc_0030_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7105,NULL,NULL,'154021','image/jpg',NULL,'villa-de-luxe-essaouira__dsc_0031_[800x600_l](7).jpg','villa-de-luxe-essaouira__dsc_0031_[800x600_l](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7105',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-de-luxe-essaouira__dsc_0031_[800x600_l](7).jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7106,NULL,NULL,'149062','image/jpg',NULL,'essaouira-location__dsc_0033_[800x600_l](2).jpg','essaouira-location__dsc_0033_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7106',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_0033_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7107,NULL,NULL,'149434','image/jpg',NULL,'immobilier-essaouira__dsc_0037_[800x600_l](4).jpg','immobilier-essaouira__dsc_0037_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7107',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0037_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7108,NULL,NULL,'122811','image/jpg',NULL,'villa-essaouira-location__dsc_0183_[800x600].jpg','villa-essaouira-location__dsc_0183_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7108',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-essaouira-location__dsc_0183_[800x600].jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7109,NULL,NULL,'179081','image/jpg',NULL,'loyer-villa-de-prestige-maroc__dsc_0044_[800x600_l](6).jpg','loyer-villa-de-prestige-maroc__dsc_0044_[800x600_l](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7109',NULL,'https://immobiliere-essaouira.comuploads/media/files/loyer-villa-de-prestige-maroc__dsc_0044_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7110,NULL,NULL,'120133','image/jpg',NULL,'rent-villa-essaouira__dsc_0187_[800x600].jpg','rent-villa-essaouira__dsc_0187_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7110',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent-villa-essaouira__dsc_0187_[800x600].jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7111,NULL,NULL,'82749','image/jpg',NULL,'maroc-vacances__dsc_0192_[800x600].jpg','maroc-vacances__dsc_0192_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maroc-vacances__dsc_0192_[800x600].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-vacances__dsc_0192_[800x600].jpg',NULL,'2019-11-10 20:05:43','2021-01-19 16:21:49',NULL,1,1,'maroc-vacances__dsc_0192_[800x600].jpg',0),(7112,NULL,NULL,'98100','image/jpg',NULL,'villa-essaouira-de-prestige__dsc_0205_[800x600].jpg','villa-essaouira-de-prestige__dsc_0205_[800x600].jpg','800,518,2,width=\"800\" height=\"518\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7112',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-essaouira-de-prestige__dsc_0205_[800x600].jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7113,NULL,NULL,'95259','image/jpg',NULL,'villa-de-luxe-essaouira__dsc_0209_[800x600].jpg','villa-de-luxe-essaouira__dsc_0209_[800x600].jpg','789,525,2,width=\"789\" height=\"525\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7113',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-de-luxe-essaouira__dsc_0209_[800x600].jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7114,NULL,NULL,'144826','image/jpg',NULL,'house-essaouira-morocco__dsc_0211_[800x600].jpg','house-essaouira-morocco__dsc_0211_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7114',NULL,'https://immobiliere-essaouira.comuploads/media/files/house-essaouira-morocco__dsc_0211_[800x600].jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7115,NULL,NULL,'122339','image/jpg',NULL,'essaouira-location-maison__dsc_0214_[800x600].jpg','essaouira-location-maison__dsc_0214_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7115',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location-maison__dsc_0214_[800x600].jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:01',NULL,1,1,NULL,0),(7116,NULL,NULL,'112602','image/jpg',NULL,'louer-a-essaouira__dsc_0220_[800x600].jpg','louer-a-essaouira__dsc_0220_[800x600].jpg','754,533,2,width=\"754\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7116',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-a-essaouira__dsc_0220_[800x600].jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:02',NULL,1,1,NULL,0),(7117,NULL,NULL,'113584','image/jpg',NULL,'villa-essaouira-de-prestige__dsc_0222_[800x600].jpg','villa-essaouira-de-prestige__dsc_0222_[800x600].jpg','765,533,2,width=\"765\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7117',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-essaouira-de-prestige__dsc_0222_[800x600].jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:02',NULL,1,1,NULL,0),(7118,NULL,NULL,'135842','image/jpg',NULL,'golf-essaouira__dsc_0235_[800x600].jpg','golf-essaouira__dsc_0235_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7118',NULL,'https://immobiliere-essaouira.comuploads/media/files/golf-essaouira__dsc_0235_[800x600].jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:02',NULL,1,1,NULL,0),(7119,NULL,NULL,'116537','image/jpg',NULL,'villa-de-golf__dsc_0238_[800x600].jpg','villa-de-golf__dsc_0238_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7119',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-de-golf__dsc_0238_[800x600].jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:02',NULL,1,1,NULL,0),(7120,NULL,NULL,'115562','image/jpg',NULL,'essaouira-maison__dsc_0240_[800x600].jpg','essaouira-maison__dsc_0240_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 250 m² - Mogador - 3100 € - Essaouira - 7120',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-maison__dsc_0240_[800x600].jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:02',NULL,1,1,NULL,0),(7121,NULL,NULL,'59301','image/jpg',NULL,'essaouira-immobilier__dsc_0242_[800x600].jpg','essaouira-immobilier__dsc_0242_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-immobilier__dsc_0242_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_0242_[800x600].jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:02',NULL,1,1,NULL,0),(7122,NULL,NULL,'88676','image/jpg',NULL,'immobilier-essaouira__dsc_0246_[800x600].jpg','immobilier-essaouira__dsc_0246_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0246_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0246_[800x600].jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:02',NULL,1,1,NULL,0),(7123,NULL,NULL,'63178','image/jpg',NULL,'essaouira-medina__dsc_5330.jpg','essaouira-medina__dsc_5330.jpg','700,468,2,width=\"700\" height=\"468\",8,3,image/jpeg',NULL,1,'essaouira-medina__dsc_5330.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-medina__dsc_5330.jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'essaouira-medina__dsc_5330 | Vente - Appartement - Médina - 60 m² - 65000 € | L\'Immobilière d\'Essaouira',0),(7124,NULL,NULL,'126145','image/jpg',NULL,'essaouira-appartement__dsc_5373.jpg','essaouira-appartement__dsc_5373.jpg','700,468,2,width=\"700\" height=\"468\",8,3,image/jpeg',NULL,1,'essaouira-appartement__dsc_5373.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-appartement__dsc_5373.jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'essaouira-appartement__dsc_5373 | Vente - Appartement - Médina - 60 m² - 65000 € | L\'Immobilière d\'Essaouira',0),(7125,NULL,4,'234073','image/jpg',NULL,'essaouira-ville__dsc_5378.jpg','essaouira-ville__dsc_5378.jpg','700,1045,2,width=\"700\" height=\"1045\",8,3,image/jpeg',NULL,0,'essaouira-ville__dsc_5378.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-ville__dsc_5378.jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'essaouira-ville__dsc_5378 | Vente - Appartement - Médina - 60 m² - 65000 € | L\'Immobilière d\'Essaouira',0),(7126,NULL,NULL,'81472','image/jpg',NULL,'essaouira-chambre__dsc_5371.jpg','essaouira-chambre__dsc_5371.jpg','700,468,2,width=\"700\" height=\"468\",8,3,image/jpeg',NULL,1,'essaouira-chambre__dsc_5371.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-chambre__dsc_5371.jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:44',NULL,1,1,'essaouira-chambre__dsc_5371 | Vente - Appartement - Médina - 60 m² - 65000 € | L\'Immobilière d\'Essaouira',0),(7127,NULL,NULL,'104526','image/jpg',NULL,'essaouira-location__dsc_5365.jpg','essaouira-location__dsc_5365.jpg','700,1045,2,width=\"700\" height=\"1045\",8,3,image/jpeg',NULL,0,'essaouira-location__dsc_5365.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location__dsc_5365.jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'essaouira-location__dsc_5365 | Vente - Appartement - Médina - 60 m² - 65000 € | L\'Immobilière d\'Essaouira',0),(7128,NULL,NULL,'85827','image/jpg',NULL,'essaouira-vente__dsc_5366.jpg','essaouira-vente__dsc_5366.jpg','700,1045,2,width=\"700\" height=\"1045\",8,3,image/jpeg',NULL,0,'essaouira-vente__dsc_5366.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_5366.jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'essaouira-vente__dsc_5366 | Vente - Appartement - Médina - 60 m² - 65000 € | L\'Immobilière d\'Essaouira',0),(7129,NULL,4,'67819','image/jpg',NULL,'essaouira-immobilier__dsc_5363.jpg','essaouira-immobilier__dsc_5363.jpg','700,468,2,width=\"700\" height=\"468\",8,3,image/jpeg',NULL,1,'essaouira-immobilier__dsc_5363.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_5363.jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'essaouira-immobilier__dsc_5363 | Vente - Appartement - Médina - 60 m² - 65000 € | L\'Immobilière d\'Essaouira',0),(7130,NULL,NULL,'80409','image/jpg',NULL,'essaouira-real-estate__dsc_5349.jpg','essaouira-real-estate__dsc_5349.jpg','700,468,2,width=\"700\" height=\"468\",8,3,image/jpeg',NULL,0,'essaouira-real-estate__dsc_5349.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-real-estate__dsc_5349.jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'essaouira-real-estate__dsc_5349 | Vente - Appartement - Médina - 60 m² - 65000 € | L\'Immobilière d\'Essaouira',0),(7131,NULL,NULL,'62707','image/jpg',NULL,'essaouira-terrasse__dsc_5344.jpg','essaouira-terrasse__dsc_5344.jpg','700,468,2,width=\"700\" height=\"468\",8,3,image/jpeg',NULL,0,'essaouira-terrasse__dsc_5344.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-terrasse__dsc_5344.jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'essaouira-terrasse__dsc_5344 | Vente - Appartement - Médina - 60 m² - 65000 € | L\'Immobilière d\'Essaouira',0),(7132,NULL,NULL,'143818','image/jpg',NULL,'essaouira-salon__dsc_5340.jpg','essaouira-salon__dsc_5340.jpg','700,1045,2,width=\"700\" height=\"1045\",8,3,image/jpeg',NULL,0,'essaouira-salon__dsc_5340.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-salon__dsc_5340.jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'essaouira-salon__dsc_5340 | Vente - Appartement - Médina - 60 m² - 65000 € | L\'Immobilière d\'Essaouira',0),(7133,NULL,NULL,'81472','image/jpg',NULL,'essaouira-plage__dsc_5371(1)(1).jpg','essaouira-plage__dsc_5371(1)(1).jpg','700,468,2,width=\"700\" height=\"468\",8,3,image/jpeg',NULL,0,'essaouira-plage__dsc_5371(1)(1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-plage__dsc_5371(1)(1).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'essaouira-plage__dsc_5371(1)(1) | Vente - Appartement - Médina - 60 m² - 65000 € | L\'Immobilière d\'Essaouira',0),(7134,NULL,NULL,'88737','image/jpg',NULL,'essaouira-maroc__dsc_5313(1).jpg','essaouira-maroc__dsc_5313(1).jpg','700,468,2,width=\"700\" height=\"468\",8,3,image/jpeg',NULL,0,'essaouira-maroc__dsc_5313(1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_5313(1).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'essaouira-maroc__dsc_5313(1) | Vente - Appartement - Médina - 60 m² - 65000 € | L\'Immobilière d\'Essaouira',0),(7135,NULL,NULL,'79412','image/jpg',NULL,'vente-appartement-essaouira__dsc_0004_[800x600_l](6).jpg','vente-appartement-essaouira__dsc_0004_[800x600_l](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7135',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-appartement-essaouira__dsc_0004_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:43:27',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7135',0),(7136,NULL,NULL,'61361','image/jpg',NULL,'essaouira-vente__dsc_0007_[800x600_l](5).jpg','essaouira-vente__dsc_0007_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7136',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-vente__dsc_0007_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:43:27',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7136',0),(7137,NULL,NULL,'92716','image/jpg',NULL,'immobilier-essaouira__dsc_0084_[800x600_l](4).jpg','immobilier-essaouira__dsc_0084_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7137',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier-essaouira__dsc_0084_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:43:27',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7137',0),(7138,NULL,6,'81618','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0085_[800x600_l](3).jpg','agence-immobiliere-essaouira__dsc_0085_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7138',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/agence-immobiliere-essaouira__dsc_0085_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:43:27',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7138',0),(7139,NULL,6,'104905','image/jpg',NULL,'essaouira-achat__dsc_0091_[800x600_l](2).jpg','essaouira-achat__dsc_0091_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7139',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-achat__dsc_0091_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:43:27',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7139',0),(7140,NULL,NULL,'126351','image/jpg',NULL,'appartement-essaouira__dsc_0093_[800x600_l](1).jpg','appartement-essaouira__dsc_0093_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7140',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartement-essaouira__dsc_0093_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:43:27',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7140',0),(7141,NULL,NULL,'134088','image/jpg',NULL,'vivre-a-essaouira__dsc_0096_[800x600_l](3).jpg','vivre-a-essaouira__dsc_0096_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7141',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vivre-a-essaouira__dsc_0096_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:43:27',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7141',0),(7143,NULL,NULL,'99861','image/jpg',NULL,'vente-appartement-essaouira__dsc_0122_[800x600_l](4).jpg','vente-appartement-essaouira__dsc_0122_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7143',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-appartement-essaouira__dsc_0122_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:43:27',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7143',0),(7144,NULL,NULL,'95330','image/jpg',NULL,'essaouira-vente__dsc_0110_[800x600_l](3).jpg','essaouira-vente__dsc_0110_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7144',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-vente__dsc_0110_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:43:27',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7144',0),(7145,NULL,NULL,'105457','image/jpg',NULL,'stephane-laurent__dsc_0111_[800x600_l](1).jpg','stephane-laurent__dsc_0111_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7145',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/stephane-laurent__dsc_0111_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:43:27',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7145',0),(7146,NULL,NULL,'99557','image/jpg',NULL,'vacances-a-essaouira__dsc_0131_[800x600_l](2).jpg','vacances-a-essaouira__dsc_0131_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7146',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vacances-a-essaouira__dsc_0131_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:43:27',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7146',0),(7147,NULL,NULL,'116445','image/jpg',NULL,'vente-essaouira__dsc_0129_[800x600_l](3).jpg','vente-essaouira__dsc_0129_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7147',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-essaouira__dsc_0129_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:43:27',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7147',0),(7148,NULL,NULL,'133400','image/jpg',NULL,'essaouira-achat-apartement__dsc_0128_[800x600_l](1).jpg','essaouira-achat-apartement__dsc_0128_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7148',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-achat-apartement__dsc_0128_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:43:27',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 85 m² - 72000 € - Essaouira - 7148',0),(7149,NULL,NULL,'65020','image/jpg',NULL,'vente-appartement-essaouira__dsc_0032_[800x600_l](12).jpg','vente-appartement-essaouira__dsc_0032_[800x600_l](12).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'vente-appartement-essaouira__dsc_0032_[800x600_l](12).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-appartement-essaouira__dsc_0032_[800x600_l](12).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:44',NULL,1,1,'vente-appartement-essaouira__dsc_0032_[800x600_l](12) | Vente - Appartement - Nouvelle-Ville - 60 m² - 76000 € | L\'Immobilière d\'Essaouira',0),(7150,NULL,6,'60572','image/jpg',NULL,'essaouira-vente__dsc_0035_[800x600_l](6).jpg','essaouira-vente__dsc_0035_[800x600_l](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-vente__dsc_0035_[800x600_l](6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0035_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'essaouira-vente__dsc_0035_[800x600_l](6) | Vente - Appartement - Nouvelle-Ville - 60 m² - 76000 € | L\'Immobilière d\'Essaouira',0),(7151,NULL,6,'58687','image/jpg',NULL,'immobilier-essaouira__dsc_0039_[800x600_l](4).jpg','immobilier-essaouira__dsc_0039_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0039_[800x600_l](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0039_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'immobilier-essaouira__dsc_0039_[800x600_l](4) | Vente - Appartement - Nouvelle-Ville - 60 m² - 76000 € | L\'Immobilière d\'Essaouira',0),(7152,NULL,6,'51269','image/jpg',NULL,'maroc-annonce__dsc_0072_[800x600_l](7).jpg','maroc-annonce__dsc_0072_[800x600_l](7).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maroc-annonce__dsc_0072_[800x600_l](7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-annonce__dsc_0072_[800x600_l](7).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'maroc-annonce__dsc_0072_[800x600_l](7) | Vente - Appartement - Nouvelle-Ville - 60 m² - 76000 € | L\'Immobilière d\'Essaouira',0),(7153,NULL,NULL,'59333','image/jpg',NULL,'essaouira-achat__dsc_0044_[800x600_l](8).jpg','essaouira-achat__dsc_0044_[800x600_l](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-achat__dsc_0044_[800x600_l](8).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-achat__dsc_0044_[800x600_l](8).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'essaouira-achat__dsc_0044_[800x600_l](8) | Vente - Appartement - Nouvelle-Ville - 60 m² - 76000 € | L\'Immobilière d\'Essaouira',0),(7154,NULL,NULL,'56862','image/jpg',NULL,'vacances-a-essaouira__dsc_0040_[800x600_l](10).jpg','vacances-a-essaouira__dsc_0040_[800x600_l](10).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vacances-a-essaouira__dsc_0040_[800x600_l](10).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-a-essaouira__dsc_0040_[800x600_l](10).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'vacances-a-essaouira__dsc_0040_[800x600_l](10) | Vente - Appartement - Nouvelle-Ville - 60 m² - 76000 € | L\'Immobilière d\'Essaouira',0),(7155,NULL,NULL,'44448','image/jpg',NULL,'vivre-a-essaouira__dsc_0041_[800x600_l](5).jpg','vivre-a-essaouira__dsc_0041_[800x600_l](5).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_0041_[800x600_l](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0041_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'vivre-a-essaouira__dsc_0041_[800x600_l](5) | Vente - Appartement - Nouvelle-Ville - 60 m² - 76000 € | L\'Immobilière d\'Essaouira',0),(7156,NULL,NULL,'82353','image/jpg',NULL,'acheter-au-maroc__dsc_0048_[800x600_l](6).jpg','acheter-au-maroc__dsc_0048_[800x600_l](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'acheter-au-maroc__dsc_0048_[800x600_l](6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/acheter-au-maroc__dsc_0048_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'acheter-au-maroc__dsc_0048_[800x600_l](6) | Vente - Appartement - Nouvelle-Ville - 60 m² - 76000 € | L\'Immobilière d\'Essaouira',0),(7157,NULL,NULL,'50129','image/jpg',NULL,'achat-essaouira-appartement__dsc_0053_[800x600_l](4).jpg','achat-essaouira-appartement__dsc_0053_[800x600_l](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'achat-essaouira-appartement__dsc_0053_[800x600_l](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/achat-essaouira-appartement__dsc_0053_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'achat-essaouira-appartement__dsc_0053_[800x600_l](4) | Vente - Appartement - Nouvelle-Ville - 60 m² - 76000 € | L\'Immobilière d\'Essaouira',0),(7158,NULL,NULL,'68232','image/jpg',NULL,'appartement-en-vente-a-essaouira__dsc_0055_[800x600_l](9).jpg','appartement-en-vente-a-essaouira__dsc_0055_[800x600_l](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'appartement-en-vente-a-essaouira__dsc_0055_[800x600_l](9).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-en-vente-a-essaouira__dsc_0055_[800x600_l](9).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'appartement-en-vente-a-essaouira__dsc_0055_[800x600_l](9) | Vente - Appartement - Nouvelle-Ville - 60 m² - 76000 € | L\'Immobilière d\'Essaouira',0),(7159,NULL,6,'70502','image/jpg',NULL,'essaouira-vente__dsc_0057_[800x600_l](9).jpg','essaouira-vente__dsc_0057_[800x600_l](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'essaouira-vente__dsc_0057_[800x600_l](9).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0057_[800x600_l](9).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'essaouira-vente__dsc_0057_[800x600_l](9) | Vente - Appartement - Nouvelle-Ville - 60 m² - 76000 € | L\'Immobilière d\'Essaouira',0),(7160,NULL,6,'103805','image/jpg',NULL,'acheter-appartement-terrasse-essaouira__dsc_0058_[800x600_l](2).jpg','acheter-appartement-terrasse-essaouira__dsc_0058_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'acheter-appartement-terrasse-essaouira__dsc_0058_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/acheter-appartement-terrasse-essaouira__dsc_0058_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'acheter-appartement-terrasse-essaouira__dsc_0058_[800x600_l](2) | Vente - Appartement - Nouvelle-Ville - 60 m² - 76000 € | L\'Immobilière d\'Essaouira',0),(7161,NULL,NULL,'74102','image/jpg',NULL,'essaouira-vente-appartemnt__dsc_0061_[800x600_l](4).jpg','essaouira-vente-appartemnt__dsc_0061_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-vente-appartemnt__dsc_0061_[800x600_l](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-vente-appartemnt__dsc_0061_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'essaouira-vente-appartemnt__dsc_0061_[800x600_l](4) | Vente - Appartement - Nouvelle-Ville - 60 m² - 76000 € | L\'Immobilière d\'Essaouira',0),(7162,NULL,6,'69166','image/jpg',NULL,'essaouira-achat-appartement__dsc_0063_[800x600_l](3).jpg','essaouira-achat-appartement__dsc_0063_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'essaouira-achat-appartement__dsc_0063_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-achat-appartement__dsc_0063_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'essaouira-achat-appartement__dsc_0063_[800x600_l](3) | Vente - Appartement - Nouvelle-Ville - 60 m² - 76000 € | L\'Immobilière d\'Essaouira',0),(7163,NULL,NULL,'43483','image/jpg',NULL,'immobilier-essaouira__dsc_0157_[800x600_l](2).jpg','immobilier-essaouira__dsc_0157_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_0157_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0157_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:44',NULL,1,1,'immobilier-essaouira__dsc_0157_[800x600_l](2) | Vente - Appartement - Nouvelle-Ville - 88 m² - 86000 € | L\'Immobilière d\'Essaouira',0),(7164,NULL,NULL,'43154','image/jpg',NULL,'essaouira-vente__dsc_0162_[800x600_l](4).jpg','essaouira-vente__dsc_0162_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'essaouira-vente__dsc_0162_[800x600_l](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0162_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'essaouira-vente__dsc_0162_[800x600_l](4) | Vente - Appartement - Nouvelle-Ville - 88 m² - 86000 € | L\'Immobilière d\'Essaouira',0),(7165,NULL,NULL,'38742','image/jpg',NULL,'immobilier-essaouira__dsc_0160_[800x600_l](2).jpg','immobilier-essaouira__dsc_0160_[800x600_l](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_0160_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0160_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'immobilier-essaouira__dsc_0160_[800x600_l](2) | Vente - Appartement - Nouvelle-Ville - 88 m² - 86000 € | L\'Immobilière d\'Essaouira',0),(7166,NULL,NULL,'77410','image/jpg',NULL,'maroc-annonce__dsc_0164_[800x600_l](5).jpg','maroc-annonce__dsc_0164_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'maroc-annonce__dsc_0164_[800x600_l](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-annonce__dsc_0164_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'maroc-annonce__dsc_0164_[800x600_l](5) | Vente - Appartement - Nouvelle-Ville - 88 m² - 86000 € | L\'Immobilière d\'Essaouira',0),(7167,NULL,NULL,'53486','image/jpg',NULL,'essaouira-vente-appartement__dsc_0166_[800x600_l](5).jpg','essaouira-vente-appartement__dsc_0166_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-vente-appartement__dsc_0166_[800x600_l](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-vente-appartement__dsc_0166_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'essaouira-vente-appartement__dsc_0166_[800x600_l](5) | Vente - Appartement - Nouvelle-Ville - 88 m² - 86000 € | L\'Immobilière d\'Essaouira',0),(7168,NULL,NULL,'61822','image/jpg',NULL,'appartement-essaouira__dsc_0167_[800x600_l](2).jpg','appartement-essaouira__dsc_0167_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'appartement-essaouira__dsc_0167_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-essaouira__dsc_0167_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'appartement-essaouira__dsc_0167_[800x600_l](2) | Vente - Appartement - Nouvelle-Ville - 88 m² - 86000 € | L\'Immobilière d\'Essaouira',0),(7169,NULL,NULL,'43518','image/jpg',NULL,'appartement-essaouira-vendre__dsc_0168_[800x600_l](1).jpg','appartement-essaouira-vendre__dsc_0168_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'appartement-essaouira-vendre__dsc_0168_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-essaouira-vendre__dsc_0168_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'appartement-essaouira-vendre__dsc_0168_[800x600_l](1) | Vente - Appartement - Nouvelle-Ville - 88 m² - 86000 € | L\'Immobilière d\'Essaouira',0),(7170,NULL,NULL,'80352','image/jpg',NULL,'vente-appartement-essaouira__dsc_0172_[800x600_l](3).jpg','vente-appartement-essaouira__dsc_0172_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vente-appartement-essaouira__dsc_0172_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-appartement-essaouira__dsc_0172_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'vente-appartement-essaouira__dsc_0172_[800x600_l](3) | Vente - Appartement - Nouvelle-Ville - 88 m² - 86000 € | L\'Immobilière d\'Essaouira',0),(7171,NULL,NULL,'46956','image/jpg',NULL,'appartement-2-chambres__dsc_0174_[800x600_l](2).jpg','appartement-2-chambres__dsc_0174_[800x600_l](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-2-chambres__dsc_0174_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-2-chambres__dsc_0174_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'appartement-2-chambres__dsc_0174_[800x600_l](2) | Vente - Appartement - Nouvelle-Ville - 88 m² - 86000 € | L\'Immobilière d\'Essaouira',0),(7172,NULL,NULL,'64113','image/jpg',NULL,'essaouira-vente__dsc_0175_[800x600_l](2).jpg','essaouira-vente__dsc_0175_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-vente__dsc_0175_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0175_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2020-11-06 21:52:46',NULL,1,1,'essaouira-vente__dsc_0175_[800x600_l](2) | Vente - Appartement - Nouvelle-Ville - 88 m² - 86000 € | L\'Immobilière d\'Essaouira',0),(7173,NULL,NULL,'40549','image/jpg',NULL,'vente-appartement-essaouira__dsc_0181_[800x600_l](1).jpg','vente-appartement-essaouira__dsc_0181_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 55 m² - 60000 € - Essaouira - 7173',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-appartement-essaouira__dsc_0181_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:50:15',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 55 m² - 60000 € - Essaouira - 7173',0),(7174,NULL,NULL,'41626','image/jpg',NULL,'essaouira-vente__dsc_0183_[800x600_l](4).jpg','essaouira-vente__dsc_0183_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 55 m² - 60000 € - Essaouira - 7174',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-vente__dsc_0183_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:50:15',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 55 m² - 60000 € - Essaouira - 7174',0),(7175,NULL,NULL,'42630','image/jpg',NULL,'immobilier-essaouira__dsc_0184_[800x600_l](3).jpg','immobilier-essaouira__dsc_0184_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 55 m² - 60000 € - Essaouira - 7175',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier-essaouira__dsc_0184_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:50:15',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 55 m² - 60000 € - Essaouira - 7175',0),(7176,NULL,NULL,'39939','image/jpg',NULL,'maroc-annonce__dsc_0185_[800x600_l](1).jpg','maroc-annonce__dsc_0185_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 55 m² - 60000 € - Essaouira - 7176',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maroc-annonce__dsc_0185_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:50:15',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 55 m² - 60000 € - Essaouira - 7176',0),(7178,NULL,NULL,'53155','image/jpg',NULL,'appartement-essaouira__dsc_0188_[800x600_l](3).jpg','appartement-essaouira__dsc_0188_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 55 m² - 60000 € - Essaouira - 7178',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartement-essaouira__dsc_0188_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:50:15',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 55 m² - 60000 € - Essaouira - 7178',0),(7179,NULL,NULL,'57975','image/jpg',NULL,'location-maroc__dsc_0190_[800x600_l](1).jpg','location-maroc__dsc_0190_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 55 m² - 60000 € - Essaouira - 7179',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-maroc__dsc_0190_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:50:15',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 55 m² - 60000 € - Essaouira - 7179',0),(7180,NULL,NULL,'75656','image/jpg',NULL,'acheter-au-maroc__dsc_0192_[800x600_l](3).jpg','acheter-au-maroc__dsc_0192_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 55 m² - 60000 € - Essaouira - 7180',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/acheter-au-maroc__dsc_0192_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:50:15',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 55 m² - 60000 € - Essaouira - 7180',0),(7181,NULL,NULL,'83669','image/jpg',NULL,'achat-essaouira-appartement__dsc_0193_[800x600_l].jpg','achat-essaouira-appartement__dsc_0193_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 55 m² - 60000 € - Essaouira - 7181',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/achat-essaouira-appartement__dsc_0193_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:50:15',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 55 m² - 60000 € - Essaouira - 7181',0),(7182,NULL,NULL,'75289','image/jpg',NULL,'appartement-en-vente-a-essaouira__dsc_0194_[800x600_l](8).jpg','appartement-en-vente-a-essaouira__dsc_0194_[800x600_l](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 55 m² - 60000 € - Essaouira - 7182',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartement-en-vente-a-essaouira__dsc_0194_[800x600_l](8).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:50:15',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 55 m² - 60000 € - Essaouira - 7182',0),(7183,NULL,NULL,'59475','image/jpg',NULL,'appartement-terrasse-essaouira__dsc_0196_[800x600_l](3).jpg','appartement-terrasse-essaouira__dsc_0196_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 55 m² - 60000 € - Essaouira - 7183',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartement-terrasse-essaouira__dsc_0196_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:50:15',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 55 m² - 60000 € - Essaouira - 7183',0),(7184,NULL,NULL,'62960','image/jpg',NULL,'vacances-a-essaouira__dsc_0198_[800x600_l](4).jpg','vacances-a-essaouira__dsc_0198_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 55 m² - 60000 € - Essaouira - 7184',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vacances-a-essaouira__dsc_0198_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:50:15',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 55 m² - 60000 € - Essaouira - 7184',0),(7185,NULL,NULL,'95373','image/jpg',NULL,'immobilier-essaouira__dsc_0550_[800x600_l].jpg','immobilier-essaouira__dsc_0550_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 155000 € - Essaouira - 7185',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0550_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2021-03-18 16:48:47',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 155000 € - Essaouira - 7185',0),(7186,NULL,NULL,'80568','image/jpg',NULL,'essaouira-vente__dsc_0513_[800x600_l](1).jpg','essaouira-vente__dsc_0513_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 155000 € - Essaouira - 7186',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0513_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2021-03-18 16:48:47',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 155000 € - Essaouira - 7186',0),(7187,NULL,NULL,'69852','image/jpg',NULL,'appartement-vue-mer-essaouira__dsc_0515_[800x600_l].jpg','appartement-vue-mer-essaouira__dsc_0515_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 155000 € - Essaouira - 7187',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-vue-mer-essaouira__dsc_0515_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2021-03-18 16:48:47',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 155000 € - Essaouira - 7187',0),(7188,NULL,NULL,'89804','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0535_[800x600_l].jpg','agence-immobiliere-essaouira__dsc_0535_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 155000 € - Essaouira - 7188',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_0535_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2021-03-18 16:48:47',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 155000 € - Essaouira - 7188',0),(7189,NULL,NULL,'84465','image/jpg',NULL,'essaouira-achat__dsc_0541_[800x600_l].jpg','essaouira-achat__dsc_0541_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 77 m² - 155000 € - Essaouira - 7189',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-achat__dsc_0541_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2021-03-18 16:48:47',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 155000 € - Essaouira - 7189',0),(7190,NULL,NULL,'101300','image/jpg',NULL,'vacances-a-essaouira__dsc_0549_[800x600_l].jpg','vacances-a-essaouira__dsc_0549_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 77 m² - 155000 € - Essaouira - 7190',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-a-essaouira__dsc_0549_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2021-03-18 16:48:47',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 155000 € - Essaouira - 7190',0),(7191,NULL,NULL,'47961','image/jpg',NULL,'appartement-essaouira-vendre__dsc_0557_[800x600_l].jpg','appartement-essaouira-vendre__dsc_0557_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 77 m² - 155000 € - Essaouira - 7191',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-essaouira-vendre__dsc_0557_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2021-03-18 16:48:47',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 155000 € - Essaouira - 7191',0),(7192,NULL,NULL,'107019','image/jpg',NULL,'essaouira-maroc__dsc_0562_[800x600_l](2).jpg','essaouira-maroc__dsc_0562_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 77 m² - 155000 € - Essaouira - 7192',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0562_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2021-03-18 16:48:47',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 155000 € - Essaouira - 7192',0),(7193,NULL,NULL,'41975','image/jpg',NULL,'vente-appartement-essaouira__dsc_0523_[800x600_l].jpg','vente-appartement-essaouira__dsc_0523_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vente-appartement-essaouira__dsc_0523_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-appartement-essaouira__dsc_0523_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:03',NULL,1,1,NULL,0),(7194,NULL,NULL,'45552','image/jpg',NULL,'appartement-en-vente-a-essaouira__dsc_0524_[800x600_l].jpg','appartement-en-vente-a-essaouira__dsc_0524_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-en-vente-a-essaouira__dsc_0524_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-en-vente-a-essaouira__dsc_0524_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:03',NULL,1,1,NULL,0),(7195,NULL,NULL,'70789','image/jpg',NULL,'stephane-laurent__dsc_0530_[800x600_l].jpg','stephane-laurent__dsc_0530_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 77 m² - 155000 € - Essaouira - 7195',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/stephane-laurent__dsc_0530_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2021-03-18 16:48:47',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 155000 € - Essaouira - 7195',0),(7196,NULL,NULL,'111283','image/jpg',NULL,'acheter-appartement-terrasse-essaouira__dsc_0553_[800x600_l](2).jpg','acheter-appartement-terrasse-essaouira__dsc_0553_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 77 m² - 155000 € - Essaouira - 7196',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/acheter-appartement-terrasse-essaouira__dsc_0553_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2021-03-18 16:48:47',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 155000 € - Essaouira - 7196',0),(7197,NULL,NULL,'93794','image/jpg',NULL,'immobilier-essaouira__dsc_0539_[800x600_l](1).jpg','immobilier-essaouira__dsc_0539_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 € - Essaouira - 7197',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0539_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:14:29',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 € - Essaouira - 7197',0),(7198,NULL,NULL,'80020','image/jpg',NULL,'vente-appartement-essaouira__dsc_0542_[800x600_l](2).jpg','vente-appartement-essaouira__dsc_0542_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 € - Essaouira - 7198',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-appartement-essaouira__dsc_0542_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:14:29',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 € - Essaouira - 7198',0),(7199,NULL,NULL,'96464','image/jpg',NULL,'appartement-vue-mer-essaouira__dsc_0552_[800x600_l](2).jpg','appartement-vue-mer-essaouira__dsc_0552_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 € - Essaouira - 7199',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-vue-mer-essaouira__dsc_0552_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:14:29',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 € - Essaouira - 7199',0),(7200,NULL,NULL,'81447','image/jpg',NULL,'maroc-annonce__dsc_0563_[800x600_l](1).jpg','maroc-annonce__dsc_0563_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 € - Essaouira - 7200',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-annonce__dsc_0563_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:14:29',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 € - Essaouira - 7200',0),(7201,NULL,NULL,'92048','image/jpg',NULL,'achat-appartement-vue-mer__dsc_0567_[800x600_l](2).jpg','achat-appartement-vue-mer__dsc_0567_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 € - Essaouira - 7201',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/achat-appartement-vue-mer__dsc_0567_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:14:29',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 € - Essaouira - 7201',0),(7202,NULL,NULL,'85150','image/jpg',NULL,'essaouira-vente-appartement__dsc_0571_[800x600_l](1).jpg','essaouira-vente-appartement__dsc_0571_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 € - Essaouira - 7202',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente-appartement__dsc_0571_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:14:29',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 € - Essaouira - 7202',0),(7203,NULL,NULL,'83806','image/jpg',NULL,'vente-appartement-essaouira__dsc_0576_[800x600_l](1).jpg','vente-appartement-essaouira__dsc_0576_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 € - Essaouira - 7203',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-appartement-essaouira__dsc_0576_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:14:29',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 € - Essaouira - 7203',0),(7204,NULL,NULL,'87060','image/jpg',NULL,'acheter-au-maroc__dsc_0573_[800x600_l](2).jpg','acheter-au-maroc__dsc_0573_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 € - Essaouira - 7204',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/acheter-au-maroc__dsc_0573_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:14:29',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 € - Essaouira - 7204',0),(7205,NULL,NULL,'85214','image/jpg',NULL,'appartement-2-chambres__dsc_0579_[800x600_l](1).jpg','appartement-2-chambres__dsc_0579_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 € - Essaouira - 7205',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-2-chambres__dsc_0579_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:14:29',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 € - Essaouira - 7205',0),(7206,NULL,NULL,'86264','image/jpg',NULL,'essaouira-vente__dsc_0585_[800x600_l](1).jpg','essaouira-vente__dsc_0585_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 € - Essaouira - 7206',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0585_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:14:29',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 € - Essaouira - 7206',0),(7207,NULL,NULL,'86888','image/jpg',NULL,'appartement-terrasse-essaouira__dsc_0587_[800x600_l](1).jpg','appartement-terrasse-essaouira__dsc_0587_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 € - Essaouira - 7207',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-terrasse-essaouira__dsc_0587_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:14:29',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 € - Essaouira - 7207',0),(7208,NULL,NULL,'53951','image/jpg',NULL,'vivre-a-essaouira__dsc_0594_[800x600_l](2).jpg','vivre-a-essaouira__dsc_0594_[800x600_l](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_0594_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0594_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:03',NULL,1,1,NULL,0),(7209,NULL,NULL,'44120','image/jpg',NULL,'vente-essaouira__dsc_0591_[800x600_l](1).jpg','vente-essaouira__dsc_0591_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vente-essaouira__dsc_0591_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-essaouira__dsc_0591_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:03',NULL,1,1,NULL,0),(7210,NULL,NULL,'83696','image/jpg',NULL,'essaouira-achat-appartement__dsc_0605_[800x600_l](1).jpg','essaouira-achat-appartement__dsc_0605_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 € - Essaouira - 7210',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-achat-appartement__dsc_0605_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:14:29',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 € - Essaouira - 7210',0),(7211,NULL,NULL,'101137','image/jpg',NULL,'immobilier-essaouira__dsc_0293_[800x600_l](3).jpg','immobilier-essaouira__dsc_0293_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 155 m² - 75000 € - Essaouira - 7211',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier-essaouira__dsc_0293_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:57:57',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 155 m² - 75000 € - Essaouira - 7211',0),(7212,NULL,NULL,'61900','image/jpg',NULL,'essaouira-vente__dsc_0294_[800x600_l](1).jpg','essaouira-vente__dsc_0294_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 155 m² - 75000 € - Essaouira - 7212',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-vente__dsc_0294_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:57:57',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 155 m² - 75000 € - Essaouira - 7212',0),(7213,NULL,NULL,'56354','image/jpg',NULL,'vente-essaouira-appartement__dsc_0295_[800x600_l](4).jpg','vente-essaouira-appartement__dsc_0295_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 155 m² - 75000 € - Essaouira - 7213',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-essaouira-appartement__dsc_0295_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:57:57',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 155 m² - 75000 € - Essaouira - 7213',0),(7214,NULL,NULL,'55495','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0296_[800x600_l](2).jpg','agence-immobiliere-essaouira__dsc_0296_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 155 m² - 75000 € - Essaouira - 7214',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/agence-immobiliere-essaouira__dsc_0296_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:57:57',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 155 m² - 75000 € - Essaouira - 7214',0),(7215,NULL,NULL,'97561','image/jpg',NULL,'essaouira-achat__dsc_0300_[800x600_l](2).jpg','essaouira-achat__dsc_0300_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 155 m² - 75000 € - Essaouira - 7215',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-achat__dsc_0300_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:57:57',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 155 m² - 75000 € - Essaouira - 7215',0),(7216,NULL,NULL,'103400','image/jpg',NULL,'essaouira-vente-appartement__dsc_0301_[800x600_l].jpg','essaouira-vente-appartement__dsc_0301_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 155 m² - 75000 € - Essaouira - 7216',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-vente-appartement__dsc_0301_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:57:57',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 155 m² - 75000 € - Essaouira - 7216',0),(7217,NULL,NULL,'42411','image/jpg',NULL,'vivre-a-essaouira__dsc_0305_[800x600_l](3).jpg','vivre-a-essaouira__dsc_0305_[800x600_l](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_0305_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0305_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:04',NULL,1,1,NULL,0),(7218,NULL,NULL,'60224','image/jpg',NULL,'acheter-au-maroc__dsc_0306_[800x600_l](4).jpg','acheter-au-maroc__dsc_0306_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 155 m² - 75000 € - Essaouira - 7218',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/acheter-au-maroc__dsc_0306_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:57:57',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 155 m² - 75000 € - Essaouira - 7218',0),(7219,NULL,NULL,'84116','image/jpg',NULL,'appartement-3-chambres__dsc_0310_[800x600_l](3).jpg','appartement-3-chambres__dsc_0310_[800x600_l](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-3-chambres__dsc_0310_[800x600_l](3).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartement-3-chambres__dsc_0310_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:57:57',NULL,1,1,'appartement-3-chambres__dsc_0310_[800x600_l](3).jpg',0),(7220,NULL,NULL,'37133','image/jpg',NULL,'appartement-rdc-essaouira__dsc_0313_[800x600_l](4).jpg','appartement-rdc-essaouira__dsc_0313_[800x600_l](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-rdc-essaouira__dsc_0313_[800x600_l](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-rdc-essaouira__dsc_0313_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:04',NULL,1,1,NULL,0),(7221,NULL,NULL,'43567','image/jpg',NULL,'stephane-laurent__dsc_0314_[800x600_l](4).jpg','stephane-laurent__dsc_0314_[800x600_l](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'stephane-laurent__dsc_0314_[800x600_l](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/stephane-laurent__dsc_0314_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:04',NULL,1,1,NULL,0),(7222,NULL,NULL,'46455','image/jpg',NULL,'appartement-essaouira__dsc_0315_[800x600_l](4).jpg','appartement-essaouira__dsc_0315_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 155 m² - 75000 € - Essaouira - 7222',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartement-essaouira__dsc_0315_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:57:57',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 155 m² - 75000 € - Essaouira - 7222',0),(7223,NULL,NULL,'63013','image/jpg',NULL,'maroc-essaouira__dsc_0318_[800x600_l].jpg','maroc-essaouira__dsc_0318_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maroc-essaouira__dsc_0318_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-essaouira__dsc_0318_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:04',NULL,1,1,NULL,0),(7224,NULL,NULL,'74658','image/jpg',NULL,'appartement-vente-rdc__dsc_0322_[800x600_l](1).jpg','appartement-vente-rdc__dsc_0322_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 155 m² - 75000 € - Essaouira - 7224',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartement-vente-rdc__dsc_0322_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:57:57',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 155 m² - 75000 € - Essaouira - 7224',0),(7225,NULL,NULL,'81395','image/jpg',NULL,'rdc-appartement-vente__dsc_0324_[800x600_l](2).jpg','rdc-appartement-vente__dsc_0324_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 155 m² - 75000 € - Essaouira - 7225',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/rdc-appartement-vente__dsc_0324_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:57:57',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 155 m² - 75000 € - Essaouira - 7225',0),(7226,NULL,NULL,'77073','image/jpg',NULL,'immobilier-essaouira__dsc_0325_[800x600_l].jpg','immobilier-essaouira__dsc_0325_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 155 m² - 75000 € - Essaouira - 7226',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier-essaouira__dsc_0325_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2023-06-21 15:57:57',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 155 m² - 75000 € - Essaouira - 7226',0),(7227,NULL,NULL,'116063','image/jpg',NULL,'immobilier-essaouira__dsc_1034_[800x600_l](1).jpg','immobilier-essaouira__dsc_1034_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_1034_[800x600_l](1).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_1034_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:09:15',NULL,1,1,'immobilier-essaouira__dsc_1034_[800x600_l](1).jpg',0),(7228,NULL,NULL,'95244','image/jpg',NULL,'essaouira-vente__dsc_1037_[800x600_l].jpg','essaouira-vente__dsc_1037_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'essaouira-vente__dsc_1037_[800x600_l].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_1037_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:09:15',NULL,1,1,'essaouira-vente__dsc_1037_[800x600_l].jpg',0),(7229,NULL,NULL,'113422','image/jpg',NULL,'appartement-pas-cher-essaouira__dsc_1038_[800x600_l](2).jpg','appartement-pas-cher-essaouira__dsc_1038_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'appartement-pas-cher-essaouira__dsc_1038_[800x600_l](2).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-pas-cher-essaouira__dsc_1038_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:09:15',NULL,1,1,'appartement-pas-cher-essaouira__dsc_1038_[800x600_l](2).jpg',0),(7230,NULL,NULL,'92184','image/jpg',NULL,'appartement-pas-cher__dsc_1040_[800x600_l](1).jpg','appartement-pas-cher__dsc_1040_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'appartement-pas-cher__dsc_1040_[800x600_l](1).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-pas-cher__dsc_1040_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:09:15',NULL,1,1,'appartement-pas-cher__dsc_1040_[800x600_l](1).jpg',0),(7231,NULL,NULL,'124672','image/jpg',NULL,'vivre-a-essaouira__dsc_1042_[800x600_l](1).jpg','vivre-a-essaouira__dsc_1042_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_1042_[800x600_l](1).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_1042_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:09:15',NULL,1,1,'vivre-a-essaouira__dsc_1042_[800x600_l](1).jpg',0),(7232,NULL,NULL,'131670','image/jpg',NULL,'pied-a-terre-a-essaouiraa__dsc_1044_[800x600_l].jpg','pied-a-terre-a-essaouiraa__dsc_1044_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'pied-a-terre-a-essaouiraa__dsc_1044_[800x600_l].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/pied-a-terre-a-essaouiraa__dsc_1044_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:09:15',NULL,1,1,'pied-a-terre-a-essaouiraa__dsc_1044_[800x600_l].jpg',0),(7233,NULL,NULL,'112417','image/jpg',NULL,'achat-appartement__dsc_1047_[800x600_l](1).jpg','achat-appartement__dsc_1047_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'achat-appartement__dsc_1047_[800x600_l](1).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/achat-appartement__dsc_1047_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:09:15',NULL,1,1,'achat-appartement__dsc_1047_[800x600_l](1).jpg',0),(7234,NULL,NULL,'62117','image/jpg',NULL,'appartement-proche-plage__dsc_1048_[800x600_l](2).jpg','appartement-proche-plage__dsc_1048_[800x600_l](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-proche-plage__dsc_1048_[800x600_l](2).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-proche-plage__dsc_1048_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:09:15',NULL,1,1,'appartement-proche-plage__dsc_1048_[800x600_l](2).jpg',0),(7235,NULL,NULL,'98050','image/jpg',NULL,'achat-essaouira-appartement__dsc_1051_[800x600_l](2).jpg','achat-essaouira-appartement__dsc_1051_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'achat-essaouira-appartement__dsc_1051_[800x600_l](2).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/achat-essaouira-appartement__dsc_1051_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:09:15',NULL,1,1,'achat-essaouira-appartement__dsc_1051_[800x600_l](2).jpg',0),(7236,NULL,NULL,'100352','image/jpg',NULL,'vente-2-chambres-1-salon-1-terrasse__dsc_1057_[800x600_l].jpg','vente-2-chambres-1-salon-1-terrasse__dsc_1057_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vente-2-chambres-1-salon-1-terrasse__dsc_1057_[800x600_l].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-2-chambres-1-salon-1-terrasse__dsc_1057_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:09:15',NULL,1,1,'vente-2-chambres-1-salon-1-terrasse__dsc_1057_[800x600_l].jpg',0),(7237,NULL,NULL,'106339','image/jpg',NULL,'immobilier-essaouira__dsc_1838_[800x600_l].jpg','immobilier-essaouira__dsc_1838_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_1838_[800x600_l].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_1838_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:08:42',NULL,1,1,'immobilier-essaouira__dsc_1838_[800x600_l].jpg',0),(7238,NULL,NULL,'101704','image/jpg',NULL,'essaouira-vente__dsc_1844_[800x600_l].jpg','essaouira-vente__dsc_1844_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'essaouira-vente__dsc_1844_[800x600_l].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_1844_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:08:42',NULL,1,1,'essaouira-vente__dsc_1844_[800x600_l].jpg',0),(7239,NULL,NULL,'61571','image/jpg',NULL,'immobilier-essaouira__dsc_1841_[800x600_l].jpg','immobilier-essaouira__dsc_1841_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_1841_[800x600_l].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_1841_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:08:42',NULL,1,1,'immobilier-essaouira__dsc_1841_[800x600_l].jpg',0),(7240,NULL,NULL,'100778','image/jpg',NULL,'maroc-annonce__dsc_1843_[800x600_l].jpg','maroc-annonce__dsc_1843_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'maroc-annonce__dsc_1843_[800x600_l].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-annonce__dsc_1843_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:08:42',NULL,1,1,'maroc-annonce__dsc_1843_[800x600_l].jpg',0),(7241,NULL,NULL,'97554','image/jpg',NULL,'essaouira-achat__dsc_1846_[800x600_l].jpg','essaouira-achat__dsc_1846_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-achat__dsc_1846_[800x600_l].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-achat__dsc_1846_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:08:42',NULL,1,1,'essaouira-achat__dsc_1846_[800x600_l].jpg',0),(7242,NULL,NULL,'73134','image/jpg',NULL,'essaouira-vente-appartement__dsc_1848_[800x600_l].jpg','essaouira-vente-appartement__dsc_1848_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-vente-appartement__dsc_1848_[800x600_l].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente-appartement__dsc_1848_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:08:42',NULL,1,1,'essaouira-vente-appartement__dsc_1848_[800x600_l].jpg',0),(7243,NULL,NULL,'70760','image/jpg',NULL,'essaouira-apartement-rent__dsc_1849_[800x600_l].jpg','essaouira-apartement-rent__dsc_1849_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-apartement-rent__dsc_1849_[800x600_l].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-apartement-rent__dsc_1849_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:08:42',NULL,1,1,'essaouira-apartement-rent__dsc_1849_[800x600_l].jpg',0),(7244,NULL,NULL,'62029','image/jpg',NULL,'vente-appartement-essaouira__dsc_1850_[800x600_l].jpg','vente-appartement-essaouira__dsc_1850_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vente-appartement-essaouira__dsc_1850_[800x600_l].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-appartement-essaouira__dsc_1850_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:08:42',NULL,1,1,'vente-appartement-essaouira__dsc_1850_[800x600_l].jpg',0),(7245,NULL,NULL,'70405','image/jpg',NULL,'achat-essaouira-appartement__dsc_1852_[800x600_l].jpg','achat-essaouira-appartement__dsc_1852_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'achat-essaouira-appartement__dsc_1852_[800x600_l].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/achat-essaouira-appartement__dsc_1852_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:08:42',NULL,1,1,'achat-essaouira-appartement__dsc_1852_[800x600_l].jpg',0),(7246,NULL,NULL,'57804','image/jpg',NULL,'acheter-appartement-pas-cher-essaouira__dsc_1835_[800x600_l].jpg','acheter-appartement-pas-cher-essaouira__dsc_1835_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'acheter-appartement-pas-cher-essaouira__dsc_1835_[800x600_l].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/acheter-appartement-pas-cher-essaouira__dsc_1835_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2021-02-23 16:08:42',NULL,1,1,'acheter-appartement-pas-cher-essaouira__dsc_1835_[800x600_l].jpg',0),(7247,NULL,NULL,'124563','image/jpg',NULL,'immobilier-essaouira__dsc_1974_[800x600_l].jpg','immobilier-essaouira__dsc_1974_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 66 m² - 120000 € - Essaouira - 7247',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier-essaouira__dsc_1974_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2024-10-03 11:20:37',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 66 m² - 120000 € - Essaouira - 7247',0),(7248,NULL,NULL,'76077','image/jpg',NULL,'vente-appartement-essaouira__dsc_1966_[800x600_l].jpg','vente-appartement-essaouira__dsc_1966_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 66 m² - 120000 € - Essaouira - 7248',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-appartement-essaouira__dsc_1966_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2024-10-03 11:20:37',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 66 m² - 120000 € - Essaouira - 7248',0),(7249,NULL,NULL,'114074','image/jpg',NULL,'appartement-pas-cher-essaouira__dsc_1994_[800x600_l].jpg','appartement-pas-cher-essaouira__dsc_1994_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 66 m² - 120000 € - Essaouira - 7249',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartement-pas-cher-essaouira__dsc_1994_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2024-10-03 11:20:37',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 66 m² - 120000 € - Essaouira - 7249',0),(7250,NULL,NULL,'98764','image/jpg',NULL,'maroc-annonce__dsc_1995_[800x600_l].jpg','maroc-annonce__dsc_1995_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 66 m² - 120000 € - Essaouira - 7250',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-annonce__dsc_1995_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2021-03-18 16:29:13',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 66 m² - 120000 € - Essaouira - 7250',0),(7251,NULL,NULL,'109081','image/jpg',NULL,'essaouira-achat__dsc_1997_[800x600_l].jpg','essaouira-achat__dsc_1997_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 66 m² - 120000 € - Essaouira - 7251',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-achat__dsc_1997_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2024-10-03 11:20:37',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 66 m² - 120000 € - Essaouira - 7251',0),(7252,NULL,NULL,'60122','image/jpg',NULL,'immobilier-essaouira__dsc_2013_[800x600_l].jpg','immobilier-essaouira__dsc_2013_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 66 m² - 120000 € - Essaouira - 7252',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier-essaouira__dsc_2013_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2024-10-03 11:20:37',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 66 m² - 120000 € - Essaouira - 7252',0),(7253,NULL,NULL,'56516','image/jpg',NULL,'vivre-a-essaouira__dsc_1963_[800x600_l].jpg','vivre-a-essaouira__dsc_1963_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_1963_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_1963_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2020-11-01 08:29:04',NULL,1,1,NULL,0),(7254,NULL,NULL,'116836','image/jpg',NULL,'essaouira-maroc__dsc_1990_[800x600_l].jpg','essaouira-maroc__dsc_1990_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 66 m² - 120000 € - Essaouira - 7254',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-maroc__dsc_1990_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2024-10-03 11:20:37',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 66 m² - 120000 € - Essaouira - 7254',0),(7255,NULL,NULL,'104522','image/jpg',NULL,'appartement-2-chambres__dsc_1977_[800x600_l].jpg','appartement-2-chambres__dsc_1977_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 66 m² - 120000 € - Essaouira - 7255',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartement-2-chambres__dsc_1977_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2024-10-03 11:20:37',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 66 m² - 120000 € - Essaouira - 7255',0),(7256,NULL,NULL,'228660','image/jpg',NULL,'appartement-en-vente-a-essaouira__dsc_1979_[800x600_l].jpg','appartement-en-vente-a-essaouira__dsc_1979_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 66 m² - 120000 € - Essaouira - 7256',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartement-en-vente-a-essaouira__dsc_1979_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2024-10-03 11:20:37',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 66 m² - 120000 € - Essaouira - 7256',0),(7257,NULL,NULL,'130828','image/jpg',NULL,'stephane-laurent__dsc_1984_[800x600_l].jpg','stephane-laurent__dsc_1984_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 66 m² - 120000 € - Essaouira - 7257',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/stephane-laurent__dsc_1984_[800x600_l].jpg',NULL,'2019-11-10 20:05:43','2024-10-03 11:20:37',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 66 m² - 120000 € - Essaouira - 7257',0),(7258,NULL,NULL,'94824','image/jpg',NULL,'immobilier-essaouira__dsc_1635_[800x600_l].jpg','immobilier-essaouira__dsc_1635_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 70 m² - 78000 € - Essaouira - 7258',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier-essaouira__dsc_1635_[800x600_l].jpg',NULL,'2019-11-10 20:05:44','2023-06-21 15:58:59',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 70 m² - 78000 € - Essaouira - 7258',0),(7259,NULL,NULL,'87227','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_1640_[800x600_l].jpg','agence-immobiliere-essaouira__dsc_1640_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 70 m² - 78000 € - Essaouira - 7259',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/agence-immobiliere-essaouira__dsc_1640_[800x600_l].jpg',NULL,'2019-11-10 20:05:44','2023-06-21 15:58:59',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 70 m² - 78000 € - Essaouira - 7259',0),(7260,NULL,NULL,'107435','image/jpg',NULL,'acheter-appartement-vue-mer__dsc_1648_[800x600_l](2).jpg','acheter-appartement-vue-mer__dsc_1648_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 70 m² - 78000 € - Essaouira - 7260',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/acheter-appartement-vue-mer__dsc_1648_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:44','2023-06-21 15:58:59',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 70 m² - 78000 € - Essaouira - 7260',0),(7261,NULL,NULL,'108401','image/jpg',NULL,'vue-mer-appartement__dsc_1650_[800x600_l].jpg','vue-mer-appartement__dsc_1650_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 70 m² - 78000 € - Essaouira - 7261',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vue-mer-appartement__dsc_1650_[800x600_l].jpg',NULL,'2019-11-10 20:05:44','2023-06-21 15:58:59',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 70 m² - 78000 € - Essaouira - 7261',0),(7262,NULL,NULL,'113698','image/jpg',NULL,'appartement-pas-cher__dsc_1656_[800x600_l].jpg','appartement-pas-cher__dsc_1656_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 78000 € - Essaouira - 7262',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartement-pas-cher__dsc_1656_[800x600_l].jpg',NULL,'2019-11-10 20:05:44','2023-06-21 15:58:59',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 70 m² - 78000 € - Essaouira - 7262',0),(7264,NULL,NULL,'99119','image/jpg',NULL,'achat-appartement__dsc_1659_[800x600_l].jpg','achat-appartement__dsc_1659_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 78000 € - Essaouira - 7264',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/achat-appartement__dsc_1659_[800x600_l].jpg',NULL,'2019-11-10 20:05:44','2023-06-21 15:58:59',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 70 m² - 78000 € - Essaouira - 7264',0),(7265,NULL,NULL,'69657','image/jpg',NULL,'appartement-proche-plage__dsc_1638_[800x600_l].jpg','appartement-proche-plage__dsc_1638_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-proche-plage__dsc_1638_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-proche-plage__dsc_1638_[800x600_l].jpg',NULL,'2019-11-10 20:05:44','2020-11-01 08:29:05',NULL,1,1,NULL,0),(7266,NULL,NULL,'122390','image/jpg',NULL,'vente-appartement-essaouira__dsc_1647_[800x600_l].jpg','vente-appartement-essaouira__dsc_1647_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 78000 € - Essaouira - 7266',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-appartement-essaouira__dsc_1647_[800x600_l].jpg',NULL,'2019-11-10 20:05:44','2023-06-21 15:58:59',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 70 m² - 78000 € - Essaouira - 7266',0),(7267,NULL,NULL,'72688','image/jpg',NULL,'appartement-en-vente-a-essaouira__dsc_1644_[800x600_l].jpg','appartement-en-vente-a-essaouira__dsc_1644_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-en-vente-a-essaouira__dsc_1644_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-en-vente-a-essaouira__dsc_1644_[800x600_l].jpg',NULL,'2019-11-10 20:05:44','2020-11-01 08:29:05',NULL,1,1,NULL,0),(7268,NULL,NULL,'55885','image/jpg',NULL,'appartement-pas-cher-essaouira__dsc_2047_[800x600_l].jpg','appartement-pas-cher-essaouira__dsc_2047_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 € - Essaouira - 7268',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-pas-cher-essaouira__dsc_2047_[800x600_l].jpg',NULL,'2019-11-10 20:05:44','2021-03-18 14:54:24',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 € - Essaouira - 7268',0),(7269,NULL,NULL,'93555','image/jpg',NULL,'acheter-appartement-essaouira__dsc_2043_[800x600_l].jpg','acheter-appartement-essaouira__dsc_2043_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 € - Essaouira - 7269',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/acheter-appartement-essaouira__dsc_2043_[800x600_l].jpg',NULL,'2019-11-10 20:05:44','2021-03-18 14:54:24',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 € - Essaouira - 7269',0),(7270,NULL,NULL,'73508','image/jpg',NULL,'immobilier-essaouira__dsc_2041_[800x600_l].jpg','immobilier-essaouira__dsc_2041_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 € - Essaouira - 7270',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_2041_[800x600_l].jpg',NULL,'2019-11-10 20:05:44','2021-03-18 14:54:24',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 € - Essaouira - 7270',0),(7271,NULL,NULL,'55327','image/jpg',NULL,'maroc-annonce__dsc_2051_[800x600_l].jpg','maroc-annonce__dsc_2051_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'maroc-annonce__dsc_2051_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-annonce__dsc_2051_[800x600_l].jpg',NULL,'2019-11-10 20:05:44','2020-11-01 08:29:05',NULL,1,1,NULL,0),(7272,NULL,NULL,'105847','image/jpg',NULL,'vivre-a-essaouira__dsc_2054_[800x600_l](1).jpg','vivre-a-essaouira__dsc_2054_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 € - Essaouira - 7272',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_2054_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:44','2021-03-18 14:54:24',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 € - Essaouira - 7272',0),(7273,NULL,NULL,'54407','image/jpg',NULL,'appartement-essaouira__dsc_2056_[800x600_l].jpg','appartement-essaouira__dsc_2056_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'appartement-essaouira__dsc_2056_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-essaouira__dsc_2056_[800x600_l].jpg',NULL,'2019-11-10 20:05:44','2020-11-01 08:29:05',NULL,1,1,NULL,0),(7274,NULL,NULL,'112819','image/jpg',NULL,'appartement-essaouira-vente__dsc_2058_[800x600_l].jpg','appartement-essaouira-vente__dsc_2058_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 € - Essaouira - 7274',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-essaouira-vente__dsc_2058_[800x600_l].jpg',NULL,'2019-11-10 20:05:44','2021-03-18 14:54:24',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 € - Essaouira - 7274',0),(7275,NULL,NULL,'88079','image/jpg',NULL,'acheter-au-maroc__dsc_2061_[800x600_l].jpg','acheter-au-maroc__dsc_2061_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 € - Essaouira - 7275',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/acheter-au-maroc__dsc_2061_[800x600_l].jpg',NULL,'2019-11-10 20:05:44','2021-03-18 14:54:24',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 € - Essaouira - 7275',0),(7276,NULL,NULL,'98967','image/jpg',NULL,'appartement-2-chambres__dsc_2067_[800x600_l].jpg','appartement-2-chambres__dsc_2067_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 € - Essaouira - 7276',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-2-chambres__dsc_2067_[800x600_l].jpg',NULL,'2019-11-10 20:05:44','2021-03-18 14:54:24',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 € - Essaouira - 7276',0),(7277,NULL,NULL,'123416','image/jpg',NULL,'acheter-appartement-pas-cher-essaouira__dsc_2071_[800x600_l].jpg','acheter-appartement-pas-cher-essaouira__dsc_2071_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 € - Essaouira - 7277',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/acheter-appartement-pas-cher-essaouira__dsc_2071_[800x600_l].jpg',NULL,'2019-11-10 20:05:44','2021-03-18 14:54:24',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 € - Essaouira - 7277',0),(7278,NULL,NULL,'103706','image/jpg',NULL,'acheter-appartement-essaouira__dsc_2072_[800x600_l].jpg','acheter-appartement-essaouira__dsc_2072_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 € - Essaouira - 7278',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/acheter-appartement-essaouira__dsc_2072_[800x600_l].jpg',NULL,'2019-11-10 20:05:44','2021-03-18 14:54:24',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 € - Essaouira - 7278',0),(7279,NULL,NULL,'57954','image/jpg',NULL,'appartement-essaouira__dsc_2080_[800x600_l].jpg','appartement-essaouira__dsc_2080_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 € - Essaouira - 7279',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-essaouira__dsc_2080_[800x600_l].jpg',NULL,'2019-11-10 20:05:44','2021-03-18 14:54:24',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 € - Essaouira - 7279',0),(7280,NULL,NULL,'93341','image/jpg',NULL,'vente-essaouira__dsc_2081_[800x600_l].jpg','vente-essaouira__dsc_2081_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 € - Essaouira - 7280',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-essaouira__dsc_2081_[800x600_l].jpg',NULL,'2019-11-10 20:05:44','2021-03-18 14:54:24',NULL,1,1,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 € - Essaouira - 7280',0),(7313,NULL,NULL,'115267','image/jpg',NULL,'maroc-essaouira__dsc_0146_[800x600_l](1).jpg','maroc-essaouira__dsc_0146_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maroc-essaouira__dsc_0146_[800x600_l](1).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maroc-essaouira__dsc_0146_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:44','2023-06-22 14:14:34',NULL,1,1,'maroc-essaouira__dsc_0146_[800x600_l](1).jpg',0),(7314,NULL,NULL,'203741','image/jpg',NULL,'immobilier-essaouira__dsc_0093_[800x600_l](2).jpg','immobilier-essaouira__dsc_0093_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_0093_[800x600_l](2).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier-essaouira__dsc_0093_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:44','2023-06-22 14:14:34',NULL,1,1,'immobilier-essaouira__dsc_0093_[800x600_l](2).jpg',0),(7315,NULL,NULL,'192430','image/jpg',NULL,'essaouira-vente__dsc_0095_[800x600_l](2).jpg','essaouira-vente__dsc_0095_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'essaouira-vente__dsc_0095_[800x600_l](2).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-vente__dsc_0095_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:44','2023-06-22 14:14:34',NULL,1,1,'essaouira-vente__dsc_0095_[800x600_l](2).jpg',0),(7316,NULL,NULL,'118756','image/jpg',NULL,'maroc__dsc_0098_[800x600_l](1).jpg','maroc__dsc_0098_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'maroc__dsc_0098_[800x600_l](1).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maroc__dsc_0098_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:44','2023-06-22 14:14:34',NULL,1,1,'maroc__dsc_0098_[800x600_l](1).jpg',0),(7317,NULL,NULL,'125245','image/jpg',NULL,'holidays-essaouira__dsc_0101_[800x600_l](4).jpg','holidays-essaouira__dsc_0101_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'holidays-essaouira__dsc_0101_[800x600_l](4).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/holidays-essaouira__dsc_0101_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:44','2023-06-22 14:14:34',NULL,1,1,'holidays-essaouira__dsc_0101_[800x600_l](4).jpg',0),(7318,NULL,NULL,'94277','image/jpg',NULL,'vente-essaouira__dsc_0107_[800x600_l](2).jpg','vente-essaouira__dsc_0107_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vente-essaouira__dsc_0107_[800x600_l](2).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-essaouira__dsc_0107_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:44','2023-06-22 14:14:34',NULL,1,1,'vente-essaouira__dsc_0107_[800x600_l](2).jpg',0),(7319,NULL,NULL,'122016','image/jpg',NULL,'agence-essaouira-mogador__dsc_0108_[800x600_l](1).jpg','agence-essaouira-mogador__dsc_0108_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'agence-essaouira-mogador__dsc_0108_[800x600_l](1).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/agence-essaouira-mogador__dsc_0108_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:44','2023-06-22 14:14:34',NULL,1,1,'agence-essaouira-mogador__dsc_0108_[800x600_l](1).jpg',0),(7320,NULL,NULL,'98934','image/jpg',NULL,'investisment-maroc__dsc_0112_[800x600_l](2).jpg','investisment-maroc__dsc_0112_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'investisment-maroc__dsc_0112_[800x600_l](2).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/investisment-maroc__dsc_0112_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:44','2023-06-22 14:14:34',NULL,1,1,'investisment-maroc__dsc_0112_[800x600_l](2).jpg',0),(7321,NULL,NULL,'112460','image/jpg',NULL,'vivre-au-maroc__dsc_0114_[800x600_l](2).jpg','vivre-au-maroc__dsc_0114_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vivre-au-maroc__dsc_0114_[800x600_l](2).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vivre-au-maroc__dsc_0114_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2023-06-22 14:14:34',NULL,1,1,'vivre-au-maroc__dsc_0114_[800x600_l](2).jpg',0),(7322,NULL,NULL,'97355','image/jpg',NULL,'louer-essaouira__dsc_0116_[800x600_l](3).jpg','louer-essaouira__dsc_0116_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'louer-essaouira__dsc_0116_[800x600_l](3).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/louer-essaouira__dsc_0116_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:45','2023-06-22 14:14:34',NULL,1,1,'louer-essaouira__dsc_0116_[800x600_l](3).jpg',0),(7323,NULL,NULL,'62469','image/jpg',NULL,'maison-avec-piscine__dsc_0124_[800x600_l].jpg','maison-avec-piscine__dsc_0124_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-avec-piscine__dsc_0124_[800x600_l].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-avec-piscine__dsc_0124_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2021-04-02 17:21:43',NULL,1,1,'maison-avec-piscine__dsc_0124_[800x600_l].jpg',0),(7324,NULL,NULL,'123241','image/jpg',NULL,'maison-de-prestige-essaouira__dsc_0125_[800x600_l](2).jpg','maison-de-prestige-essaouira__dsc_0125_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maison-de-prestige-essaouira__dsc_0125_[800x600_l](2).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-de-prestige-essaouira__dsc_0125_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2023-06-22 14:14:34',NULL,1,1,'maison-de-prestige-essaouira__dsc_0125_[800x600_l](2).jpg',0),(7325,NULL,NULL,'117559','image/jpg',NULL,'villa-avec-piscine-essaouira__dsc_0126_[800x600_l](3).jpg','villa-avec-piscine-essaouira__dsc_0126_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'villa-avec-piscine-essaouira__dsc_0126_[800x600_l](3).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa-avec-piscine-essaouira__dsc_0126_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:45','2023-06-22 14:14:34',NULL,1,1,'villa-avec-piscine-essaouira__dsc_0126_[800x600_l](3).jpg',0),(7326,NULL,NULL,'87228','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0127_[800x600_l](2).jpg','agence-immobiliere-essaouira__dsc_0127_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'agence-immobiliere-essaouira__dsc_0127_[800x600_l](2).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/agence-immobiliere-essaouira__dsc_0127_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2023-06-22 14:14:34',NULL,1,1,'agence-immobiliere-essaouira__dsc_0127_[800x600_l](2).jpg',0),(7327,NULL,NULL,'116297','image/jpg',NULL,'house-with-a-pool-buy__dsc_0128_[800x600_l](2).jpg','house-with-a-pool-buy__dsc_0128_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'house-with-a-pool-buy__dsc_0128_[800x600_l](2).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/house-with-a-pool-buy__dsc_0128_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2023-06-22 14:14:34',NULL,1,1,'house-with-a-pool-buy__dsc_0128_[800x600_l](2).jpg',0),(7328,NULL,NULL,'91565','image/jpg',NULL,'achat-maison-essaouira__dsc_0131_[800x600_l](3).jpg','achat-maison-essaouira__dsc_0131_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'achat-maison-essaouira__dsc_0131_[800x600_l](3).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/achat-maison-essaouira__dsc_0131_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:45','2023-06-22 14:14:34',NULL,1,1,'achat-maison-essaouira__dsc_0131_[800x600_l](3).jpg',0),(7329,NULL,NULL,'42054','image/jpg',NULL,'essaouira-vente__dsc_0133_[800x600_l](3).jpg','essaouira-vente__dsc_0133_[800x600_l](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-vente__dsc_0133_[800x600_l](3).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0133_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:45','2021-04-02 17:22:36',NULL,1,1,'essaouira-vente__dsc_0133_[800x600_l](3).jpg',0),(7330,NULL,NULL,'159023','image/jpg',NULL,'essaouira-vente-maison__dsc_0137_[800x600_l](2).jpg','essaouira-vente-maison__dsc_0137_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-vente-maison__dsc_0137_[800x600_l](2).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-vente-maison__dsc_0137_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2023-06-22 14:14:34',NULL,1,1,'essaouira-vente-maison__dsc_0137_[800x600_l](2).jpg',0),(7331,NULL,NULL,'99972','image/jpg',NULL,'agence-essaouira-mogador__dsc_0142_[800x600_l](2).jpg','agence-essaouira-mogador__dsc_0142_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'agence-essaouira-mogador__dsc_0142_[800x600_l](2).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/agence-essaouira-mogador__dsc_0142_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2023-06-22 14:14:34',NULL,1,1,'agence-essaouira-mogador__dsc_0142_[800x600_l](2).jpg',0),(7332,NULL,NULL,'64985','image/jpg',NULL,'vente-essaouira__dsc_0143_[800x600_l](2).jpg','vente-essaouira__dsc_0143_[800x600_l](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vente-essaouira__dsc_0143_[800x600_l](2).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-essaouira__dsc_0143_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2021-04-02 17:22:36',NULL,1,1,'vente-essaouira__dsc_0143_[800x600_l](2).jpg',0),(7333,NULL,NULL,'115390','image/jpg',NULL,'essaouira-maroc__dsc_0144_[800x600_l](2).jpg','essaouira-maroc__dsc_0144_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-maroc__dsc_0144_[800x600_l](2).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-maroc__dsc_0144_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2023-06-22 14:14:34',NULL,1,1,'essaouira-maroc__dsc_0144_[800x600_l](2).jpg',0),(7354,NULL,NULL,'215746','image/jpg',NULL,'maroc-immobilier__img_20171106_133247_resized_20171106_021406414_[800x600_l].jpg','maroc-immobilier__img_20171106_133247_resized_20171106_021406414_[800x600_l].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 280 m² - 365000 € - Essaouira - 7354',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-immobilier__img_20171106_133247_resized_20171106_021406414_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'maroc-immobilier__img_20171106_133247_resized_20171106_021406414_[800x600_l] | Vente - Maison de campagne - Campagne - 280 m² - 365000 € | L\'Immobilière d\'Essaouira',0),(7355,NULL,NULL,'116832','image/jpg',NULL,'vue-mer-maison-acheter-essaouira__img_20171106_133342_resized_20171106_021331038_[800x600_l].jpg','vue-mer-maison-acheter-essaouira__img_20171106_133342_resized_20171106_021331038_[800x600_l].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 280 m² - 365000 € - Essaouira - 7355',NULL,'https://immobiliere-essaouira.comuploads/media/files/vue-mer-maison-acheter-essaouira__img_20171106_133342_resized_20171106_021331038_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'vue-mer-maison-acheter-essaouira__img_20171106_133342_resized_20171106_021331038_[800x600_l] | Vente - Maison de campagne - Campagne - 280 m² - 365000 € | L\'Immobilière d\'Essaouira',0),(7356,NULL,NULL,'188011','image/jpg',NULL,'vente-essaouira-villa-vue-mer__img_20171106_133841_resized_20171106_021012707_[800x600_l].jpg','vente-essaouira-villa-vue-mer__img_20171106_133841_resized_20171106_021012707_[800x600_l].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 280 m² - 365000 € - Essaouira - 7356',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-essaouira-villa-vue-mer__img_20171106_133841_resized_20171106_021012707_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'vente-essaouira-villa-vue-mer__img_20171106_133841_resized_20171106_021012707_[800x600_l] | Vente - Maison de campagne - Campagne - 280 m² - 365000 € | L\'Immobilière d\'Essaouira',0),(7357,NULL,NULL,'177261','image/jpg',NULL,'immobilier-essaouira___1010862-3_[800x600_l].jpg','immobilier-essaouira___1010862-3_[800x600_l].jpg','800,589,2,width=\"800\" height=\"589\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 280 m² - 365000 € - Essaouira - 7357',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira___1010862-3_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'immobilier-essaouira___1010862-3_[800x600_l] | Vente - Maison de campagne - Campagne - 280 m² - 365000 € | L\'Immobilière d\'Essaouira',0),(7358,NULL,NULL,'154327','image/jpg',NULL,'louer-maison-piscine-essaouira___1010864_[800x600_l].jpg','louer-maison-piscine-essaouira___1010864_[800x600_l].jpg','799,600,2,width=\"799\" height=\"600\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 280 m² - 365000 € - Essaouira - 7358',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-maison-piscine-essaouira___1010864_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'louer-maison-piscine-essaouira___1010864_[800x600_l] | Vente - Maison de campagne - Campagne - 280 m² - 365000 € | L\'Immobilière d\'Essaouira',0),(7359,NULL,NULL,'131182','image/jpg',NULL,'vente-maison-vue-mer-essaouira__0l7a1108_[800x600_l].jpg','vente-maison-vue-mer-essaouira__0l7a1108_[800x600_l].jpg','800,534,2,width=\"800\" height=\"534\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 280 m² - 365000 € - Essaouira - 7359',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-maison-vue-mer-essaouira__0l7a1108_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'vente-maison-vue-mer-essaouira__0l7a1108_[800x600_l] | Vente - Maison de campagne - Campagne - 280 m² - 365000 € | L\'Immobilière d\'Essaouira',0),(7360,NULL,NULL,'124836','image/jpg',NULL,'essaouira-acheter-maison-vue-mer__0l7a1115_[800x600_l].jpg','essaouira-acheter-maison-vue-mer__0l7a1115_[800x600_l].jpg','800,534,2,width=\"800\" height=\"534\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 280 m² - 365000 € - Essaouira - 7360',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-acheter-maison-vue-mer__0l7a1115_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'essaouira-acheter-maison-vue-mer__0l7a1115_[800x600_l] | Vente - Maison de campagne - Campagne - 280 m² - 365000 € | L\'Immobilière d\'Essaouira',0),(7361,NULL,NULL,'154327','image/jpg',NULL,'vue-mer-maison-acheter-maroc___1010864_[800x600_l](1).jpg','vue-mer-maison-acheter-maroc___1010864_[800x600_l](1).jpg','799,600,2,width=\"799\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 280 m² - 365000 € - Essaouira - 7361',NULL,'https://immobiliere-essaouira.comuploads/media/files/vue-mer-maison-acheter-maroc___1010864_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'vue-mer-maison-acheter-maroc___1010864_[800x600_l](1) | Vente - Maison de campagne - Campagne - 280 m² - 365000 € | L\'Immobilière d\'Essaouira',0),(7362,NULL,NULL,'116711','image/jpg',NULL,'immobilier-essaouira__20171107_home_00029_[800x600_l].jpg','immobilier-essaouira__20171107_home_00029_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 280 m² - 365000 € - Essaouira - 7362',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__20171107_home_00029_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'immobilier-essaouira__20171107_home_00029_[800x600_l] | Vente - Maison de campagne - Campagne - 280 m² - 365000 € | L\'Immobilière d\'Essaouira',0),(7363,NULL,NULL,'131797','image/jpg',NULL,'vente-villa-piscine-essaouira__20171107_home_00032_[800x600_l].jpg','vente-villa-piscine-essaouira__20171107_home_00032_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 280 m² - 365000 € - Essaouira - 7363',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-villa-piscine-essaouira__20171107_home_00032_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'vente-villa-piscine-essaouira__20171107_home_00032_[800x600_l] | Vente - Maison de campagne - Campagne - 280 m² - 365000 € | L\'Immobilière d\'Essaouira',0),(7364,NULL,NULL,'130000','image/jpg',NULL,'vente-villa-essaouira__20171107_home_00036_[800x600_l].jpg','vente-villa-essaouira__20171107_home_00036_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 280 m² - 365000 € - Essaouira - 7364',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-villa-essaouira__20171107_home_00036_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'vente-villa-essaouira__20171107_home_00036_[800x600_l] | Vente - Maison de campagne - Campagne - 280 m² - 365000 € | L\'Immobilière d\'Essaouira',0),(7365,NULL,NULL,'138272','image/jpg',NULL,'achat-maison-vue-mer-essaouira__20171107_home_00066_[800x600_l].jpg','achat-maison-vue-mer-essaouira__20171107_home_00066_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 280 m² - 365000 € - Essaouira - 7365',NULL,'https://immobiliere-essaouira.comuploads/media/files/achat-maison-vue-mer-essaouira__20171107_home_00066_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'achat-maison-vue-mer-essaouira__20171107_home_00066_[800x600_l] | Vente - Maison de campagne - Campagne - 280 m² - 365000 € | L\'Immobilière d\'Essaouira',0),(7366,NULL,NULL,'127233','image/jpg',NULL,'achat-maison-piscine-essaouira__20171107_home_00075_[800x600_l].jpg','achat-maison-piscine-essaouira__20171107_home_00075_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 280 m² - 365000 € - Essaouira - 7366',NULL,'https://immobiliere-essaouira.comuploads/media/files/achat-maison-piscine-essaouira__20171107_home_00075_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'achat-maison-piscine-essaouira__20171107_home_00075_[800x600_l] | Vente - Maison de campagne - Campagne - 280 m² - 365000 € | L\'Immobilière d\'Essaouira',0),(7367,NULL,NULL,'98922','image/jpg',NULL,'essaouira-achat-maison-piscine__20171107_home_00084_[800x600_l].jpg','essaouira-achat-maison-piscine__20171107_home_00084_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 280 m² - 365000 € - Essaouira - 7367',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-achat-maison-piscine__20171107_home_00084_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'essaouira-achat-maison-piscine__20171107_home_00084_[800x600_l] | Vente - Maison de campagne - Campagne - 280 m² - 365000 € | L\'Immobilière d\'Essaouira',0),(7368,NULL,NULL,'61463','image/jpg',NULL,'maroc-maison-annonce__20171107_home_00087_[800x600_l].jpg','maroc-maison-annonce__20171107_home_00087_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 280 m² - 365000 € - Essaouira - 7368',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-maison-annonce__20171107_home_00087_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'maroc-maison-annonce__20171107_home_00087_[800x600_l] | Vente - Maison de campagne - Campagne - 280 m² - 365000 € | L\'Immobilière d\'Essaouira',0),(7369,NULL,NULL,'115945','image/jpg',NULL,'acheter-maison-piscine-vue-mer-essaouira__20171107_home_00092_[800x600_l].jpg','acheter-maison-piscine-vue-mer-essaouira__20171107_home_00092_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 280 m² - 365000 € - Essaouira - 7369',NULL,'https://immobiliere-essaouira.comuploads/media/files/acheter-maison-piscine-vue-mer-essaouira__20171107_home_00092_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'acheter-maison-piscine-vue-mer-essaouira__20171107_home_00092_[800x600_l] | Vente - Maison de campagne - Campagne - 280 m² - 365000 € | L\'Immobilière d\'Essaouira',0),(7370,NULL,NULL,'131217','image/jpg',NULL,'essaouira-maroc-achat-maison__20171107_home_00105_[800x600_l].jpg','essaouira-maroc-achat-maison__20171107_home_00105_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 280 m² - 365000 € - Essaouira - 7370',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-maroc-achat-maison__20171107_home_00105_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'essaouira-maroc-achat-maison__20171107_home_00105_[800x600_l] | Vente - Maison de campagne - Campagne - 280 m² - 365000 € | L\'Immobilière d\'Essaouira',0),(7371,NULL,NULL,'90164','image/jpg',NULL,'vivre-au-maroc__20171107_home_00117_[800x600_l].jpg','vivre-au-maroc__20171107_home_00117_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 280 m² - 365000 € - Essaouira - 7371',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__20171107_home_00117_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'vivre-au-maroc__20171107_home_00117_[800x600_l] | Vente - Maison de campagne - Campagne - 280 m² - 365000 € | L\'Immobilière d\'Essaouira',0),(7372,NULL,NULL,'162430','image/jpg',NULL,'immobilier-essaouira__dscf1636_[800x600_l].jpg','immobilier-essaouira__dscf1636_[800x600_l].jpg','800,534,2,width=\"800\" height=\"534\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 280 m² - 365000 € - Essaouira - 7372',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dscf1636_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'immobilier-essaouira__dscf1636_[800x600_l] | Vente - Maison de campagne - Campagne - 280 m² - 365000 € | L\'Immobilière d\'Essaouira',0),(7373,NULL,NULL,'129406','image/jpg',NULL,'acheter-maison-essaouira__dscf1641_[800x600_l].jpg','acheter-maison-essaouira__dscf1641_[800x600_l].jpg','800,534,2,width=\"800\" height=\"534\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 280 m² - 365000 € - Essaouira - 7373',NULL,'https://immobiliere-essaouira.comuploads/media/files/acheter-maison-essaouira__dscf1641_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'acheter-maison-essaouira__dscf1641_[800x600_l] | Vente - Maison de campagne - Campagne - 280 m² - 365000 € | L\'Immobilière d\'Essaouira',0),(7374,NULL,NULL,'106235','image/jpg',NULL,'achat-villa-piscine-essaouira__dscf1645_[800x600_l].jpg','achat-villa-piscine-essaouira__dscf1645_[800x600_l].jpg','800,534,2,width=\"800\" height=\"534\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 280 m² - 365000 € - Essaouira - 7374',NULL,'https://immobiliere-essaouira.comuploads/media/files/achat-villa-piscine-essaouira__dscf1645_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'achat-villa-piscine-essaouira__dscf1645_[800x600_l] | Vente - Maison de campagne - Campagne - 280 m² - 365000 € | L\'Immobilière d\'Essaouira',0),(7375,NULL,NULL,'178509','image/jpg',NULL,'vente-villa-essaouira__dscf1654_[800x600_l].jpg','vente-villa-essaouira__dscf1654_[800x600_l].jpg','800,534,2,width=\"800\" height=\"534\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 280 m² - 365000 € - Essaouira - 7375',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-villa-essaouira__dscf1654_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'vente-villa-essaouira__dscf1654_[800x600_l] | Vente - Maison de campagne - Campagne - 280 m² - 365000 € | L\'Immobilière d\'Essaouira',0),(7376,NULL,NULL,'143402','image/jpg',NULL,'vivre-a-essaouira__dscf1662_[800x600_l].jpg','vivre-a-essaouira__dscf1662_[800x600_l].jpg','800,534,2,width=\"800\" height=\"534\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 280 m² - 365000 € - Essaouira - 7376',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dscf1662_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'vivre-a-essaouira__dscf1662_[800x600_l] | Vente - Maison de campagne - Campagne - 280 m² - 365000 € | L\'Immobilière d\'Essaouira',0),(7397,NULL,NULL,'49971','image/jpg',NULL,'vente-villa-essaouira__dsc_0090_[logo800x600](1).jpg','vente-villa-essaouira__dsc_0090_[logo800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vente-villa-essaouira__dsc_0090_[logo800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-villa-essaouira__dsc_0090_[logo800x600](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:06',NULL,1,1,NULL,0),(7398,NULL,NULL,'61445','image/jpg',NULL,'achat-maison-vue-mer__dsc_0092_[logo800x600](2).jpg','achat-maison-vue-mer__dsc_0092_[logo800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'achat-maison-vue-mer__dsc_0092_[logo800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/achat-maison-vue-mer__dsc_0092_[logo800x600](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:06',NULL,1,1,NULL,0),(7399,NULL,NULL,'99433','image/jpg',NULL,'vue-mer-essaouira__dsc_0093_[logo800x600](2).jpg','vue-mer-essaouira__dsc_0093_[logo800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7399',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vue-mer-essaouira__dsc_0093_[logo800x600](2).jpg',NULL,'2019-11-10 20:05:45','2021-02-24 16:48:28',NULL,1,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7399',0),(7400,NULL,NULL,'98295','image/jpg',NULL,'maroc-vacances__dsc_0097_[logo800x600](1).jpg','maroc-vacances__dsc_0097_[logo800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7400',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-vacances__dsc_0097_[logo800x600](1).jpg',NULL,'2019-11-10 20:05:45','2021-02-24 16:48:28',NULL,1,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7400',0),(7401,NULL,NULL,'56700','image/jpg',NULL,'maroc-diabet__dsc_0100_[logo800x600](2).jpg','maroc-diabet__dsc_0100_[logo800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7401',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-diabet__dsc_0100_[logo800x600](2).jpg',NULL,'2019-11-10 20:05:45','2021-02-24 16:48:28',NULL,1,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7401',0),(7402,NULL,NULL,'105726','image/jpg',NULL,'maison-vue-mer-essaouira__dsc_0104_[logo800x600](2).jpg','maison-vue-mer-essaouira__dsc_0104_[logo800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7402',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-vue-mer-essaouira__dsc_0104_[logo800x600](2).jpg',NULL,'2019-11-10 20:05:45','2021-02-24 16:48:28',NULL,1,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7402',0),(7403,NULL,NULL,'106864','image/jpg',NULL,'essaouira-vente__dsc_0106_[logo800x600](1).jpg','essaouira-vente__dsc_0106_[logo800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7403',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0106_[logo800x600](1).jpg',NULL,'2019-11-10 20:05:45','2021-02-24 16:48:28',NULL,1,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7403',0),(7404,NULL,NULL,'147723','image/jpg',NULL,'vivre-a-essaouira__dsc_0007_[logo800x600](4).jpg','vivre-a-essaouira__dsc_0007_[logo800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7404',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0007_[logo800x600](4).jpg',NULL,'2019-11-10 20:05:45','2021-02-24 16:48:28',NULL,1,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7404',0),(7405,NULL,NULL,'155987','image/jpg',NULL,'acheter-maison-essaouira__dsc_0012_[logo800x600](3).jpg','acheter-maison-essaouira__dsc_0012_[logo800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7405',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/acheter-maison-essaouira__dsc_0012_[logo800x600](3).jpg',NULL,'2019-11-10 20:05:45','2021-02-24 16:48:28',NULL,1,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7405',0),(7406,NULL,NULL,'148633','image/jpg',NULL,'vente-villa-essaouira__dsc_0020_[logo800x600](3).jpg','vente-villa-essaouira__dsc_0020_[logo800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7406',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-villa-essaouira__dsc_0020_[logo800x600](3).jpg',NULL,'2019-11-10 20:05:45','2021-02-24 16:48:28',NULL,1,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7406',0),(7407,NULL,NULL,'150939','image/jpg',NULL,'l-immobiliere-d-essaouira__dsc_0021_[logo800x600](3).jpg','l-immobiliere-d-essaouira__dsc_0021_[logo800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7407',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/l-immobiliere-d-essaouira__dsc_0021_[logo800x600](3).jpg',NULL,'2019-11-10 20:05:45','2021-02-24 16:48:28',NULL,1,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7407',0),(7408,NULL,NULL,'123629','image/jpg',NULL,'vivre-a-essaouira__dsc_0031_[logo800x600](2).jpg','vivre-a-essaouira__dsc_0031_[logo800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7408',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0031_[logo800x600](2).jpg',NULL,'2019-11-10 20:05:45','2021-02-24 16:48:28',NULL,1,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7408',0),(7409,NULL,NULL,'101329','image/jpg',NULL,'maroc-immobilier__dsc_0044_[logo800x600](3).jpg','maroc-immobilier__dsc_0044_[logo800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7409',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-immobilier__dsc_0044_[logo800x600](3).jpg',NULL,'2019-11-10 20:05:45','2021-02-24 16:48:28',NULL,1,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7409',0),(7410,NULL,NULL,'82814','image/jpg',NULL,'essaouira-vente__dsc_0051_[logo800x600](4).jpg','essaouira-vente__dsc_0051_[logo800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7410',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0051_[logo800x600](4).jpg',NULL,'2019-11-10 20:05:45','2021-02-24 16:48:28',NULL,1,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7410',0),(7411,NULL,NULL,'74506','image/jpg',NULL,'vivre-a-essaouira__dsc_0052_[logo800x600](3).jpg','vivre-a-essaouira__dsc_0052_[logo800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7411',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0052_[logo800x600](3).jpg',NULL,'2019-11-10 20:05:45','2021-02-24 16:48:28',NULL,1,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7411',0),(7412,NULL,NULL,'72595','image/jpg',NULL,'vente-villa-essaouira__dsc_0054_[logo800x600](6).jpg','vente-villa-essaouira__dsc_0054_[logo800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7412',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-villa-essaouira__dsc_0054_[logo800x600](6).jpg',NULL,'2019-11-10 20:05:45','2021-02-24 16:48:28',NULL,1,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7412',0),(7413,NULL,NULL,'64304','image/jpg',NULL,'vivre-au-maroc__dsc_0112_[logo800x600](4).jpg','vivre-au-maroc__dsc_0112_[logo800x600](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-au-maroc__dsc_0112_[logo800x600](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0112_[logo800x600](4).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:07',NULL,1,1,NULL,0),(7414,NULL,NULL,'61761','image/jpg',NULL,'vivre-a-essaouira__dsc_0059_[logo800x600](3).jpg','vivre-a-essaouira__dsc_0059_[logo800x600](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_0059_[logo800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0059_[logo800x600](3).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:07',NULL,1,1,NULL,0),(7415,NULL,NULL,'103148','image/jpg',NULL,'un-bon-affaire-a-essaouira__dsc_0060_[logo800x600](2).jpg','un-bon-affaire-a-essaouira__dsc_0060_[logo800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7415',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/un-bon-affaire-a-essaouira__dsc_0060_[logo800x600](2).jpg',NULL,'2019-11-10 20:05:45','2021-02-24 16:48:28',NULL,1,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7415',0),(7416,NULL,NULL,'88594','image/jpg',NULL,'vacances-essaouira__dsc_0064_[logo800x600](2).jpg','vacances-essaouira__dsc_0064_[logo800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7416',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_0064_[logo800x600](2).jpg',NULL,'2019-11-10 20:05:45','2021-02-24 16:48:28',NULL,1,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7416',0),(7417,NULL,NULL,'50038','image/jpg',NULL,'immobilier-essaouira__dsc_0074_[logo800x600](4).jpg','immobilier-essaouira__dsc_0074_[logo800x600](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0074_[logo800x600](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0074_[logo800x600](4).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:07',NULL,1,1,NULL,0),(7418,NULL,NULL,'81647','image/jpg',NULL,'acheter-maison-essaouira__dsc_0076_[logo800x600](2).jpg','acheter-maison-essaouira__dsc_0076_[logo800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'acheter-maison-essaouira__dsc_0076_[logo800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/acheter-maison-essaouira__dsc_0076_[logo800x600](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:07',NULL,1,1,NULL,0),(7419,NULL,NULL,'105598','image/jpg',NULL,'immobilier-essaouira__dsc_0080_[logo800x600](4).jpg','immobilier-essaouira__dsc_0080_[logo800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7419',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0080_[logo800x600](4).jpg',NULL,'2019-11-10 20:05:45','2021-02-24 16:48:28',NULL,1,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7419',0),(7420,NULL,NULL,'123331','image/jpg',NULL,'maroc-annonce__dsc_0082_[logo800x600](3).jpg','maroc-annonce__dsc_0082_[logo800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7420',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-annonce__dsc_0082_[logo800x600](3).jpg',NULL,'2019-11-10 20:05:45','2021-02-24 16:48:28',NULL,1,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7420',0),(7421,NULL,NULL,'111577','image/jpg',NULL,'vivre-a-essaouira__dsc_0083_[logo800x600](4).jpg','vivre-a-essaouira__dsc_0083_[logo800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7421',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0083_[logo800x600](4).jpg',NULL,'2019-11-10 20:05:45','2021-02-24 16:48:28',NULL,1,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7421',0),(7422,NULL,NULL,'85259','image/jpg',NULL,'vivre-a-essaouira__dsc_0085_[logo800x600].jpg','vivre-a-essaouira__dsc_0085_[logo800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7422',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0085_[logo800x600].jpg',NULL,'2019-11-10 20:05:45','2021-02-24 16:48:28',NULL,1,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7422',0),(7423,NULL,NULL,'106881','image/jpg',NULL,'essaouira-vente__dsc_0087_[logo800x600](2).jpg','essaouira-vente__dsc_0087_[logo800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7423',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0087_[logo800x600](2).jpg',NULL,'2019-11-10 20:05:45','2021-02-24 16:48:28',NULL,1,1,'Vente - Maison de campagne - Mogador - 250 m² - 240000 € - Essaouira - 7423',0),(7424,NULL,NULL,'35515','image/jpg',NULL,'essaouira-campagne__dsc_2193.jpg','essaouira-campagne__dsc_2193.jpg','343,512,2,width=\"343\" height=\"512\",8,3,image/jpeg',NULL,1,'essaouira-campagne__dsc_2193.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-campagne__dsc_2193.jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:44',NULL,1,1,'essaouira-campagne__dsc_2193 | Vente - Maison de campagne - Campagne - 420 m² - 690000 € | L\'Immobilière d\'Essaouira',0),(7425,NULL,NULL,'74224','image/jpg',NULL,'essaouira-villa__dsc_2188.jpg','essaouira-villa__dsc_2188.jpg','343,512,2,width=\"343\" height=\"512\",8,3,image/jpeg',NULL,1,'essaouira-villa__dsc_2188.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-villa__dsc_2188.jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'essaouira-villa__dsc_2188 | Vente - Maison de campagne - Campagne - 420 m² - 690000 € | L\'Immobilière d\'Essaouira',0),(7426,NULL,NULL,'87158','image/jpg',NULL,'essaouira-maison__dsc_2189.jpg','essaouira-maison__dsc_2189.jpg','720,482,2,width=\"720\" height=\"482\",8,3,image/jpeg',NULL,1,'essaouira-maison__dsc_2189.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-maison__dsc_2189.jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'essaouira-maison__dsc_2189 | Vente - Maison de campagne - Campagne - 420 m² - 690000 € | L\'Immobilière d\'Essaouira',0),(7427,NULL,NULL,'79213','image/jpg',NULL,'essaouira-immobilier__dsc_2165.jpg','essaouira-immobilier__dsc_2165.jpg','720,482,2,width=\"720\" height=\"482\",8,3,image/jpeg',NULL,1,'essaouira-immobilier__dsc_2165.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_2165.jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'essaouira-immobilier__dsc_2165 | Vente - Maison de campagne - Campagne - 420 m² - 690000 € | L\'Immobilière d\'Essaouira',0),(7428,NULL,NULL,'124466','image/jpg',NULL,'essaouira-haut-satnding__dsc_2143.jpg','essaouira-haut-satnding__dsc_2143.jpg','720,482,2,width=\"720\" height=\"482\",8,3,image/jpeg',NULL,0,'essaouira-haut-satnding__dsc_2143.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-haut-satnding__dsc_2143.jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'essaouira-haut-satnding__dsc_2143 | Vente - Maison de campagne - Campagne - 420 m² - 690000 € | L\'Immobilière d\'Essaouira',0),(7429,NULL,NULL,'94905','image/jpg',NULL,'essaouira-salon__dsc_2149.jpg','essaouira-salon__dsc_2149.jpg','720,482,2,width=\"720\" height=\"482\",8,3,image/jpeg',NULL,0,'essaouira-salon__dsc_2149.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-salon__dsc_2149.jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'essaouira-salon__dsc_2149 | Vente - Maison de campagne - Campagne - 420 m² - 690000 € | L\'Immobilière d\'Essaouira',0),(7430,NULL,NULL,'111362','image/jpg',NULL,'essaouira-piscine__dsc_2116.jpg','essaouira-piscine__dsc_2116.jpg','720,482,2,width=\"720\" height=\"482\",8,3,image/jpeg',NULL,0,'essaouira-piscine__dsc_2116.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-piscine__dsc_2116.jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'essaouira-piscine__dsc_2116 | Vente - Maison de campagne - Campagne - 420 m² - 690000 € | L\'Immobilière d\'Essaouira',0),(7431,NULL,NULL,'116429','image/jpg',NULL,'essaouira-jardin__dsc_2114.jpg','essaouira-jardin__dsc_2114.jpg','720,482,2,width=\"720\" height=\"482\",8,3,image/jpeg',NULL,0,'essaouira-jardin__dsc_2114.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-jardin__dsc_2114.jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'essaouira-jardin__dsc_2114 | Vente - Maison de campagne - Campagne - 420 m² - 690000 € | L\'Immobilière d\'Essaouira',0),(7432,NULL,NULL,'124757','image/jpg',NULL,'essaouira-architecte__dsc_2113.jpg','essaouira-architecte__dsc_2113.jpg','720,482,2,width=\"720\" height=\"482\",8,3,image/jpeg',NULL,0,'essaouira-architecte__dsc_2113.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-architecte__dsc_2113.jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'essaouira-architecte__dsc_2113 | Vente - Maison de campagne - Campagne - 420 m² - 690000 € | L\'Immobilière d\'Essaouira',0),(7433,NULL,NULL,'67432','image/jpg',NULL,'essaouira-patio__dsc_2103.jpg','essaouira-patio__dsc_2103.jpg','343,512,2,width=\"343\" height=\"512\",8,3,image/jpeg',NULL,0,'essaouira-patio__dsc_2103.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-patio__dsc_2103.jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'essaouira-patio__dsc_2103 | Vente - Maison de campagne - Campagne - 420 m² - 690000 € | L\'Immobilière d\'Essaouira',0),(7434,NULL,NULL,'96024','image/jpg',NULL,'essaouira-propriete__dsc_2094.jpg','essaouira-propriete__dsc_2094.jpg','720,482,2,width=\"720\" height=\"482\",8,3,image/jpeg',NULL,0,'essaouira-propriete__dsc_2094.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-propriete__dsc_2094.jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'essaouira-propriete__dsc_2094 | Vente - Maison de campagne - Campagne - 420 m² - 690000 € | L\'Immobilière d\'Essaouira',0),(7435,NULL,NULL,'137303','image/jpg',NULL,'essaouira-demeure__dsc_2101.jpg','essaouira-demeure__dsc_2101.jpg','720,482,2,width=\"720\" height=\"482\",8,3,image/jpeg',NULL,0,'essaouira-demeure__dsc_2101.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-demeure__dsc_2101.jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:46',NULL,1,1,'essaouira-demeure__dsc_2101 | Vente - Maison de campagne - Campagne - 420 m² - 690000 € | L\'Immobilière d\'Essaouira',0),(7456,NULL,NULL,'94240','image/jpg',NULL,'essaouira-achat__dsc_0130_[800x600_l](1).jpg','essaouira-achat__dsc_0130_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-achat__dsc_0130_[800x600_l](1).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-achat__dsc_0130_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'essaouira-achat__dsc_0130_[800x600_l](1).jpg',0),(7457,NULL,NULL,'50867','image/jpg',NULL,'essaouira-vente-maison__dsc_0135_[800x600_l](4).jpg','essaouira-vente-maison__dsc_0135_[800x600_l](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-vente-maison__dsc_0135_[800x600_l](4).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente-maison__dsc_0135_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'essaouira-vente-maison__dsc_0135_[800x600_l](4).jpg',0),(7458,NULL,NULL,'69561','image/jpg',NULL,'vivre-a-essaouira__dsc_0136_[800x600_l](2).jpg','vivre-a-essaouira__dsc_0136_[800x600_l](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_0136_[800x600_l](2).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0136_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'vivre-a-essaouira__dsc_0136_[800x600_l](2).jpg',0),(7459,NULL,NULL,'66855','image/jpg',NULL,'essaouira-maroc__dsc_0140_[800x600_l](2).jpg','essaouira-maroc__dsc_0140_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-maroc__dsc_0140_[800x600_l](2).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0140_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'essaouira-maroc__dsc_0140_[800x600_l](2).jpg',0),(7460,NULL,NULL,'60219','image/jpg',NULL,'maroc-essaouira-installer__dsc_0138_[800x600_l](1).jpg','maroc-essaouira-installer__dsc_0138_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maroc-essaouira-installer__dsc_0138_[800x600_l](1).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-essaouira-installer__dsc_0138_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'maroc-essaouira-installer__dsc_0138_[800x600_l](1).jpg',0),(7461,NULL,NULL,'41262','image/jpg',NULL,'essaouira-vente__dsc_0139_[800x600_l](6).jpg','essaouira-vente__dsc_0139_[800x600_l](6).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-vente__dsc_0139_[800x600_l](6).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0139_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'essaouira-vente__dsc_0139_[800x600_l](6).jpg',0),(7462,NULL,NULL,'108259','image/jpg',NULL,'stephane-laurent__dsc_0152_[800x600_l](5).jpg','stephane-laurent__dsc_0152_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'stephane-laurent__dsc_0152_[800x600_l](5).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/stephane-laurent__dsc_0152_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'stephane-laurent__dsc_0152_[800x600_l](5).jpg',0),(7463,NULL,NULL,'94032','image/jpg',NULL,'essaouira-vente__dsc_0143_[800x600_l](6).jpg','essaouira-vente__dsc_0143_[800x600_l](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'essaouira-vente__dsc_0143_[800x600_l](6).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0143_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'essaouira-vente__dsc_0143_[800x600_l](6).jpg',0),(7464,NULL,NULL,'101216','image/jpg',NULL,'essaouira-vente__dsc_0094_[800x600_l](2).jpg','essaouira-vente__dsc_0094_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'essaouira-vente__dsc_0094_[800x600_l](2).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0094_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'essaouira-vente__dsc_0094_[800x600_l](2).jpg',0),(7465,NULL,NULL,'58976','image/jpg',NULL,'immobilier-essaouira__dsc_0083_[800x600_l](6).jpg','immobilier-essaouira__dsc_0083_[800x600_l](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_0083_[800x600_l](6).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0083_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'immobilier-essaouira__dsc_0083_[800x600_l](6).jpg',0),(7466,NULL,NULL,'66928','image/jpg',NULL,'maroc-annonce__dsc_0085_[800x600_l](5).jpg','maroc-annonce__dsc_0085_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'maroc-annonce__dsc_0085_[800x600_l](5).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-annonce__dsc_0085_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'maroc-annonce__dsc_0085_[800x600_l](5).jpg',0),(7467,NULL,NULL,'61067','image/jpg',NULL,'essaouira-achat__dsc_0087_[800x600_l](5).jpg','essaouira-achat__dsc_0087_[800x600_l](5).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-achat__dsc_0087_[800x600_l](5).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-achat__dsc_0087_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'essaouira-achat__dsc_0087_[800x600_l](5).jpg',0),(7468,NULL,NULL,'113738','image/jpg',NULL,'immobilier-essaouira__dsc_0088_[800x600_l](3).jpg','immobilier-essaouira__dsc_0088_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0088_[800x600_l](3).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0088_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'immobilier-essaouira__dsc_0088_[800x600_l](3).jpg',0),(7469,NULL,NULL,'180464','image/jpg',NULL,'vivre-a-essaouira__dsc_0151_[800x600_l](8).jpg','vivre-a-essaouira__dsc_0151_[800x600_l](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_0151_[800x600_l](8).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0151_[800x600_l](8).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'vivre-a-essaouira__dsc_0151_[800x600_l](8).jpg',0),(7470,NULL,NULL,'60442','image/jpg',NULL,'vente-maison-essaouira__dsc_0098_[800x600_l](4).jpg','vente-maison-essaouira__dsc_0098_[800x600_l](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vente-maison-essaouira__dsc_0098_[800x600_l](4).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-maison-essaouira__dsc_0098_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'vente-maison-essaouira__dsc_0098_[800x600_l](4).jpg',0),(7471,NULL,NULL,'68068','image/jpg',NULL,'maroc-essaouira-installer__dsc_0141_[800x600_l](4).jpg','maroc-essaouira-installer__dsc_0141_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maroc-essaouira-installer__dsc_0141_[800x600_l](4).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-essaouira-installer__dsc_0141_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'maroc-essaouira-installer__dsc_0141_[800x600_l](4).jpg',0),(7472,NULL,NULL,'76151','image/jpg',NULL,'maison-essaouira-en-vente__dsc_0103_[800x600_l](3).jpg','maison-essaouira-en-vente__dsc_0103_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maison-essaouira-en-vente__dsc_0103_[800x600_l](3).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-essaouira-en-vente__dsc_0103_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'maison-essaouira-en-vente__dsc_0103_[800x600_l](3).jpg',0),(7473,NULL,NULL,'111078','image/jpg',NULL,'maison-5-chambres__dsc_0104_[800x600_l](9).jpg','maison-5-chambres__dsc_0104_[800x600_l](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maison-5-chambres__dsc_0104_[800x600_l](9).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-5-chambres__dsc_0104_[800x600_l](9).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'maison-5-chambres__dsc_0104_[800x600_l](9).jpg',0),(7474,NULL,NULL,'75219','image/jpg',NULL,'maison-en-vente-zone-urbaine__dsc_0106_[800x600_l](3).jpg','maison-en-vente-zone-urbaine__dsc_0106_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maison-en-vente-zone-urbaine__dsc_0106_[800x600_l](3).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-en-vente-zone-urbaine__dsc_0106_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'maison-en-vente-zone-urbaine__dsc_0106_[800x600_l](3).jpg',0),(7475,NULL,NULL,'75634','image/jpg',NULL,'vente-maison-zone-urbaine__dsc_0108_[800x600_l](3).jpg','vente-maison-zone-urbaine__dsc_0108_[800x600_l](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vente-maison-zone-urbaine__dsc_0108_[800x600_l](3).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-maison-zone-urbaine__dsc_0108_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'vente-maison-zone-urbaine__dsc_0108_[800x600_l](3).jpg',0),(7476,NULL,NULL,'59366','image/jpg',NULL,'achat-maison-5-km-d-essaouira__dsc_0112_[800x600_l](4).jpg','achat-maison-5-km-d-essaouira__dsc_0112_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'achat-maison-5-km-d-essaouira__dsc_0112_[800x600_l](4).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/achat-maison-5-km-d-essaouira__dsc_0112_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'achat-maison-5-km-d-essaouira__dsc_0112_[800x600_l](4).jpg',0),(7477,NULL,NULL,'62120','image/jpg',NULL,'essaouira-achat-immobilier__dsc_0113_[800x600_l].jpg','essaouira-achat-immobilier__dsc_0113_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-achat-immobilier__dsc_0113_[800x600_l].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-achat-immobilier__dsc_0113_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'essaouira-achat-immobilier__dsc_0113_[800x600_l].jpg',0),(7478,NULL,NULL,'99540','image/jpg',NULL,'vente-maison-5-chambres__dsc_0116_[800x600_l](4).jpg','vente-maison-5-chambres__dsc_0116_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vente-maison-5-chambres__dsc_0116_[800x600_l](4).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-maison-5-chambres__dsc_0116_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'vente-maison-5-chambres__dsc_0116_[800x600_l](4).jpg',0),(7479,NULL,NULL,'70878','image/jpg',NULL,'immobilier-essaouira__dsc_0117_[800x600_l](3).jpg','immobilier-essaouira__dsc_0117_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0117_[800x600_l](3).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0117_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'immobilier-essaouira__dsc_0117_[800x600_l](3).jpg',0),(7480,NULL,NULL,'64290','image/jpg',NULL,'essaouira-vente__dsc_0119_[800x600_l](3).jpg','essaouira-vente__dsc_0119_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-vente__dsc_0119_[800x600_l](3).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0119_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'essaouira-vente__dsc_0119_[800x600_l](3).jpg',0),(7481,NULL,NULL,'40786','image/jpg',NULL,'vente-maison-zone-urbaine-essaouira__dsc_0122_[800x600_l](7).jpg','vente-maison-zone-urbaine-essaouira__dsc_0122_[800x600_l](7).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vente-maison-zone-urbaine-essaouira__dsc_0122_[800x600_l](7).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-maison-zone-urbaine-essaouira__dsc_0122_[800x600_l](7).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'vente-maison-zone-urbaine-essaouira__dsc_0122_[800x600_l](7).jpg',0),(7482,NULL,NULL,'74703','image/jpg',NULL,'maroc-annonce__dsc_0125_[800x600_l](3).jpg','maroc-annonce__dsc_0125_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maroc-annonce__dsc_0125_[800x600_l](3).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-annonce__dsc_0125_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:45','2021-02-23 15:55:57',NULL,1,1,'maroc-annonce__dsc_0125_[800x600_l](3).jpg',0),(7573,NULL,NULL,'75738','image/jpg',NULL,'vente-essaouira__dsc_0060_[800x600_l].jpg','vente-essaouira__dsc_0060_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vente-essaouira__dsc_0060_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-essaouira__dsc_0060_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:08',NULL,1,1,NULL,0),(7574,NULL,NULL,'118423','image/jpg',NULL,'essaouira-maroc__dsc_0063_[800x600_l].jpg','essaouira-maroc__dsc_0063_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7574',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-maroc__dsc_0063_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-08-24 10:12:45',NULL,1,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7574',0),(7575,NULL,NULL,'83054','image/jpg',NULL,'investisment-maroc__dsc_0064_[800x600_l].jpg','investisment-maroc__dsc_0064_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'investisment-maroc__dsc_0064_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/investisment-maroc__dsc_0064_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:08',NULL,1,1,NULL,0),(7576,NULL,NULL,'137045','image/jpg',NULL,'vente-villa-essaouira__dsc_0070_[800x600_l].jpg','vente-villa-essaouira__dsc_0070_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7576',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-villa-essaouira__dsc_0070_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-08-24 10:12:45',NULL,1,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7576',0),(7577,NULL,NULL,'80627','image/jpg',NULL,'vivre-a-essaouira__dsc_0073_[800x600_l].jpg','vivre-a-essaouira__dsc_0073_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_0073_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0073_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:08',NULL,1,1,NULL,0),(7578,NULL,NULL,'80986','image/jpg',NULL,'vacances-essaouira__dsc_0078_[800x600_l].jpg','vacances-essaouira__dsc_0078_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vacances-essaouira__dsc_0078_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_0078_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:08',NULL,1,1,NULL,0),(7579,NULL,NULL,'130580','image/jpg',NULL,'vivre-au-maroc__dsc_0082_[800x600_l].jpg','vivre-au-maroc__dsc_0082_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7579',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vivre-au-maroc__dsc_0082_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-08-24 10:12:45',NULL,1,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7579',0),(7580,NULL,NULL,'152252','image/jpg',NULL,'expatrie-a-essaouira__dsc_0083_[800x600_l].jpg','expatrie-a-essaouira__dsc_0083_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7580',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/expatrie-a-essaouira__dsc_0083_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-08-24 10:12:45',NULL,1,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7580',0),(7581,NULL,NULL,'148764','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0089_[800x600_l].jpg','agence-immobiliere-essaouira__dsc_0089_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7581',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/agence-immobiliere-essaouira__dsc_0089_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-08-24 10:12:45',NULL,1,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7581',0),(7582,NULL,NULL,'133786','image/jpg',NULL,'j-aime-essaouira__dsc_0096_[800x600_l].jpg','j-aime-essaouira__dsc_0096_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7582',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/j-aime-essaouira__dsc_0096_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-08-24 10:12:45',NULL,1,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7582',0),(7583,NULL,NULL,'185153','image/jpg',NULL,'stephane-laurent__dsc_0101_[800x600_l].jpg','stephane-laurent__dsc_0101_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7583',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/stephane-laurent__dsc_0101_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-08-24 10:12:45',NULL,1,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7583',0),(7584,NULL,NULL,'168201','image/jpg',NULL,'essaouira-vente__dsc_0106_[800x600_l].jpg','essaouira-vente__dsc_0106_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7584',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-vente__dsc_0106_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-08-24 10:12:45',NULL,1,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7584',0),(7585,NULL,NULL,'137373','image/jpg',NULL,'essaouira-immobilier__dsc_0001_[800x600_l](1).jpg','essaouira-immobilier__dsc_0001_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7585',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-immobilier__dsc_0001_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2023-08-24 10:12:45',NULL,1,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7585',0),(7586,NULL,NULL,'125173','image/jpg',NULL,'essaouira-real-estate__dsc_0002_[800x600_l](1).jpg','essaouira-real-estate__dsc_0002_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7586',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-real-estate__dsc_0002_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2023-08-24 10:12:45',NULL,1,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7586',0),(7587,NULL,NULL,'122233','image/jpg',NULL,'essaouira-villa__dsc_0007_[800x600_l](1).jpg','essaouira-villa__dsc_0007_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7587',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-villa__dsc_0007_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2023-08-24 10:12:45',NULL,1,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7587',0),(7588,NULL,NULL,'132829','image/jpg',NULL,'essaouira-house__dsc_0013_[800x600_l](1).jpg','essaouira-house__dsc_0013_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7588',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-house__dsc_0013_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2021-03-17 17:41:38',NULL,1,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7588',0),(7589,NULL,NULL,'145051','image/jpg',NULL,'essaouira-propriete__dsc_0010_[800x600_l].jpg','essaouira-propriete__dsc_0010_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7589',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-propriete__dsc_0010_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-08-24 10:12:45',NULL,1,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7589',0),(7590,NULL,NULL,'85520','image/jpg',NULL,'essaouira-maison__dsc_0011_[800x600_l].jpg','essaouira-maison__dsc_0011_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-maison__dsc_0011_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-maison__dsc_0011_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:08',NULL,1,1,NULL,0),(7591,NULL,NULL,'84201','image/jpg',NULL,'essaouira-mustakbal__dsc_0016_[800x600_l].jpg','essaouira-mustakbal__dsc_0016_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-mustakbal__dsc_0016_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-mustakbal__dsc_0016_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:08',NULL,1,1,NULL,0),(7592,NULL,NULL,'131798','image/jpg',NULL,'essaouira-vente__dsc_0025_[800x600_l].jpg','essaouira-vente__dsc_0025_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7592',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-vente__dsc_0025_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-08-24 10:12:45',NULL,1,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7592',0),(7593,NULL,NULL,'148900','image/jpg',NULL,'essaouira-terrasse__dsc_0027_[800x600_l].jpg','essaouira-terrasse__dsc_0027_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7593',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-terrasse__dsc_0027_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-08-24 10:12:45',NULL,1,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7593',0),(7594,NULL,NULL,'150456','image/jpg',NULL,'essaouira-plage__dsc_0032_[800x600_l].jpg','essaouira-plage__dsc_0032_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7594',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-plage__dsc_0032_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-08-24 10:12:45',NULL,1,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7594',0),(7595,NULL,NULL,'132709','image/jpg',NULL,'essaouira-maroc__dsc_0035_[800x600_l].jpg','essaouira-maroc__dsc_0035_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7595',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-maroc__dsc_0035_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-08-24 10:12:45',NULL,1,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7595',0),(7596,NULL,NULL,'144865','image/jpg',NULL,'essaouira-logement__dsc_0040_[800x600_l].jpg','essaouira-logement__dsc_0040_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7596',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-logement__dsc_0040_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-08-24 10:12:45',NULL,1,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7596',0),(7597,NULL,NULL,'83305','image/jpg',NULL,'essaouira-demeure__dsc_0042_[800x600_l].jpg','essaouira-demeure__dsc_0042_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-demeure__dsc_0042_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-demeure__dsc_0042_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:08',NULL,1,1,NULL,0),(7598,NULL,NULL,'87853','image/jpg',NULL,'essaouira-home__dsc_0043_[800x600_l].jpg','essaouira-home__dsc_0043_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-home__dsc_0043_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-home__dsc_0043_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:08',NULL,1,1,NULL,0),(7599,NULL,NULL,'68765','image/jpg',NULL,'essaouira-luxe__dsc_0044_[800x600_l].jpg','essaouira-luxe__dsc_0044_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-luxe__dsc_0044_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-luxe__dsc_0044_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:08',NULL,1,1,NULL,0),(7600,NULL,NULL,'133672','image/jpg',NULL,'essaouira-prestige__dsc_0046_[800x600_l].jpg','essaouira-prestige__dsc_0046_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7600',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-prestige__dsc_0046_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-08-24 10:12:45',NULL,1,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7600',0);
INSERT INTO `media_object` VALUES (7601,NULL,NULL,'120497','image/jpg',NULL,'immobilier-essaouira__dsc_0049_[800x600_l].jpg','immobilier-essaouira__dsc_0049_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7601',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier-essaouira__dsc_0049_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-08-24 10:12:45',NULL,1,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7601',0),(7602,NULL,NULL,'120131','image/jpg',NULL,'essaouira-vente__dsc_0051_[800x600_l].jpg','essaouira-vente__dsc_0051_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7602',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-vente__dsc_0051_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-08-24 10:12:45',NULL,1,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7602',0),(7603,NULL,NULL,'151654','image/jpg',NULL,'maroc__dsc_0055_[800x600_l].jpg','maroc__dsc_0055_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7603',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maroc__dsc_0055_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-08-24 10:12:45',NULL,1,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7603',0),(7604,NULL,NULL,'138647','image/jpg',NULL,'acheter-au-maroc__dsc_0059_[800x600_l].jpg','acheter-au-maroc__dsc_0059_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7604',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/acheter-au-maroc__dsc_0059_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-08-24 10:12:45',NULL,1,1,'Vente - Maison de ville - Nouvelle-Ville - 350 m² - 298000 € - Essaouira - 7604',0),(7605,NULL,NULL,'177332','image/jpg',NULL,'immobilier-essaouira__20160529_132839_[800x600_l].jpg','immobilier-essaouira__20160529_132839_[800x600_l].jpg','800,450,2,width=\"800\" height=\"450\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7605',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__20160529_132839_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-05-09 14:32:22',NULL,1,1,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7605',0),(7606,NULL,NULL,'102267','image/jpg',NULL,'vente-villa-essaouira__20160529_133504_[800x600_l].jpg','vente-villa-essaouira__20160529_133504_[800x600_l].jpg','800,384,2,width=\"800\" height=\"384\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7606',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-villa-essaouira__20160529_133504_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-05-09 14:32:22',NULL,1,1,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7606',0),(7607,NULL,NULL,'82240','image/jpg',NULL,'vente-maison-essaouira__20160531_000033_[800x600_l].jpg','vente-maison-essaouira__20160531_000033_[800x600_l].jpg','800,450,2,width=\"800\" height=\"450\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7607',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-maison-essaouira__20160531_000033_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-05-09 14:32:22',NULL,1,1,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7607',0),(7608,NULL,NULL,'72232','image/jpg',NULL,'achat-villa-essaouira__20170101_182341_[800x600_l].jpg','achat-villa-essaouira__20170101_182341_[800x600_l].jpg','800,450,2,width=\"800\" height=\"450\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7608',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/achat-villa-essaouira__20170101_182341_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-05-09 14:32:22',NULL,1,1,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7608',0),(7609,NULL,NULL,'70410','image/jpg',NULL,'achat-maison-piscine-essaouira__20160718_132727_[800x600_l].jpg','achat-maison-piscine-essaouira__20160718_132727_[800x600_l].jpg','800,450,2,width=\"800\" height=\"450\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7609',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/achat-maison-piscine-essaouira__20160718_132727_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-05-09 14:32:22',NULL,1,1,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7609',0),(7610,NULL,NULL,'95573','image/jpg',NULL,'vente-villa-de-prestige-essaouira__20170409_195737_[800x600_l].jpg','vente-villa-de-prestige-essaouira__20170409_195737_[800x600_l].jpg','800,450,2,width=\"800\" height=\"450\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7610',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-villa-de-prestige-essaouira__20170409_195737_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-05-09 14:32:22',NULL,1,1,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7610',0),(7611,NULL,NULL,'82625','image/jpg',NULL,'achat-villa-moderne-essaouira__20170425_200802_[800x600_l].jpg','achat-villa-moderne-essaouira__20170425_200802_[800x600_l].jpg','800,385,2,width=\"800\" height=\"385\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7611',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/achat-villa-moderne-essaouira__20170425_200802_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-05-09 14:32:22',NULL,1,1,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7611',0),(7612,NULL,NULL,'85297','image/jpg',NULL,'vue-sur-mer-essaouira__20170509_152950_[800x600_l].jpg','vue-sur-mer-essaouira__20170509_152950_[800x600_l].jpg','800,416,2,width=\"800\" height=\"416\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7612',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vue-sur-mer-essaouira__20170509_152950_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-05-09 14:32:22',NULL,1,1,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7612',0),(7613,NULL,NULL,'77360','image/jpg',NULL,'achat-villa-piscine-essaouira__20170810_183113_-_20170810_183126_[800x600_l].jpg','achat-villa-piscine-essaouira__20170810_183113_-_20170810_183126_[800x600_l].jpg','800,392,2,width=\"800\" height=\"392\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7613',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/achat-villa-piscine-essaouira__20170810_183113_-_20170810_183126_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-05-09 14:32:22',NULL,1,1,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7613',0),(7614,NULL,NULL,'100498','image/jpg',NULL,'villa-essaouira__img_20171230_172648_[800x600_l].jpg','villa-essaouira__img_20171230_172648_[800x600_l].jpg','800,561,2,width=\"800\" height=\"561\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7614',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-essaouira__img_20171230_172648_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-05-09 14:32:22',NULL,1,1,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7614',0),(7615,NULL,NULL,'94712','image/jpg',NULL,'achat-d-une-maison-a-essaouira__img_20180224_134753_[800x600_l].jpg','achat-d-une-maison-a-essaouira__img_20180224_134753_[800x600_l].jpg','800,528,2,width=\"800\" height=\"528\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7615',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/achat-d-une-maison-a-essaouira__img_20180224_134753_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-05-09 14:32:22',NULL,1,1,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7615',0),(7616,NULL,NULL,'107804','image/jpg',NULL,'maison-jardin-a-vendre-essaouira__img_20180224_134819_[800x600_l].jpg','maison-jardin-a-vendre-essaouira__img_20180224_134819_[800x600_l].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7616',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-jardin-a-vendre-essaouira__img_20180224_134819_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-05-09 14:32:22',NULL,1,1,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7616',0),(7617,NULL,NULL,'119066','image/jpg',NULL,'villa-avec-jardin-essaouira__img_20180326_172736_[800x600_l].jpg','villa-avec-jardin-essaouira__img_20180326_172736_[800x600_l].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7617',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-avec-jardin-essaouira__img_20180326_172736_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-05-09 14:32:22',NULL,1,1,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7617',0),(7618,NULL,NULL,'161868','image/jpg',NULL,'a-vendre-essaouira__img_20180401_154838_[800x600_l].jpg','a-vendre-essaouira__img_20180401_154838_[800x600_l].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7618',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/a-vendre-essaouira__img_20180401_154838_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-05-09 14:32:22',NULL,1,1,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7618',0),(7619,NULL,NULL,'137386','image/jpg',NULL,'notaires-essaouira__img_20180401_155021_[800x600_l].jpg','notaires-essaouira__img_20180401_155021_[800x600_l].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7619',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/notaires-essaouira__img_20180401_155021_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-05-09 14:32:22',NULL,1,1,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7619',0),(7620,NULL,NULL,'63662','image/jpg',NULL,'essaouira-villa-a-vendre__20160529_130503_[800x600_l].jpg','essaouira-villa-a-vendre__20160529_130503_[800x600_l].jpg','800,324,2,width=\"800\" height=\"324\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7620',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-villa-a-vendre__20160529_130503_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-05-09 14:32:22',NULL,1,1,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7620',0),(7621,NULL,NULL,'142932','image/jpg',NULL,'buy-in-essaouira__img_20180501_125659_[800x600_l].jpg','buy-in-essaouira__img_20180501_125659_[800x600_l].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7621',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/buy-in-essaouira__img_20180501_125659_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-05-09 14:32:22',NULL,1,1,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7621',0),(7622,NULL,NULL,'205324','image/jpg',NULL,'house-to-buy-in-essaouira__20160530_140645_[800x600_l].jpg','house-to-buy-in-essaouira__20160530_140645_[800x600_l].jpg','800,485,2,width=\"800\" height=\"485\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7622',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/house-to-buy-in-essaouira__20160530_140645_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-05-09 14:32:22',NULL,1,1,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7622',0),(7623,NULL,NULL,'147786','image/jpg',NULL,'vente-maison-avec-piscine-essaouira__img_20180224_134540_[800x600_l].jpg','vente-maison-avec-piscine-essaouira__img_20180224_134540_[800x600_l].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7623',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-maison-avec-piscine-essaouira__img_20180224_134540_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2023-05-09 14:32:22',NULL,1,1,'Vente - Maison de campagne - Campagne - 320 m² - 550000 € - Essaouira - 7623',0),(7624,NULL,NULL,'255584','image/jpg',NULL,'vente-maison-essaouira__dsc_2044_[800x600l].jpg','vente-maison-essaouira__dsc_2044_[800x600l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7624',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-maison-essaouira__dsc_2044_[800x600l].jpg',NULL,'2019-11-10 20:05:45','2023-06-22 14:10:06',NULL,1,1,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7624',0),(7625,NULL,NULL,'157894','image/jpg',NULL,'achat-maison-essaouira-maroc__dsc_2045_[800x600l].jpg','achat-maison-essaouira-maroc__dsc_2045_[800x600l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7625',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/achat-maison-essaouira-maroc__dsc_2045_[800x600l].jpg',NULL,'2019-11-10 20:05:45','2023-06-22 14:10:06',NULL,1,1,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7625',0),(7626,NULL,NULL,'189137','image/jpg',NULL,'villa-en-vente-achter__dsc_2050_[800x600l].jpg','villa-en-vente-achter__dsc_2050_[800x600l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7626',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa-en-vente-achter__dsc_2050_[800x600l].jpg',NULL,'2019-11-10 20:05:45','2023-06-22 14:10:06',NULL,1,1,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7626',0),(7627,NULL,NULL,'153529','image/jpg',NULL,'vivre-a-essaouira__dsc_2057_[800x600l].jpg','vivre-a-essaouira__dsc_2057_[800x600l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7627',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vivre-a-essaouira__dsc_2057_[800x600l].jpg',NULL,'2019-11-10 20:05:45','2023-06-22 14:10:06',NULL,1,1,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7627',0),(7628,NULL,NULL,'260787','image/jpg',NULL,'immobilier-essaouira__dsc_2052_[800x600l].jpg','immobilier-essaouira__dsc_2052_[800x600l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7628',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier-essaouira__dsc_2052_[800x600l].jpg',NULL,'2019-11-10 20:05:45','2023-06-22 14:10:06',NULL,1,1,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7628',0),(7629,NULL,NULL,'96943','image/jpg',NULL,'vacances-essaouira-maroc__dsc_2061_[800x600l].jpg','vacances-essaouira-maroc__dsc_2061_[800x600l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7629',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vacances-essaouira-maroc__dsc_2061_[800x600l].jpg',NULL,'2019-11-10 20:05:45','2023-06-22 14:10:06',NULL,1,1,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7629',0),(7630,NULL,NULL,'109131','image/jpg',NULL,'vivre-a-essaouira__dsc_2065_[800x600l].jpg','vivre-a-essaouira__dsc_2065_[800x600l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7630',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vivre-a-essaouira__dsc_2065_[800x600l].jpg',NULL,'2019-11-10 20:05:45','2023-06-22 14:10:06',NULL,1,1,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7630',0),(7631,NULL,NULL,'124452','image/jpg',NULL,'maroc-abritel__dsc_2067_[800x600l].jpg','maroc-abritel__dsc_2067_[800x600l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7631',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maroc-abritel__dsc_2067_[800x600l].jpg',NULL,'2019-11-10 20:05:45','2023-06-22 14:10:06',NULL,1,1,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7631',0),(7632,NULL,NULL,'112831','image/jpg',NULL,'villa-en-vente-achter__dsc_2070_[800x600l].jpg','villa-en-vente-achter__dsc_2070_[800x600l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7632',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa-en-vente-achter__dsc_2070_[800x600l].jpg',NULL,'2019-11-10 20:05:45','2023-06-22 14:10:06',NULL,1,1,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7632',0),(7633,NULL,NULL,'140925','image/jpg',NULL,'vente-maison__dsc_2046_[800x600l].jpg','vente-maison__dsc_2046_[800x600l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7633',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-maison__dsc_2046_[800x600l].jpg',NULL,'2019-11-10 20:05:45','2023-06-22 14:10:06',NULL,1,1,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7633',0),(7634,NULL,NULL,'105002','image/jpg',NULL,'immobilier-essaouira-maroc__dsc_2072_[800x600l].jpg','immobilier-essaouira-maroc__dsc_2072_[800x600l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7634',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier-essaouira-maroc__dsc_2072_[800x600l].jpg',NULL,'2019-11-10 20:05:45','2023-06-22 14:10:06',NULL,1,1,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7634',0),(7635,NULL,NULL,'106669','image/jpg',NULL,'vente-maison-piscine-maroc__dsc_2076_[800x600l].jpg','vente-maison-piscine-maroc__dsc_2076_[800x600l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7635',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-maison-piscine-maroc__dsc_2076_[800x600l].jpg',NULL,'2019-11-10 20:05:45','2023-06-22 14:10:06',NULL,1,1,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7635',0),(7636,NULL,NULL,'51024','image/jpg',NULL,'maroc-vivre-a-essaouira__dsc_2080_[800x600l].jpg','maroc-vivre-a-essaouira__dsc_2080_[800x600l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maroc-vivre-a-essaouira__dsc_2080_[800x600l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-vivre-a-essaouira__dsc_2080_[800x600l].jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:09',NULL,1,1,NULL,0),(7637,NULL,NULL,'83189','image/jpg',NULL,'acheter-maison-des-vacances__dsc_2081_[800x600l].jpg','acheter-maison-des-vacances__dsc_2081_[800x600l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7637',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/acheter-maison-des-vacances__dsc_2081_[800x600l].jpg',NULL,'2019-11-10 20:05:45','2023-06-22 14:10:06',NULL,1,1,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7637',0),(7638,NULL,NULL,'108773','image/jpg',NULL,'maroc-vacances__dsc_2084_[800x600l].jpg','maroc-vacances__dsc_2084_[800x600l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7638',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maroc-vacances__dsc_2084_[800x600l].jpg',NULL,'2019-11-10 20:05:45','2023-06-22 14:10:06',NULL,1,1,'Vente - Maison de campagne - Campagne - 164 m² - 180000 € - Essaouira - 7638',0),(7659,NULL,NULL,'60436','image/jpg',NULL,'morocco-property__dsc_0063_[800x600](5).jpg','morocco-property__dsc_0063_[800x600](5).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'morocco-property__dsc_0063_[800x600](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/morocco-property__dsc_0063_[800x600](5).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:09',NULL,1,1,NULL,0),(7660,NULL,NULL,'94160','image/jpg',NULL,'morocco-essaouira-sale__dsc_0064_[800x600](6).jpg','morocco-essaouira-sale__dsc_0064_[800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7660',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/morocco-essaouira-sale__dsc_0064_[800x600](6).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7660',0),(7661,NULL,NULL,'81713','image/jpg',NULL,'real-estate-essaouira__dsc_0067_[800x600](10).jpg','real-estate-essaouira__dsc_0067_[800x600](10).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7661',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/real-estate-essaouira__dsc_0067_[800x600](10).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7661',0),(7662,NULL,NULL,'103555','image/jpg',NULL,'vente-essaouira__dsc_0085_[800x600](6).jpg','vente-essaouira__dsc_0085_[800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7662',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-essaouira__dsc_0085_[800x600](6).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7662',0),(7663,NULL,NULL,'89511','image/jpg',NULL,'essaouira-immobilier__dsc_0074_[800x600](7).jpg','essaouira-immobilier__dsc_0074_[800x600](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7663',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-immobilier__dsc_0074_[800x600](7).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7663',0),(7664,NULL,NULL,'102921','image/jpg',NULL,'vivre-essaouira__dsc_0077_[800x600](4).jpg','vivre-essaouira__dsc_0077_[800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7664',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vivre-essaouira__dsc_0077_[800x600](4).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7664',0),(7665,NULL,NULL,'67620','image/jpg',NULL,'essaouira-luxe__dsc_0081_[800x600](2).jpg','essaouira-luxe__dsc_0081_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7665',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-luxe__dsc_0081_[800x600](2).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7665',0),(7666,NULL,NULL,'107283','image/jpg',NULL,'agence-immobiliere-d-essaouira__dsc_0103_[800x600](8).jpg','agence-immobiliere-d-essaouira__dsc_0103_[800x600](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7666',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/agence-immobiliere-d-essaouira__dsc_0103_[800x600](8).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7666',0),(7667,NULL,NULL,'116598','image/jpg',NULL,'acheter-maison-essaouira__dsc_0096_[800x600](4).jpg','acheter-maison-essaouira__dsc_0096_[800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7667',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/acheter-maison-essaouira__dsc_0096_[800x600](4).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7667',0),(7668,NULL,NULL,'99020','image/jpg',NULL,'travaux-essaouira__dsc_0093_[800x600](7).jpg','travaux-essaouira__dsc_0093_[800x600](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7668',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/travaux-essaouira__dsc_0093_[800x600](7).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7668',0),(7669,NULL,NULL,'96177','image/jpg',NULL,'maison-de-prestige-essaouira__dsc_0121_[800x600](3).jpg','maison-de-prestige-essaouira__dsc_0121_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7669',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-de-prestige-essaouira__dsc_0121_[800x600](3).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7669',0),(7670,NULL,NULL,'104984','image/jpg',NULL,'maroc-immobilier__dsc_0126_[800x600](2).jpg','maroc-immobilier__dsc_0126_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7670',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maroc-immobilier__dsc_0126_[800x600](2).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7670',0),(7671,NULL,NULL,'117639','image/jpg',NULL,'sale-house-essaouira__dsc_0138_[800x600](2).jpg','sale-house-essaouira__dsc_0138_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7671',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/sale-house-essaouira__dsc_0138_[800x600](2).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7671',0),(7672,NULL,NULL,'97858','image/jpg',NULL,'morocco-property__dsc_0140_[800x600](1).jpg','morocco-property__dsc_0140_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7672',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/morocco-property__dsc_0140_[800x600](1).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7672',0),(7673,NULL,NULL,'209356','image/jpg',NULL,'property-essaouira__dsc_0155_[800x600](4).jpg','property-essaouira__dsc_0155_[800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7673',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/property-essaouira__dsc_0155_[800x600](4).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7673',0),(7674,NULL,NULL,'114018','image/jpg',NULL,'vente-essaouira__dsc_0001_[800x600](18).jpg','vente-essaouira__dsc_0001_[800x600](18).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7674',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-essaouira__dsc_0001_[800x600](18).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7674',0),(7675,NULL,NULL,'85374','image/jpg',NULL,'maroc-essaouira__dsc_0038_[800x600](18).jpg','maroc-essaouira__dsc_0038_[800x600](18).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7675',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maroc-essaouira__dsc_0038_[800x600](18).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7675',0),(7676,NULL,NULL,'120198','image/jpg',NULL,'villa-de-vacances-essaouira__dsc_0008_[800x600](11).jpg','villa-de-vacances-essaouira__dsc_0008_[800x600](11).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7676',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa-de-vacances-essaouira__dsc_0008_[800x600](11).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7676',0),(7677,NULL,NULL,'80627','image/jpg',NULL,'villa-de-luxe-essaouira__dsc_0010_[800x600](13).jpg','villa-de-luxe-essaouira__dsc_0010_[800x600](13).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7677',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa-de-luxe-essaouira__dsc_0010_[800x600](13).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7677',0),(7678,NULL,NULL,'75527','image/jpg',NULL,'travaux-essaouira__dsc_0012_[800x600](14).jpg','travaux-essaouira__dsc_0012_[800x600](14).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7678',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/travaux-essaouira__dsc_0012_[800x600](14).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7678',0),(7679,NULL,NULL,'63454','image/jpg',NULL,'stephane-laurent__dsc_0013_[800x600](13).jpg','stephane-laurent__dsc_0013_[800x600](13).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7679',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/stephane-laurent__dsc_0013_[800x600](13).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7679',0),(7680,NULL,NULL,'52490','image/jpg',NULL,'golf-de-mogador-essaouira__dsc_0015_[800x600](10).jpg','golf-de-mogador-essaouira__dsc_0015_[800x600](10).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'golf-de-mogador-essaouira__dsc_0015_[800x600](10).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/golf-de-mogador-essaouira__dsc_0015_[800x600](10).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:10',NULL,1,1,NULL,0),(7681,NULL,NULL,'95835','image/jpg',NULL,'essaouira-villa-de-luxe__dsc_0018_[800x600](19).jpg','essaouira-villa-de-luxe__dsc_0018_[800x600](19).jpg','789,533,2,width=\"789\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7681',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-villa-de-luxe__dsc_0018_[800x600](19).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7681',0),(7682,NULL,NULL,'78641','image/jpg',NULL,'essaouira-vente__dsc_0023_[800x600](14).jpg','essaouira-vente__dsc_0023_[800x600](14).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7682',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-vente__dsc_0023_[800x600](14).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7682',0),(7683,NULL,NULL,'96632','image/jpg',NULL,'exclusivite-essaouira__dsc_0029_[800x600](12).jpg','exclusivite-essaouira__dsc_0029_[800x600](12).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7683',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/exclusivite-essaouira__dsc_0029_[800x600](12).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7683',0),(7684,NULL,NULL,'122719','image/jpg',NULL,'essaouira-maroc-vente__dsc_0030_[800x600](14).jpg','essaouira-maroc-vente__dsc_0030_[800x600](14).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7684',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-maroc-vente__dsc_0030_[800x600](14).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7684',0),(7685,NULL,NULL,'57605','image/jpg',NULL,'maroc-essaouira-vente__dsc_0033_[800x600](17).jpg','maroc-essaouira-vente__dsc_0033_[800x600](17).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maroc-essaouira-vente__dsc_0033_[800x600](17).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-essaouira-vente__dsc_0033_[800x600](17).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:10',NULL,1,1,NULL,0),(7686,NULL,NULL,'77352','image/jpg',NULL,'contact-essaouira__dsc_0046_[800x600](15).jpg','contact-essaouira__dsc_0046_[800x600](15).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7686',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/contact-essaouira__dsc_0046_[800x600](15).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7686',0),(7687,NULL,NULL,'79954','image/jpg',NULL,'maison-pas-cher-essaouira__dsc_0044_[800x600](9).jpg','maison-pas-cher-essaouira__dsc_0044_[800x600](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7687',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-pas-cher-essaouira__dsc_0044_[800x600](9).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7687',0),(7688,NULL,NULL,'143583','image/jpg',NULL,'essaouira-immobilier__dsc_0087_[800x600](6).jpg','essaouira-immobilier__dsc_0087_[800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7688',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-immobilier__dsc_0087_[800x600](6).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7688',0),(7689,NULL,NULL,'49071','image/jpg',NULL,'maison-de-prestige-essaouira__dsc_0049_[800x600](18).jpg','maison-de-prestige-essaouira__dsc_0049_[800x600](18).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-de-prestige-essaouira__dsc_0049_[800x600](18).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-de-prestige-essaouira__dsc_0049_[800x600](18).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:10',NULL,1,1,NULL,0),(7690,NULL,NULL,'101048','image/jpg',NULL,'achat-maison-piscine-essaouira__dsc_0050_[800x600](14).jpg','achat-maison-piscine-essaouira__dsc_0050_[800x600](14).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7690',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/achat-maison-piscine-essaouira__dsc_0050_[800x600](14).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7690',0),(7691,NULL,NULL,'102039','image/jpg',NULL,'vente-maison-maroc__dsc_0053_[800x600](11).jpg','vente-maison-maroc__dsc_0053_[800x600](11).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7691',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-maison-maroc__dsc_0053_[800x600](11).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7691',0),(7692,NULL,NULL,'64559','image/jpg',NULL,'villa-de-golf-essaouira__dsc_0054_[800x600](7).jpg','villa-de-golf-essaouira__dsc_0054_[800x600](7).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7692',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa-de-golf-essaouira__dsc_0054_[800x600](7).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7692',0),(7693,NULL,NULL,'68867','image/jpg',NULL,'essaouira-vente__dsc_0062_[800x600](7).jpg','essaouira-vente__dsc_0062_[800x600](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7693',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-vente__dsc_0062_[800x600](7).jpg',NULL,'2019-11-10 20:05:45','2024-07-31 11:33:47',NULL,1,1,'Vente - Maison de campagne - Mogador - 320 m² - 490000 € - Essaouira - 7693',0),(7714,NULL,NULL,'151061','image/jpg',NULL,'vivre-au-maroc__dsc_0185_[logo_800x600].jpg','vivre-au-maroc__dsc_0185_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7714',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vivre-au-maroc__dsc_0185_[logo_800x600].jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7714',0),(7715,NULL,NULL,'87165','image/jpg',NULL,'maison-avec-piscine__dsc_0193_[logo_800x600].jpg','maison-avec-piscine__dsc_0193_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7715',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-avec-piscine__dsc_0193_[logo_800x600].jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7715',0),(7716,NULL,NULL,'95160','image/jpg',NULL,'achat-villa-essaouira__dsc_0196_[logo_800x600](1).jpg','achat-villa-essaouira__dsc_0196_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7716',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/achat-villa-essaouira__dsc_0196_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7716',0),(7717,NULL,NULL,'96535','image/jpg',NULL,'location-luxe-essaouira__dsc_0200_[logo_800x600].jpg','location-luxe-essaouira__dsc_0200_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7717',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-luxe-essaouira__dsc_0200_[logo_800x600].jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7717',0),(7718,NULL,NULL,'92783','image/jpg',NULL,'location-de-prestige-essaouira__dsc_0202_[logo_800x600].jpg','location-de-prestige-essaouira__dsc_0202_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7718',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location-de-prestige-essaouira__dsc_0202_[logo_800x600].jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7718',0),(7719,NULL,NULL,'94838','image/jpg',NULL,'vente-villa-essaouira__dsc_0204_[logo_800x600](2).jpg','vente-villa-essaouira__dsc_0204_[logo_800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7719',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-villa-essaouira__dsc_0204_[logo_800x600](2).jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7719',0),(7720,NULL,NULL,'87564','image/jpg',NULL,'vente-maroc__dsc_0205_[logo_800x600](1).jpg','vente-maroc__dsc_0205_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7720',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-maroc__dsc_0205_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7720',0),(7721,NULL,NULL,'94673','image/jpg',NULL,'achat-maison-maroc__dsc_0211_[logo_800x600](1).jpg','achat-maison-maroc__dsc_0211_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7721',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/achat-maison-maroc__dsc_0211_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7721',0),(7722,NULL,NULL,'82642','image/jpg',NULL,'vacances-essaouira__dsc_0224_[logo_800x600](1).jpg','vacances-essaouira__dsc_0224_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7722',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vacances-essaouira__dsc_0224_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7722',0),(7723,NULL,NULL,'102955','image/jpg',NULL,'acheter-a-essaouira__dsc_0226_[logo_800x600].jpg','acheter-a-essaouira__dsc_0226_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7723',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/acheter-a-essaouira__dsc_0226_[logo_800x600].jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7723',0),(7724,NULL,NULL,'49837','image/jpg',NULL,'vivre-a-essaouira__dsc_0230_[logo_800x600](2).jpg','vivre-a-essaouira__dsc_0230_[logo_800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_0230_[logo_800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0230_[logo_800x600](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:10',NULL,1,1,NULL,0),(7725,NULL,NULL,'106527','image/jpg',NULL,'vacances-essaouira__dsc_0231_[logo_800x600](1).jpg','vacances-essaouira__dsc_0231_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7725',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vacances-essaouira__dsc_0231_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7725',0),(7726,NULL,NULL,'42956','image/jpg',NULL,'house-with-a-pool-essaouira__dsc_0234_[logo_800x600].jpg','house-with-a-pool-essaouira__dsc_0234_[logo_800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'house-with-a-pool-essaouira__dsc_0234_[logo_800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/house-with-a-pool-essaouira__dsc_0234_[logo_800x600].jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:10',NULL,1,1,NULL,0),(7727,NULL,NULL,'64618','image/jpg',NULL,'essaouira-maroc__dsc_0238_[logo_800x600](1).jpg','essaouira-maroc__dsc_0238_[logo_800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-maroc__dsc_0238_[logo_800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0238_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:10',NULL,1,1,NULL,0),(7728,NULL,NULL,'87858','image/jpg',NULL,'retraite-au-maroc__dsc_0241_[logo_800x600].jpg','retraite-au-maroc__dsc_0241_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7728',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/retraite-au-maroc__dsc_0241_[logo_800x600].jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7728',0),(7729,NULL,NULL,'79515','image/jpg',NULL,'decoration-essaouira__dsc_0244_[logo_800x600](1).jpg','decoration-essaouira__dsc_0244_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7729',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/decoration-essaouira__dsc_0244_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7729',0),(7730,NULL,NULL,'144159','image/jpg',NULL,'maison-avec-piscine__dsc_0192_[logo_800x600].jpg','maison-avec-piscine__dsc_0192_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7730',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-avec-piscine__dsc_0192_[logo_800x600].jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7730',0),(7731,NULL,NULL,'176404','image/jpg',NULL,'essaouira__dsc_0087_[logo_800x600](3).jpg','essaouira__dsc_0087_[logo_800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7731',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira__dsc_0087_[logo_800x600](3).jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7731',0),(7732,NULL,NULL,'142076','image/jpg',NULL,'luxe-essaouira__dsc_0094_[logo_800x600](4).jpg','luxe-essaouira__dsc_0094_[logo_800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7732',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/luxe-essaouira__dsc_0094_[logo_800x600](4).jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7732',0),(7733,NULL,NULL,'203075','image/jpg',NULL,'se-loger-a-essaouira__dsc_0103_[logo_800x600](2).jpg','se-loger-a-essaouira__dsc_0103_[logo_800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7733',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/se-loger-a-essaouira__dsc_0103_[logo_800x600](2).jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7733',0),(7734,NULL,NULL,'145335','image/jpg',NULL,'vivre-a-essaouira__dsc_0108_[logo_800x600](1).jpg','vivre-a-essaouira__dsc_0108_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7734',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vivre-a-essaouira__dsc_0108_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7734',0),(7735,NULL,NULL,'282040','image/jpg',NULL,'vivre-a-essaouira__dsc_0110_[logo_800x600](5).jpg','vivre-a-essaouira__dsc_0110_[logo_800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7735',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vivre-a-essaouira__dsc_0110_[logo_800x600](5).jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7735',0),(7736,NULL,NULL,'243350','image/jpg',NULL,'maroc-essaouira__dsc_0113_[logo_800x600](4).jpg','maroc-essaouira__dsc_0113_[logo_800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7736',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maroc-essaouira__dsc_0113_[logo_800x600](4).jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7736',0),(7737,NULL,NULL,'235525','image/jpg',NULL,'vivre-au-maroc__dsc_0115_[logo_800x600](3).jpg','vivre-au-maroc__dsc_0115_[logo_800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7737',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vivre-au-maroc__dsc_0115_[logo_800x600](3).jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7737',0),(7738,NULL,NULL,'42984','image/jpg',NULL,'villa-essaouira__dsc_0120_[logo_800x600](3).jpg','villa-essaouira__dsc_0120_[logo_800x600](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'villa-essaouira__dsc_0120_[logo_800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-essaouira__dsc_0120_[logo_800x600](3).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:10',NULL,1,1,NULL,0),(7739,NULL,NULL,'118245','image/jpg',NULL,'vacances-maroc__dsc_0123_[logo_800x600](5).jpg','vacances-maroc__dsc_0123_[logo_800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7739',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-maroc__dsc_0123_[logo_800x600](5).jpg',NULL,'2019-11-10 20:05:45','2021-03-17 17:27:22',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7739',0),(7740,NULL,NULL,'127343','image/jpg',NULL,'location-luxe-essaouira__dsc_0125_[logo_800x600](3).jpg','location-luxe-essaouira__dsc_0125_[logo_800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7740',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-luxe-essaouira__dsc_0125_[logo_800x600](3).jpg',NULL,'2019-11-10 20:05:45','2021-03-17 17:26:36',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7740',0),(7741,NULL,NULL,'177887','image/jpg',NULL,'retraite-au-maroc__dsc_0131_[logo_800x600](1).jpg','retraite-au-maroc__dsc_0131_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7741',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/retraite-au-maroc__dsc_0131_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7741',0),(7742,NULL,NULL,'188419','image/jpg',NULL,'vente-villa-essaouira__dsc_0133_[logo_800x600](2).jpg','vente-villa-essaouira__dsc_0133_[logo_800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7742',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-villa-essaouira__dsc_0133_[logo_800x600](2).jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7742',0),(7743,NULL,NULL,'55226','image/jpg',NULL,'vente-maroc__dsc_0138_[logo_800x600].jpg','vente-maroc__dsc_0138_[logo_800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7743',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-maroc__dsc_0138_[logo_800x600].jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7743',0),(7744,NULL,NULL,'100161','image/jpg',NULL,'achat-maison-maroc__dsc_0144_[logo_800x600].jpg','achat-maison-maroc__dsc_0144_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7744',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/achat-maison-maroc__dsc_0144_[logo_800x600].jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7744',0),(7745,NULL,NULL,'114534','image/jpg',NULL,'acheter-essaouira__dsc_0152_[logo_800x600](2).jpg','acheter-essaouira__dsc_0152_[logo_800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7745',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/acheter-essaouira__dsc_0152_[logo_800x600](2).jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7745',0),(7746,NULL,NULL,'259954','image/jpg',NULL,'vente-maison-essaouira__dsc_0154_[logo_800x600](1).jpg','vente-maison-essaouira__dsc_0154_[logo_800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7746',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-maison-essaouira__dsc_0154_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7746',0),(7747,NULL,NULL,'93299','image/jpg',NULL,'vente-villa-essaouira__dsc_0163_[logo_800x600](2).jpg','vente-villa-essaouira__dsc_0163_[logo_800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7747',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-villa-essaouira__dsc_0163_[logo_800x600](2).jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7747',0),(7748,NULL,NULL,'223601','image/jpg',NULL,'vivre-a-essaouira__dsc_0165_[logo_800x600].jpg','vivre-a-essaouira__dsc_0165_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7748',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vivre-a-essaouira__dsc_0165_[logo_800x600].jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7748',0),(7749,NULL,NULL,'241868','image/jpg',NULL,'vivre-a-essaouira__dsc_0172_[logo_800x600].jpg','vivre-a-essaouira__dsc_0172_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7749',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vivre-a-essaouira__dsc_0172_[logo_800x600].jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7749',0),(7750,NULL,NULL,'175037','image/jpg',NULL,'holidays-essaouira__dsc_0180_[logo_800x600].jpg','holidays-essaouira__dsc_0180_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7750',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/holidays-essaouira__dsc_0180_[logo_800x600].jpg',NULL,'2019-11-10 20:05:45','2023-08-13 11:23:10',NULL,1,1,'Vente - Maison de campagne - Campagne - 300 m² - 280000 € - Essaouira - 7750',0),(7771,NULL,NULL,'158108','image/jpg',NULL,'investisment-maroc__dsc_0173_[800x600_l](1).jpg','investisment-maroc__dsc_0173_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 413 m² - 435000 € - Essaouira - 7771',NULL,'https://immobiliere-essaouira.comuploads/media/files/investisment-maroc__dsc_0173_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'investisment-maroc__dsc_0173_[800x600_l](1) | Vente - Maison de campagne - Campagne - 413 m² - 435000 € | L\'Immobilière d\'Essaouira',0),(7772,NULL,NULL,'201705','image/jpg',NULL,'vente-villa-essaouira__dsc_0176_[800x600_l].jpg','vente-villa-essaouira__dsc_0176_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 413 m² - 435000 € - Essaouira - 7772',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-villa-essaouira__dsc_0176_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'vente-villa-essaouira__dsc_0176_[800x600_l] | Vente - Maison de campagne - Campagne - 413 m² - 435000 € | L\'Immobilière d\'Essaouira',0),(7773,NULL,NULL,'144671','image/jpg',NULL,'achat-maison-essaouira__dsc_0179_[800x600_l](2).jpg','achat-maison-essaouira__dsc_0179_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 413 m² - 435000 € - Essaouira - 7773',NULL,'https://immobiliere-essaouira.comuploads/media/files/achat-maison-essaouira__dsc_0179_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'achat-maison-essaouira__dsc_0179_[800x600_l](2) | Vente - Maison de campagne - Campagne - 413 m² - 435000 € | L\'Immobilière d\'Essaouira',0),(7774,NULL,NULL,'140697','image/jpg',NULL,'immobilier-essaouira__dsc_0046_[800x600_l](1).jpg','immobilier-essaouira__dsc_0046_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 413 m² - 435000 € - Essaouira - 7774',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0046_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'immobilier-essaouira__dsc_0046_[800x600_l](1) | Vente - Maison de campagne - Campagne - 413 m² - 435000 € | L\'Immobilière d\'Essaouira',0),(7775,NULL,NULL,'90159','image/jpg',NULL,'essaouira-vente__dsc_0048_[800x600_l].jpg','essaouira-vente__dsc_0048_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 413 m² - 435000 € - Essaouira - 7775',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0048_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:44',NULL,1,1,'essaouira-vente__dsc_0048_[800x600_l] | Vente - Maison de campagne - Campagne - 413 m² - 435000 € | L\'Immobilière d\'Essaouira',0),(7776,NULL,NULL,'155731','image/jpg',NULL,'maroc__dsc_0049_[800x600_l](2).jpg','maroc__dsc_0049_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 413 m² - 435000 € - Essaouira - 7776',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc__dsc_0049_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'maroc__dsc_0049_[800x600_l](2) | Vente - Maison de campagne - Campagne - 413 m² - 435000 € | L\'Immobilière d\'Essaouira',0),(7777,NULL,NULL,'179157','image/jpg',NULL,'agence-essaouira-mogador__dsc_0060_[800x600_l](1).jpg','agence-essaouira-mogador__dsc_0060_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 413 m² - 435000 € - Essaouira - 7777',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-essaouira-mogador__dsc_0060_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'agence-essaouira-mogador__dsc_0060_[800x600_l](1) | Vente - Maison de campagne - Campagne - 413 m² - 435000 € | L\'Immobilière d\'Essaouira',0),(7778,NULL,NULL,'160005','image/jpg',NULL,'vente-essaouira__dsc_0062_[800x600_l].jpg','vente-essaouira__dsc_0062_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 413 m² - 435000 € - Essaouira - 7778',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-essaouira__dsc_0062_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'vente-essaouira__dsc_0062_[800x600_l] | Vente - Maison de campagne - Campagne - 413 m² - 435000 € | L\'Immobilière d\'Essaouira',0),(7779,NULL,NULL,'52110','image/jpg',NULL,'essaouira-maroc__dsc_0066_[800x600_l].jpg','essaouira-maroc__dsc_0066_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-maroc__dsc_0066_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0066_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:11',NULL,1,1,NULL,0),(7780,NULL,NULL,'158072','image/jpg',NULL,'investisment-maroc__dsc_0076_[800x600_l].jpg','investisment-maroc__dsc_0076_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 413 m² - 435000 € - Essaouira - 7780',NULL,'https://immobiliere-essaouira.comuploads/media/files/investisment-maroc__dsc_0076_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'investisment-maroc__dsc_0076_[800x600_l] | Vente - Maison de campagne - Campagne - 413 m² - 435000 € | L\'Immobilière d\'Essaouira',0),(7781,NULL,NULL,'139555','image/jpg',NULL,'vente-villa-essaouira__dsc_0081_[800x600_l].jpg','vente-villa-essaouira__dsc_0081_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 413 m² - 435000 € - Essaouira - 7781',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-villa-essaouira__dsc_0081_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'vente-villa-essaouira__dsc_0081_[800x600_l] | Vente - Maison de campagne - Campagne - 413 m² - 435000 € | L\'Immobilière d\'Essaouira',0),(7782,NULL,NULL,'150825','image/jpg',NULL,'vivre-a-essaouira__dsc_0104_[800x600_l](2).jpg','vivre-a-essaouira__dsc_0104_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 413 m² - 435000 € - Essaouira - 7782',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0104_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'vivre-a-essaouira__dsc_0104_[800x600_l](2) | Vente - Maison de campagne - Campagne - 413 m² - 435000 € | L\'Immobilière d\'Essaouira',0),(7783,NULL,NULL,'167689','image/jpg',NULL,'vivre-au-maroc__dsc_0109_[800x600_l](1).jpg','vivre-au-maroc__dsc_0109_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 413 m² - 435000 € - Essaouira - 7783',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0109_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'vivre-au-maroc__dsc_0109_[800x600_l](1) | Vente - Maison de campagne - Campagne - 413 m² - 435000 € | L\'Immobilière d\'Essaouira',0),(7784,NULL,NULL,'146244','image/jpg',NULL,'expatrie-a-essaouira__dsc_0117_[800x600_l].jpg','expatrie-a-essaouira__dsc_0117_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 413 m² - 435000 € - Essaouira - 7784',NULL,'https://immobiliere-essaouira.comuploads/media/files/expatrie-a-essaouira__dsc_0117_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'expatrie-a-essaouira__dsc_0117_[800x600_l] | Vente - Maison de campagne - Campagne - 413 m² - 435000 € | L\'Immobilière d\'Essaouira',0),(7785,NULL,NULL,'98879','image/jpg',NULL,'un-bon-affaire-a-essaouira__dsc_0118_[800x600_l](1).jpg','un-bon-affaire-a-essaouira__dsc_0118_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 413 m² - 435000 € - Essaouira - 7785',NULL,'https://immobiliere-essaouira.comuploads/media/files/un-bon-affaire-a-essaouira__dsc_0118_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'un-bon-affaire-a-essaouira__dsc_0118_[800x600_l](1) | Vente - Maison de campagne - Campagne - 413 m² - 435000 € | L\'Immobilière d\'Essaouira',0),(7786,NULL,NULL,'79831','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0122_[800x600_l](1).jpg','agence-immobiliere-essaouira__dsc_0122_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'agence-immobiliere-essaouira__dsc_0122_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_0122_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:11',NULL,1,1,NULL,0),(7787,NULL,NULL,'86929','image/jpg',NULL,'villa-avec-piscine__dsc_0133_[800x600_l](2).jpg','villa-avec-piscine__dsc_0133_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 413 m² - 435000 € - Essaouira - 7787',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-avec-piscine__dsc_0133_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'villa-avec-piscine__dsc_0133_[800x600_l](2) | Vente - Maison de campagne - Campagne - 413 m² - 435000 € | L\'Immobilière d\'Essaouira',0),(7788,NULL,NULL,'135401','image/jpg',NULL,'immobilier-essaouira__dsc_0142_[800x600_l].jpg','immobilier-essaouira__dsc_0142_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 413 m² - 435000 € - Essaouira - 7788',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0142_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'immobilier-essaouira__dsc_0142_[800x600_l] | Vente - Maison de campagne - Campagne - 413 m² - 435000 € | L\'Immobilière d\'Essaouira',0),(7789,NULL,NULL,'134748','image/jpg',NULL,'essaouira-vente__dsc_0144_[800x600_l](1).jpg','essaouira-vente__dsc_0144_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 413 m² - 435000 € - Essaouira - 7789',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0144_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'essaouira-vente__dsc_0144_[800x600_l](1) | Vente - Maison de campagne - Campagne - 413 m² - 435000 € | L\'Immobilière d\'Essaouira',0),(7790,NULL,NULL,'103599','image/jpg',NULL,'vacances-essaouira__dsc_0149_[800x600_l](2).jpg','vacances-essaouira__dsc_0149_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 413 m² - 435000 € - Essaouira - 7790',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_0149_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'vacances-essaouira__dsc_0149_[800x600_l](2) | Vente - Maison de campagne - Campagne - 413 m² - 435000 € | L\'Immobilière d\'Essaouira',0),(7791,NULL,NULL,'166431','image/jpg',NULL,'acheter-au-maroc__dsc_0152_[800x600_l](2).jpg','acheter-au-maroc__dsc_0152_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 413 m² - 435000 € - Essaouira - 7791',NULL,'https://immobiliere-essaouira.comuploads/media/files/acheter-au-maroc__dsc_0152_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'acheter-au-maroc__dsc_0152_[800x600_l](2) | Vente - Maison de campagne - Campagne - 413 m² - 435000 € | L\'Immobilière d\'Essaouira',0),(7792,NULL,NULL,'121174','image/jpg',NULL,'vente-essaouira__dsc_0162_[800x600_l](1).jpg','vente-essaouira__dsc_0162_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 413 m² - 435000 € - Essaouira - 7792',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-essaouira__dsc_0162_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'vente-essaouira__dsc_0162_[800x600_l](1) | Vente - Maison de campagne - Campagne - 413 m² - 435000 € | L\'Immobilière d\'Essaouira',0),(7793,NULL,NULL,'69307','image/jpg',NULL,'bienvenu-a-essaouira__dsc_0164_[800x600_l](3).jpg','bienvenu-a-essaouira__dsc_0164_[800x600_l](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'bienvenu-a-essaouira__dsc_0164_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/bienvenu-a-essaouira__dsc_0164_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:11',NULL,1,1,NULL,0),(7794,NULL,NULL,'135766','image/jpg',NULL,'immobilier-essaouira__dsc_0001_[logo_800x600](7).jpg','immobilier-essaouira__dsc_0001_[logo_800x600](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_0001_[logo_800x600](7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0001_[logo_800x600](7).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'immobilier-essaouira__dsc_0001_[logo_800x600](7) | Vente - Maison de campagne - Campagne - 150 m² - 160000 € | L\'Immobilière d\'Essaouira',0),(7795,NULL,NULL,'79240','image/jpg',NULL,'essaouira-vente__dsc_0002_[logo_800x600](5).jpg','essaouira-vente__dsc_0002_[logo_800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'essaouira-vente__dsc_0002_[logo_800x600](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0002_[logo_800x600](5).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'essaouira-vente__dsc_0002_[logo_800x600](5) | Vente - Maison de campagne - Campagne - 150 m² - 160000 € | L\'Immobilière d\'Essaouira',0),(7796,NULL,NULL,'58953','image/jpg',NULL,'vacances-essaouira__dsc_0006_[logo_800x600](9).jpg','vacances-essaouira__dsc_0006_[logo_800x600](9).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'vacances-essaouira__dsc_0006_[logo_800x600](9).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_0006_[logo_800x600](9).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:11',NULL,1,1,NULL,0),(7797,NULL,NULL,'119196','image/jpg',NULL,'agence-essaouira-mogador__dsc_0019_[logo_800x600](6).jpg','agence-essaouira-mogador__dsc_0019_[logo_800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'agence-essaouira-mogador__dsc_0019_[logo_800x600](6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-essaouira-mogador__dsc_0019_[logo_800x600](6).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'agence-essaouira-mogador__dsc_0019_[logo_800x600](6) | Vente - Maison de campagne - Campagne - 150 m² - 160000 € | L\'Immobilière d\'Essaouira',0),(7798,NULL,NULL,'125001','image/jpg',NULL,'essaouira-ville__dsc_0023_[logo_800x600](4).jpg','essaouira-ville__dsc_0023_[logo_800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-ville__dsc_0023_[logo_800x600](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-ville__dsc_0023_[logo_800x600](4).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'essaouira-ville__dsc_0023_[logo_800x600](4) | Vente - Maison de campagne - Campagne - 150 m² - 160000 € | L\'Immobilière d\'Essaouira',0),(7799,NULL,NULL,'149590','image/jpg',NULL,'essaouira-maroc__dsc_0028_[logo_800x600](11).jpg','essaouira-maroc__dsc_0028_[logo_800x600](11).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'essaouira-maroc__dsc_0028_[logo_800x600](11).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0028_[logo_800x600](11).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'essaouira-maroc__dsc_0028_[logo_800x600](11) | Vente - Maison de campagne - Campagne - 150 m² - 160000 € | L\'Immobilière d\'Essaouira',0),(7800,NULL,NULL,'148469','image/jpg',NULL,'maroc-essaouira__dsc_0030_[logo_800x600](6).jpg','maroc-essaouira__dsc_0030_[logo_800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maroc-essaouira__dsc_0030_[logo_800x600](6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-essaouira__dsc_0030_[logo_800x600](6).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'maroc-essaouira__dsc_0030_[logo_800x600](6) | Vente - Maison de campagne - Campagne - 150 m² - 160000 € | L\'Immobilière d\'Essaouira',0),(7801,NULL,NULL,'164318','image/jpg',NULL,'vente-villa-essaouira__dsc_0031_[logo_800x600](6).jpg','vente-villa-essaouira__dsc_0031_[logo_800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vente-villa-essaouira__dsc_0031_[logo_800x600](6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-villa-essaouira__dsc_0031_[logo_800x600](6).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'vente-villa-essaouira__dsc_0031_[logo_800x600](6) | Vente - Maison de campagne - Campagne - 150 m² - 160000 € | L\'Immobilière d\'Essaouira',0),(7802,NULL,NULL,'150958','image/jpg',NULL,'achat-maison-essaouira__dsc_0036_[logo_800x600](7).jpg','achat-maison-essaouira__dsc_0036_[logo_800x600](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'achat-maison-essaouira__dsc_0036_[logo_800x600](7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/achat-maison-essaouira__dsc_0036_[logo_800x600](7).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'achat-maison-essaouira__dsc_0036_[logo_800x600](7) | Vente - Maison de campagne - Campagne - 150 m² - 160000 € | L\'Immobilière d\'Essaouira',0),(7803,NULL,NULL,'106679','image/jpg',NULL,'vivre-au-maroc__dsc_0039_[logo_800x600](8).jpg','vivre-au-maroc__dsc_0039_[logo_800x600](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vivre-au-maroc__dsc_0039_[logo_800x600](8).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0039_[logo_800x600](8).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'vivre-au-maroc__dsc_0039_[logo_800x600](8) | Vente - Maison de campagne - Campagne - 150 m² - 160000 € | L\'Immobilière d\'Essaouira',0),(7804,NULL,NULL,'104539','image/jpg',NULL,'expatrie-a-essaouira__dsc_0041_[logo_800x600](3).jpg','expatrie-a-essaouira__dsc_0041_[logo_800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'expatrie-a-essaouira__dsc_0041_[logo_800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/expatrie-a-essaouira__dsc_0041_[logo_800x600](3).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'expatrie-a-essaouira__dsc_0041_[logo_800x600](3) | Vente - Maison de campagne - Campagne - 150 m² - 160000 € | L\'Immobilière d\'Essaouira',0),(7805,NULL,NULL,'115539','image/jpg',NULL,'un-bon-affaire-a-essaouira__dsc_0042_[logo_800x600](8).jpg','un-bon-affaire-a-essaouira__dsc_0042_[logo_800x600](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'un-bon-affaire-a-essaouira__dsc_0042_[logo_800x600](8).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/un-bon-affaire-a-essaouira__dsc_0042_[logo_800x600](8).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'un-bon-affaire-a-essaouira__dsc_0042_[logo_800x600](8) | Vente - Maison de campagne - Campagne - 150 m² - 160000 € | L\'Immobilière d\'Essaouira',0),(7806,NULL,NULL,'94227','image/jpg',NULL,'stephane-laurent__dsc_0044_[logo_800x600](9).jpg','stephane-laurent__dsc_0044_[logo_800x600](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'stephane-laurent__dsc_0044_[logo_800x600](9).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/stephane-laurent__dsc_0044_[logo_800x600](9).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'stephane-laurent__dsc_0044_[logo_800x600](9) | Vente - Maison de campagne - Campagne - 150 m² - 160000 € | L\'Immobilière d\'Essaouira',0),(7807,NULL,NULL,'54142','image/jpg',NULL,'villa-avec-piscine__dsc_0047_[logo_800x600](2).jpg','villa-avec-piscine__dsc_0047_[logo_800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'villa-avec-piscine__dsc_0047_[logo_800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-avec-piscine__dsc_0047_[logo_800x600](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:44',NULL,1,1,'villa-avec-piscine__dsc_0047_[logo_800x600](2) | Vente - Maison de campagne - Campagne - 150 m² - 160000 € | L\'Immobilière d\'Essaouira',0),(7808,NULL,NULL,'139352','image/jpg',NULL,'l-immobiliere-d-essaouira__dsc_0078_[logo_800x600](8).jpg','l-immobiliere-d-essaouira__dsc_0078_[logo_800x600](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'l-immobiliere-d-essaouira__dsc_0078_[logo_800x600](8).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/l-immobiliere-d-essaouira__dsc_0078_[logo_800x600](8).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'l-immobiliere-d-essaouira__dsc_0078_[logo_800x600](8) | Vente - Maison de campagne - Campagne - 150 m² - 160000 € | L\'Immobilière d\'Essaouira',0),(7809,NULL,NULL,'180429','image/jpg',NULL,'acheter-a-essaouira__dsc_0058_[logo_800x600](7).jpg','acheter-a-essaouira__dsc_0058_[logo_800x600](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'acheter-a-essaouira__dsc_0058_[logo_800x600](7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/acheter-a-essaouira__dsc_0058_[logo_800x600](7).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'acheter-a-essaouira__dsc_0058_[logo_800x600](7) | Vente - Maison de campagne - Campagne - 150 m² - 160000 € | L\'Immobilière d\'Essaouira',0),(7810,NULL,NULL,'154750','image/jpg',NULL,'acheter-au-maroc__dsc_0075_[logo_800x600](4).jpg','acheter-au-maroc__dsc_0075_[logo_800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'acheter-au-maroc__dsc_0075_[logo_800x600](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/acheter-au-maroc__dsc_0075_[logo_800x600](4).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'acheter-au-maroc__dsc_0075_[logo_800x600](4) | Vente - Maison de campagne - Campagne - 150 m² - 160000 € | L\'Immobilière d\'Essaouira',0),(7831,NULL,NULL,'109880','image/jpg',NULL,'maroc-essaouira__dsc_0101_[800x600_l](1).jpg','maroc-essaouira__dsc_0101_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maroc-essaouira__dsc_0101_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-essaouira__dsc_0101_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'maroc-essaouira__dsc_0101_[800x600_l](1) | Vente - Maison de campagne - Campagne - 290 m² - 390000 € | L\'Immobilière d\'Essaouira',0),(7832,NULL,NULL,'59829','image/jpg',NULL,'maison-piscine-essaouira__dsc_0108_[800x600_l].jpg','maison-piscine-essaouira__dsc_0108_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-piscine-essaouira__dsc_0108_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-piscine-essaouira__dsc_0108_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:12',NULL,1,1,NULL,0),(7833,NULL,NULL,'101967','image/jpg',NULL,'maroc-essaouira__dsc_0112_[800x600_l].jpg','maroc-essaouira__dsc_0112_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maroc-essaouira__dsc_0112_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-essaouira__dsc_0112_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'maroc-essaouira__dsc_0112_[800x600_l] | Vente - Maison de campagne - Campagne - 290 m² - 390000 € | L\'Immobilière d\'Essaouira',0),(7834,NULL,NULL,'96435','image/jpg',NULL,'achat-villa-essaouira__dsc_0114_[800x600_l](1).jpg','achat-villa-essaouira__dsc_0114_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'achat-villa-essaouira__dsc_0114_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/achat-villa-essaouira__dsc_0114_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'achat-villa-essaouira__dsc_0114_[800x600_l](1) | Vente - Maison de campagne - Campagne - 290 m² - 390000 € | L\'Immobilière d\'Essaouira',0),(7835,NULL,NULL,'108152','image/jpg',NULL,'expatrie-a-essaouira__dsc_0131_[800x600_l](1).jpg','expatrie-a-essaouira__dsc_0131_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'expatrie-a-essaouira__dsc_0131_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/expatrie-a-essaouira__dsc_0131_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'expatrie-a-essaouira__dsc_0131_[800x600_l](1) | Vente - Maison de campagne - Campagne - 290 m² - 390000 € | L\'Immobilière d\'Essaouira',0),(7836,NULL,NULL,'95565','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0134_[800x600_l](1).jpg','agence-immobiliere-essaouira__dsc_0134_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'agence-immobiliere-essaouira__dsc_0134_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_0134_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'agence-immobiliere-essaouira__dsc_0134_[800x600_l](1) | Vente - Maison de campagne - Campagne - 290 m² - 390000 € | L\'Immobilière d\'Essaouira',0),(7837,NULL,NULL,'137324','image/jpg',NULL,'immobilier-essaouira__dsc_0126_[800x600_l](1).jpg','immobilier-essaouira__dsc_0126_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0126_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0126_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'immobilier-essaouira__dsc_0126_[800x600_l](1) | Vente - Maison de campagne - Campagne - 290 m² - 390000 € | L\'Immobilière d\'Essaouira',0),(7838,NULL,NULL,'167423','image/jpg',NULL,'immobilier-essaouira__dsc_0005_[800x600_l](1).jpg','immobilier-essaouira__dsc_0005_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'immobilier-essaouira__dsc_0005_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0005_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'immobilier-essaouira__dsc_0005_[800x600_l](1) | Vente - Maison de campagne - Campagne - 290 m² - 390000 € | L\'Immobilière d\'Essaouira',0),(7839,NULL,NULL,'159334','image/jpg',NULL,'essaouira-vente__dsc_0015_[800x600_l](1).jpg','essaouira-vente__dsc_0015_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'essaouira-vente__dsc_0015_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0015_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'essaouira-vente__dsc_0015_[800x600_l](1) | Vente - Maison de campagne - Campagne - 290 m² - 390000 € | L\'Immobilière d\'Essaouira',0),(7840,NULL,NULL,'132315','image/jpg',NULL,'vacances-essaouira__dsc_0016_[800x600_l](1).jpg','vacances-essaouira__dsc_0016_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'vacances-essaouira__dsc_0016_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_0016_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'vacances-essaouira__dsc_0016_[800x600_l](1) | Vente - Maison de campagne - Campagne - 290 m² - 390000 € | L\'Immobilière d\'Essaouira',0),(7841,NULL,NULL,'106544','image/jpg',NULL,'essaouira-maroc__dsc_0027_[800x600_l](1).jpg','essaouira-maroc__dsc_0027_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'essaouira-maroc__dsc_0027_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0027_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'essaouira-maroc__dsc_0027_[800x600_l](1) | Vente - Maison de campagne - Campagne - 290 m² - 390000 € | L\'Immobilière d\'Essaouira',0),(7842,NULL,NULL,'151492','image/jpg',NULL,'vente-villa-essaouira__dsc_0036_[800x600_l](2).jpg','vente-villa-essaouira__dsc_0036_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vente-villa-essaouira__dsc_0036_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-villa-essaouira__dsc_0036_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'vente-villa-essaouira__dsc_0036_[800x600_l](2) | Vente - Maison de campagne - Campagne - 290 m² - 390000 € | L\'Immobilière d\'Essaouira',0),(7843,NULL,NULL,'157733','image/jpg',NULL,'stephane-de-l-immobiliere-d-essaouira__dsc_0038_[800x600_l](2).jpg','stephane-de-l-immobiliere-d-essaouira__dsc_0038_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'stephane-de-l-immobiliere-d-essaouira__dsc_0038_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/stephane-de-l-immobiliere-d-essaouira__dsc_0038_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'stephane-de-l-immobiliere-d-essaouira__dsc_0038_[800x600_l](2) | Vente - Maison de campagne - Campagne - 290 m² - 390000 € | L\'Immobilière d\'Essaouira',0),(7844,NULL,NULL,'167910','image/jpg',NULL,'vacances-essaouira__dsc_0040_[800x600_l](1).jpg','vacances-essaouira__dsc_0040_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vacances-essaouira__dsc_0040_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_0040_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'vacances-essaouira__dsc_0040_[800x600_l](1) | Vente - Maison de campagne - Campagne - 290 m² - 390000 € | L\'Immobilière d\'Essaouira',0),(7845,NULL,NULL,'129970','image/jpg',NULL,'immobilier-essaouira__dsc_0049_[800x600_l](3).jpg','immobilier-essaouira__dsc_0049_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0049_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0049_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'immobilier-essaouira__dsc_0049_[800x600_l](3) | Vente - Maison de campagne - Campagne - 290 m² - 390000 € | L\'Immobilière d\'Essaouira',0),(7846,NULL,NULL,'118914','image/jpg',NULL,'un-bon-affaire-a-essaouira__dsc_0057_[800x600_l](2).jpg','un-bon-affaire-a-essaouira__dsc_0057_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'un-bon-affaire-a-essaouira__dsc_0057_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/un-bon-affaire-a-essaouira__dsc_0057_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'un-bon-affaire-a-essaouira__dsc_0057_[800x600_l](2) | Vente - Maison de campagne - Campagne - 290 m² - 390000 € | L\'Immobilière d\'Essaouira',0),(7847,NULL,NULL,'95594','image/jpg',NULL,'stephane-laurent__dsc_0058_[800x600_l].jpg','stephane-laurent__dsc_0058_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'stephane-laurent__dsc_0058_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/stephane-laurent__dsc_0058_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:12',NULL,1,1,NULL,0),(7848,NULL,NULL,'106995','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0061_[800x600_l].jpg','agence-immobiliere-essaouira__dsc_0061_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'agence-immobiliere-essaouira__dsc_0061_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_0061_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'agence-immobiliere-essaouira__dsc_0061_[800x600_l] | Vente - Maison de campagne - Campagne - 290 m² - 390000 € | L\'Immobilière d\'Essaouira',0),(7849,NULL,NULL,'129479','image/jpg',NULL,'l-immobiliere-d-essaouira__dsc_0064_[800x600_l](1).jpg','l-immobiliere-d-essaouira__dsc_0064_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'l-immobiliere-d-essaouira__dsc_0064_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/l-immobiliere-d-essaouira__dsc_0064_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'l-immobiliere-d-essaouira__dsc_0064_[800x600_l](1) | Vente - Maison de campagne - Campagne - 290 m² - 390000 € | L\'Immobilière d\'Essaouira',0),(7850,NULL,NULL,'101063','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0066_[800x600_l](2).jpg','agence-immobiliere-essaouira__dsc_0066_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'agence-immobiliere-essaouira__dsc_0066_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_0066_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'agence-immobiliere-essaouira__dsc_0066_[800x600_l](2) | Vente - Maison de campagne - Campagne - 290 m² - 390000 € | L\'Immobilière d\'Essaouira',0),(7851,NULL,NULL,'115032','image/jpg',NULL,'acheter-a-essaouira__dsc_0070_[800x600_l](1).jpg','acheter-a-essaouira__dsc_0070_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'acheter-a-essaouira__dsc_0070_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/acheter-a-essaouira__dsc_0070_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'acheter-a-essaouira__dsc_0070_[800x600_l](1) | Vente - Maison de campagne - Campagne - 290 m² - 390000 € | L\'Immobilière d\'Essaouira',0),(7852,NULL,NULL,'150396','image/jpg',NULL,'acheter-maison-a-essaouira__dsc_0072_[800x600_l](1).jpg','acheter-maison-a-essaouira__dsc_0072_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'acheter-maison-a-essaouira__dsc_0072_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/acheter-maison-a-essaouira__dsc_0072_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'acheter-maison-a-essaouira__dsc_0072_[800x600_l](1) | Vente - Maison de campagne - Campagne - 290 m² - 390000 € | L\'Immobilière d\'Essaouira',0),(7853,NULL,NULL,'62941','image/jpg',NULL,'villa-essaouira__dsc_0080_[800x600_l].jpg','villa-essaouira__dsc_0080_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'villa-essaouira__dsc_0080_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-essaouira__dsc_0080_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:12',NULL,1,1,NULL,0),(7854,NULL,NULL,'119617','image/jpg',NULL,'maison-a-essaouira__dsc_0075_[800x600_l].jpg','maison-a-essaouira__dsc_0075_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maison-a-essaouira__dsc_0075_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-a-essaouira__dsc_0075_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'maison-a-essaouira__dsc_0075_[800x600_l] | Vente - Maison de campagne - Campagne - 290 m² - 390000 € | L\'Immobilière d\'Essaouira',0),(7855,NULL,NULL,'58046','image/jpg',NULL,'maison-vacances__dsc_0078_[800x600_l](2).jpg','maison-vacances__dsc_0078_[800x600_l](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-vacances__dsc_0078_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-vacances__dsc_0078_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:12',NULL,1,1,NULL,0),(7856,NULL,NULL,'87586','image/jpg',NULL,'vacance-avec-l-immobiliere-d-essaouira__dsc_0084_[800x600_l](1).jpg','vacance-avec-l-immobiliere-d-essaouira__dsc_0084_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vacance-avec-l-immobiliere-d-essaouira__dsc_0084_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacance-avec-l-immobiliere-d-essaouira__dsc_0084_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:44',NULL,1,1,'vacance-avec-l-immobiliere-d-essaouira__dsc_0084_[800x600_l](1) | Vente - Maison de campagne - Campagne - 290 m² - 390000 € | L\'Immobilière d\'Essaouira',0),(7857,NULL,NULL,'94166','image/jpg',NULL,'bienvenu-a-essaouira__dsc_0095_[800x600_l](1).jpg','bienvenu-a-essaouira__dsc_0095_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'bienvenu-a-essaouira__dsc_0095_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/bienvenu-a-essaouira__dsc_0095_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'bienvenu-a-essaouira__dsc_0095_[800x600_l](1) | Vente - Maison de campagne - Campagne - 290 m² - 390000 € | L\'Immobilière d\'Essaouira',0),(7858,NULL,NULL,'175699','image/jpg',NULL,'essaouira-vente__dsc_0005_[800x600_l](2).jpg','essaouira-vente__dsc_0005_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'essaouira-vente__dsc_0005_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0005_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:44',NULL,1,1,'essaouira-vente__dsc_0005_[800x600_l](2) | Vente - Maison de campagne - Campagne - 280 m² - 170000 € | L\'Immobilière d\'Essaouira',0),(7859,NULL,NULL,'93402','image/jpg',NULL,'villa-essaouira__dsc_0010_[800x600_l](2).jpg','villa-essaouira__dsc_0010_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'villa-essaouira__dsc_0010_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-essaouira__dsc_0010_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'villa-essaouira__dsc_0010_[800x600_l](2) | Vente - Maison de campagne - Campagne - 280 m² - 170000 € | L\'Immobilière d\'Essaouira',0),(7860,NULL,NULL,'158315','image/jpg',NULL,'maison-lumineuse-a-essaouira__dsc_0012_[800x600_l](3).jpg','maison-lumineuse-a-essaouira__dsc_0012_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'maison-lumineuse-a-essaouira__dsc_0012_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-lumineuse-a-essaouira__dsc_0012_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'maison-lumineuse-a-essaouira__dsc_0012_[800x600_l](3) | Vente - Maison de campagne - Campagne - 280 m² - 170000 € | L\'Immobilière d\'Essaouira',0),(7861,NULL,NULL,'160617','image/jpg',NULL,'agence-essaouira-mogador__dsc_0013_[800x600_l](4).jpg','agence-essaouira-mogador__dsc_0013_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'agence-essaouira-mogador__dsc_0013_[800x600_l](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-essaouira-mogador__dsc_0013_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'agence-essaouira-mogador__dsc_0013_[800x600_l](4) | Vente - Maison de campagne - Campagne - 280 m² - 170000 € | L\'Immobilière d\'Essaouira',0),(7862,NULL,NULL,'124385','image/jpg',NULL,'vente-villa-essaouira__dsc_0016_[800x600_l](3).jpg','vente-villa-essaouira__dsc_0016_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vente-villa-essaouira__dsc_0016_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-villa-essaouira__dsc_0016_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'vente-villa-essaouira__dsc_0016_[800x600_l](3) | Vente - Maison de campagne - Campagne - 280 m² - 170000 € | L\'Immobilière d\'Essaouira',0),(7863,NULL,NULL,'144043','image/jpg',NULL,'bienvenu-a-essaouira__dsc_0022_[800x600_l](3).jpg','bienvenu-a-essaouira__dsc_0022_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'bienvenu-a-essaouira__dsc_0022_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/bienvenu-a-essaouira__dsc_0022_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'bienvenu-a-essaouira__dsc_0022_[800x600_l](3) | Vente - Maison de campagne - Campagne - 280 m² - 170000 € | L\'Immobilière d\'Essaouira',0),(7864,NULL,NULL,'128388','image/jpg',NULL,'vente-essaouira__dsc_0029_[800x600_l](2).jpg','vente-essaouira__dsc_0029_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vente-essaouira__dsc_0029_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-essaouira__dsc_0029_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'vente-essaouira__dsc_0029_[800x600_l](2) | Vente - Maison de campagne - Campagne - 280 m² - 170000 € | L\'Immobilière d\'Essaouira',0),(7865,NULL,NULL,'137379','image/jpg',NULL,'maison-essaouira__dsc_0038_[800x600_l](3).jpg','maison-essaouira__dsc_0038_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'maison-essaouira__dsc_0038_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-essaouira__dsc_0038_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'maison-essaouira__dsc_0038_[800x600_l](3) | Vente - Maison de campagne - Campagne - 280 m² - 170000 € | L\'Immobilière d\'Essaouira',0),(7866,NULL,NULL,'134231','image/jpg',NULL,'vente-maison-campagne-essaouira__dsc_0035_[800x600_l](3).jpg','vente-maison-campagne-essaouira__dsc_0035_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vente-maison-campagne-essaouira__dsc_0035_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-maison-campagne-essaouira__dsc_0035_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'vente-maison-campagne-essaouira__dsc_0035_[800x600_l](3) | Vente - Maison de campagne - Campagne - 280 m² - 170000 € | L\'Immobilière d\'Essaouira',0),(7867,NULL,NULL,'85721','image/jpg',NULL,'achat-villa-essaouira__dsc_0040_[800x600_l](4).jpg','achat-villa-essaouira__dsc_0040_[800x600_l](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'achat-villa-essaouira__dsc_0040_[800x600_l](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/achat-villa-essaouira__dsc_0040_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:44',NULL,1,1,'achat-villa-essaouira__dsc_0040_[800x600_l](4) | Vente - Maison de campagne - Campagne - 280 m² - 170000 € | L\'Immobilière d\'Essaouira',0),(7868,NULL,NULL,'154599','image/jpg',NULL,'immobilier-essaouira__dsc_0049_[800x600_l](5).jpg','immobilier-essaouira__dsc_0049_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0049_[800x600_l](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0049_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'immobilier-essaouira__dsc_0049_[800x600_l](5) | Vente - Maison de campagne - Campagne - 280 m² - 170000 € | L\'Immobilière d\'Essaouira',0),(7869,NULL,NULL,'127892','image/jpg',NULL,'vivre-a-essaouira__dsc_0054_[800x600_l](1).jpg','vivre-a-essaouira__dsc_0054_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_0054_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0054_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'vivre-a-essaouira__dsc_0054_[800x600_l](1) | Vente - Maison de campagne - Campagne - 280 m² - 170000 € | L\'Immobilière d\'Essaouira',0),(7870,NULL,NULL,'112339','image/jpg',NULL,'vacances-a-essaouira__dsc_0059_[800x600_l](2).jpg','vacances-a-essaouira__dsc_0059_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'vacances-a-essaouira__dsc_0059_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-a-essaouira__dsc_0059_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'vacances-a-essaouira__dsc_0059_[800x600_l](2) | Vente - Maison de campagne - Campagne - 280 m² - 170000 € | L\'Immobilière d\'Essaouira',0),(7871,NULL,NULL,'105886','image/jpg',NULL,'a-vendre-a-essaouira__dsc_0060_[800x600_l](3).jpg','a-vendre-a-essaouira__dsc_0060_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'a-vendre-a-essaouira__dsc_0060_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/a-vendre-a-essaouira__dsc_0060_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'a-vendre-a-essaouira__dsc_0060_[800x600_l](3) | Vente - Maison de campagne - Campagne - 280 m² - 170000 € | L\'Immobilière d\'Essaouira',0),(7872,NULL,NULL,'83338','image/jpg',NULL,'holidays-in-essaouira__dsc_0067_[800x600_l].jpg','holidays-in-essaouira__dsc_0067_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'holidays-in-essaouira__dsc_0067_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-in-essaouira__dsc_0067_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:12',NULL,1,1,NULL,0),(7873,NULL,NULL,'116169','image/jpg',NULL,'acheter-a-essaouira__dsc_0075_[800x600_l](1).jpg','acheter-a-essaouira__dsc_0075_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'acheter-a-essaouira__dsc_0075_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/acheter-a-essaouira__dsc_0075_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'acheter-a-essaouira__dsc_0075_[800x600_l](1) | Vente - Maison de campagne - Campagne - 280 m² - 170000 € | L\'Immobilière d\'Essaouira',0),(7874,NULL,NULL,'74444','image/jpg',NULL,'maison-a-essaouira__dsc_0078_[800x600_l](4).jpg','maison-a-essaouira__dsc_0078_[800x600_l](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-a-essaouira__dsc_0078_[800x600_l](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-a-essaouira__dsc_0078_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:12',NULL,1,1,NULL,0),(7875,NULL,NULL,'94162','image/jpg',NULL,'vente-maroc__dsc_0080_[800x600_l](1).jpg','vente-maroc__dsc_0080_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vente-maroc__dsc_0080_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-maroc__dsc_0080_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:12',NULL,1,1,NULL,0),(7876,NULL,NULL,'116935','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0085_[800x600_l].jpg','agence-immobiliere-essaouira__dsc_0085_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'agence-immobiliere-essaouira__dsc_0085_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_0085_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'agence-immobiliere-essaouira__dsc_0085_[800x600_l] | Vente - Maison de campagne - Campagne - 280 m² - 170000 € | L\'Immobilière d\'Essaouira',0),(7897,NULL,NULL,'108377','image/jpg',NULL,'vivre-au-maroc__dsc_0070_[800x600_l](3).jpg','vivre-au-maroc__dsc_0070_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7897',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0070_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'vivre-au-maroc__dsc_0070_[800x600_l](3) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7898,NULL,NULL,'207965','image/jpg',NULL,'maison-de-prestige-essaouira__dsc_0073_[800x600_l](1).jpg','maison-de-prestige-essaouira__dsc_0073_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7898',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-de-prestige-essaouira__dsc_0073_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'maison-de-prestige-essaouira__dsc_0073_[800x600_l](1) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7899,NULL,NULL,'221071','image/jpg',NULL,'un-bon-affaire-a-essaouira__dsc_0075_[800x600_l](2).jpg','un-bon-affaire-a-essaouira__dsc_0075_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7899',NULL,'https://immobiliere-essaouira.comuploads/media/files/un-bon-affaire-a-essaouira__dsc_0075_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'un-bon-affaire-a-essaouira__dsc_0075_[800x600_l](2) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7900,NULL,NULL,'135500','image/jpg',NULL,'essaouira-immobilier__dsc_0078_[800x600_l](6).jpg','essaouira-immobilier__dsc_0078_[800x600_l](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7900',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_0078_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'essaouira-immobilier__dsc_0078_[800x600_l](6) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7901,NULL,NULL,'73336','image/jpg',NULL,'house-with-a-pool__dsc_0081_[800x600_l](3).jpg','house-with-a-pool__dsc_0081_[800x600_l](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'house-with-a-pool__dsc_0081_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/house-with-a-pool__dsc_0081_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:13',NULL,1,1,NULL,0),(7902,NULL,NULL,'113721','image/jpg',NULL,'immobilier-essaouira__dsc_0086_[800x600_l](2).jpg','immobilier-essaouira__dsc_0086_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7902',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0086_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'immobilier-essaouira__dsc_0086_[800x600_l](2) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7903,NULL,NULL,'106202','image/jpg',NULL,'immobilier-de-prestige__dsc_0087_[800x600_l](1).jpg','immobilier-de-prestige__dsc_0087_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7903',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-de-prestige__dsc_0087_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'immobilier-de-prestige__dsc_0087_[800x600_l](1) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7904,NULL,NULL,'99220','image/jpg',NULL,'acheter-au-maroc__dsc_0096_[800x600_l](2).jpg','acheter-au-maroc__dsc_0096_[800x600_l](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7904',NULL,'https://immobiliere-essaouira.comuploads/media/files/acheter-au-maroc__dsc_0096_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:44',NULL,1,1,'acheter-au-maroc__dsc_0096_[800x600_l](2) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7905,NULL,NULL,'177114','image/jpg',NULL,'maison-a-vendre-a-essaouira__dsc_0097_[800x600_l].jpg','maison-a-vendre-a-essaouira__dsc_0097_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7905',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-a-vendre-a-essaouira__dsc_0097_[800x600_l].jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'maison-a-vendre-a-essaouira__dsc_0097_[800x600_l] | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7906,NULL,NULL,'196107','image/jpg',NULL,'immobilier-essaouira__dsc_0010_[800x600_l](4).jpg','immobilier-essaouira__dsc_0010_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7906',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0010_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'immobilier-essaouira__dsc_0010_[800x600_l](4) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7907,NULL,NULL,'131411','image/jpg',NULL,'essaouira-vente__dsc_0008_[800x600_l](3).jpg','essaouira-vente__dsc_0008_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7907',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0008_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'essaouira-vente__dsc_0008_[800x600_l](3) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7908,NULL,NULL,'151139','image/jpg',NULL,'immobilier-essaouira__dsc_0002_[800x600_l](4).jpg','immobilier-essaouira__dsc_0002_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7908',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0002_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'immobilier-essaouira__dsc_0002_[800x600_l](4) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7909,NULL,NULL,'131147','image/jpg',NULL,'l-immobiliere-d-essaouira__dsc_0025_[800x600_l](4).jpg','l-immobiliere-d-essaouira__dsc_0025_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7909',NULL,'https://immobiliere-essaouira.comuploads/media/files/l-immobiliere-d-essaouira__dsc_0025_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'l-immobiliere-d-essaouira__dsc_0025_[800x600_l](4) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7910,NULL,NULL,'162282','image/jpg',NULL,'louer-essaouira__dsc_0013_[800x600_l](6).jpg','louer-essaouira__dsc_0013_[800x600_l](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7910',NULL,'https://immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_0013_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'louer-essaouira__dsc_0013_[800x600_l](6) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7911,NULL,NULL,'86158','image/jpg',NULL,'immobilier-essaouira__dsc_0021_[800x600_l](6).jpg','immobilier-essaouira__dsc_0021_[800x600_l](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7911',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0021_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'immobilier-essaouira__dsc_0021_[800x600_l](6) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7912,NULL,NULL,'92089','image/jpg',NULL,'essaouira-vente__dsc_0022_[800x600_l](4).jpg','essaouira-vente__dsc_0022_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7912',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0022_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'essaouira-vente__dsc_0022_[800x600_l](4) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7913,NULL,NULL,'103780','image/jpg',NULL,'immobilier-essaouira__dsc_0024_[800x600_l](4).jpg','immobilier-essaouira__dsc_0024_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7913',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0024_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'immobilier-essaouira__dsc_0024_[800x600_l](4) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7914,NULL,NULL,'127462','image/jpg',NULL,'l-immobiliere-d-essaouira__dsc_0028_[800x600_l](2).jpg','l-immobiliere-d-essaouira__dsc_0028_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7914',NULL,'https://immobiliere-essaouira.comuploads/media/files/l-immobiliere-d-essaouira__dsc_0028_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'l-immobiliere-d-essaouira__dsc_0028_[800x600_l](2) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7915,NULL,NULL,'161205','image/jpg',NULL,'vente-essaouira__dsc_0037_[800x600_l](2).jpg','vente-essaouira__dsc_0037_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7915',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-essaouira__dsc_0037_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'vente-essaouira__dsc_0037_[800x600_l](2) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7916,NULL,NULL,'214094','image/jpg',NULL,'essaouira-maroc__dsc_0034_[800x600_l](5).jpg','essaouira-maroc__dsc_0034_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7916',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0034_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'essaouira-maroc__dsc_0034_[800x600_l](5) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7917,NULL,NULL,'151973','image/jpg',NULL,'maison-vacances__dsc_0041_[800x600_l](4).jpg','maison-vacances__dsc_0041_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7917',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-vacances__dsc_0041_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'maison-vacances__dsc_0041_[800x600_l](4) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7918,NULL,NULL,'166524','image/jpg',NULL,'essaouira-vente__dsc_0043_[800x600_l](4).jpg','essaouira-vente__dsc_0043_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7918',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0043_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'essaouira-vente__dsc_0043_[800x600_l](4) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7919,NULL,NULL,'126636','image/jpg',NULL,'maroc__dsc_0046_[800x600_l](6).jpg','maroc__dsc_0046_[800x600_l](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7919',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc__dsc_0046_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'maroc__dsc_0046_[800x600_l](6) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7920,NULL,NULL,'109485','image/jpg',NULL,'l-immobiliere-d-essaouira__dsc_0048_[800x600_l](2).jpg','l-immobiliere-d-essaouira__dsc_0048_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7920',NULL,'https://immobiliere-essaouira.comuploads/media/files/l-immobiliere-d-essaouira__dsc_0048_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'l-immobiliere-d-essaouira__dsc_0048_[800x600_l](2) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7921,NULL,NULL,'104490','image/jpg',NULL,'holidays-essaouira__dsc_0053_[800x600_l](2).jpg','holidays-essaouira__dsc_0053_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7921',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0053_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'holidays-essaouira__dsc_0053_[800x600_l](2) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7922,NULL,NULL,'136202','image/jpg',NULL,'immobilier-essaouira__dsc_0055_[800x600_l](4).jpg','immobilier-essaouira__dsc_0055_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7922',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0055_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'immobilier-essaouira__dsc_0055_[800x600_l](4) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7923,NULL,NULL,'127765','image/jpg',NULL,'investisment-maroc__dsc_0056_[800x600_l](2).jpg','investisment-maroc__dsc_0056_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7923',NULL,'https://immobiliere-essaouira.comuploads/media/files/investisment-maroc__dsc_0056_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'investisment-maroc__dsc_0056_[800x600_l](2) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7924,NULL,NULL,'102665','image/jpg',NULL,'vivre-au-maroc__dsc_0059_[800x600_l](5).jpg','vivre-au-maroc__dsc_0059_[800x600_l](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7924',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0059_[800x600_l](5).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'vivre-au-maroc__dsc_0059_[800x600_l](5) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7925,NULL,NULL,'122642','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0063_[800x600_l](2).jpg','agence-immobiliere-essaouira__dsc_0063_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 € - Essaouira - 7925',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_0063_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:45','2020-11-06 21:52:47',NULL,1,1,'agence-immobiliere-essaouira__dsc_0063_[800x600_l](2) | Vente - Maison de campagne - Campagne - 220 m² - 235000 € | L\'Immobilière d\'Essaouira',0),(7946,NULL,NULL,'48881','image/jpg',NULL,'vacances-essaouira__dsc_0098_[logo_800x600](4).jpg','vacances-essaouira__dsc_0098_[logo_800x600](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vacances-essaouira__dsc_0098_[logo_800x600](4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-essaouira__dsc_0098_[logo_800x600](4).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:13',NULL,1,1,NULL,0),(7947,NULL,NULL,'41942','image/jpg',NULL,'vivre-au-maroc__dsc_0106_[logo_800x600](1).jpg','vivre-au-maroc__dsc_0106_[logo_800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-au-maroc__dsc_0106_[logo_800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0106_[logo_800x600](1).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:13',NULL,1,1,NULL,0),(7948,NULL,NULL,'94966','image/jpg',NULL,'villa-de-prestige-essaouira__dsc_0111_[logo_800x600](3).jpg','villa-de-prestige-essaouira__dsc_0111_[logo_800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7948',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-de-prestige-essaouira__dsc_0111_[logo_800x600](3).jpg',NULL,'2019-11-10 20:05:45','2021-03-17 17:08:55',NULL,1,1,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7948',0),(7949,NULL,NULL,'52281','image/jpg',NULL,'villa-avec-piscine-essaouira__dsc_0119_[logo_800x600](5).jpg','villa-avec-piscine-essaouira__dsc_0119_[logo_800x600](5).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'villa-avec-piscine-essaouira__dsc_0119_[logo_800x600](5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-avec-piscine-essaouira__dsc_0119_[logo_800x600](5).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:13',NULL,1,1,NULL,0),(7950,NULL,NULL,'178998','image/jpg',NULL,'piscine-essaouira__dsc_0121_[logo_800x600](2).jpg','piscine-essaouira__dsc_0121_[logo_800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7950',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/piscine-essaouira__dsc_0121_[logo_800x600](2).jpg',NULL,'2019-11-10 20:05:45','2023-11-23 09:49:24',NULL,1,1,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7950',0),(7951,NULL,NULL,'116050','image/jpg',NULL,'essaouira-achat-maison__dsc_0132_[logo_800x600](2).jpg','essaouira-achat-maison__dsc_0132_[logo_800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7951',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-achat-maison__dsc_0132_[logo_800x600](2).jpg',NULL,'2019-11-10 20:05:45','2021-03-17 17:08:55',NULL,1,1,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7951',0),(7952,NULL,NULL,'120783','image/jpg',NULL,'immobilier-essaouira__dsc_0008_[logo_800x600](7).jpg','immobilier-essaouira__dsc_0008_[logo_800x600](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7952',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0008_[logo_800x600](7).jpg',NULL,'2019-11-10 20:05:45','2021-03-17 17:08:55',NULL,1,1,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7952',0),(7953,NULL,NULL,'201425','image/jpg',NULL,'essaouira-vente__dsc_0009_[logo_800x600](10).jpg','essaouira-vente__dsc_0009_[logo_800x600](10).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7953',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-vente__dsc_0009_[logo_800x600](10).jpg',NULL,'2019-11-10 20:05:45','2023-11-23 09:49:24',NULL,1,1,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7953',0),(7954,NULL,NULL,'145541','image/jpg',NULL,'agence-essaouira-mogador__dsc_0016_[logo_800x600](8).jpg','agence-essaouira-mogador__dsc_0016_[logo_800x600](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7954',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/agence-essaouira-mogador__dsc_0016_[logo_800x600](8).jpg',NULL,'2019-11-10 20:05:45','2021-03-17 17:08:55',NULL,1,1,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7954',0),(7955,NULL,NULL,'136575','image/jpg',NULL,'l-immobiliere-d-essaouira__dsc_0018_[logo_800x600](9).jpg','l-immobiliere-d-essaouira__dsc_0018_[logo_800x600](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7955',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/l-immobiliere-d-essaouira__dsc_0018_[logo_800x600](9).jpg',NULL,'2019-11-10 20:05:45','2021-03-17 17:08:55',NULL,1,1,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7955',0),(7956,NULL,NULL,'97402','image/jpg',NULL,'vente-essaouira__dsc_0028_[logo_800x600](13).jpg','vente-essaouira__dsc_0028_[logo_800x600](13).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7956',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-essaouira__dsc_0028_[logo_800x600](13).jpg',NULL,'2019-11-10 20:05:45','2023-11-23 09:49:24',NULL,1,1,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7956',0),(7957,NULL,NULL,'87106','image/jpg',NULL,'essaouira-maroc__dsc_0033_[logo_800x600](11).jpg','essaouira-maroc__dsc_0033_[logo_800x600](11).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7957',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0033_[logo_800x600](11).jpg',NULL,'2019-11-10 20:05:45','2021-03-17 17:08:55',NULL,1,1,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7957',0),(7958,NULL,NULL,'91910','image/jpg',NULL,'louer-essaouira__dsc_0043_[logo_800x600](8).jpg','louer-essaouira__dsc_0043_[logo_800x600](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7958',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/louer-essaouira__dsc_0043_[logo_800x600](8).jpg',NULL,'2019-11-10 20:05:45','2021-03-17 17:08:55',NULL,1,1,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7958',0),(7959,NULL,NULL,'112368','image/jpg',NULL,'vivre-au-maroc__dsc_0045_[logo_800x600](10).jpg','vivre-au-maroc__dsc_0045_[logo_800x600](10).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7959',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0045_[logo_800x600](10).jpg',NULL,'2019-11-10 20:05:45','2021-03-17 17:08:55',NULL,1,1,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7959',0),(7960,NULL,NULL,'93482','image/jpg',NULL,'vivre-a-essaouira__dsc_0046_[logo_800x600](10).jpg','vivre-a-essaouira__dsc_0046_[logo_800x600](10).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7960',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0046_[logo_800x600](10).jpg',NULL,'2019-11-10 20:05:45','2021-03-17 17:08:55',NULL,1,1,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7960',0),(7961,NULL,NULL,'48593','image/jpg',NULL,'vivre-au-maroc__dsc_0049_[logo_800x600](8).jpg','vivre-au-maroc__dsc_0049_[logo_800x600](8).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-au-maroc__dsc_0049_[logo_800x600](8).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0049_[logo_800x600](8).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:13',NULL,1,1,NULL,0),(7962,NULL,NULL,'71059','image/jpg',NULL,'maison-vacances__dsc_0058_[logo_800x600](10).jpg','maison-vacances__dsc_0058_[logo_800x600](10).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-vacances__dsc_0058_[logo_800x600](10).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-vacances__dsc_0058_[logo_800x600](10).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:13',NULL,1,1,NULL,0),(7963,NULL,NULL,'56589','image/jpg',NULL,'vente-maroc__dsc_0062_[logo_800x600](8).jpg','vente-maroc__dsc_0062_[logo_800x600](8).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vente-maroc__dsc_0062_[logo_800x600](8).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-maroc__dsc_0062_[logo_800x600](8).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:13',NULL,1,1,NULL,0),(7964,NULL,NULL,'54999','image/jpg',NULL,'vente-maison-essaouira__dsc_0067_[logo_800x600](3).jpg','vente-maison-essaouira__dsc_0067_[logo_800x600](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vente-maison-essaouira__dsc_0067_[logo_800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-maison-essaouira__dsc_0067_[logo_800x600](3).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:13',NULL,1,1,NULL,0),(7965,NULL,NULL,'36461','image/jpg',NULL,'acheter-a-essaouira__dsc_0069_[logo_800x600](7).jpg','acheter-a-essaouira__dsc_0069_[logo_800x600](7).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'acheter-a-essaouira__dsc_0069_[logo_800x600](7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/acheter-a-essaouira__dsc_0069_[logo_800x600](7).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:14',NULL,1,1,NULL,0),(7966,NULL,NULL,'67152','image/jpg',NULL,'achat-villa-essaouira__dsc_0074_[logo_800x600](7).jpg','achat-villa-essaouira__dsc_0074_[logo_800x600](7).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'achat-villa-essaouira__dsc_0074_[logo_800x600](7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/achat-villa-essaouira__dsc_0074_[logo_800x600](7).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:14',NULL,1,1,NULL,0),(7967,NULL,NULL,'70752','image/jpg',NULL,'villa-acheter-essaouira__dsc_0081_[logo_800x600](3).jpg','villa-acheter-essaouira__dsc_0081_[logo_800x600](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'villa-acheter-essaouira__dsc_0081_[logo_800x600](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-acheter-essaouira__dsc_0081_[logo_800x600](3).jpg',NULL,'2019-11-10 20:05:45','2020-11-01 08:29:14',NULL,1,1,NULL,0),(7968,NULL,NULL,'78522','image/jpg',NULL,'essaouira-vente__dsc_0083_[logo_800x600](8).jpg','essaouira-vente__dsc_0083_[logo_800x600](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7968',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0083_[logo_800x600](8).jpg',NULL,'2019-11-10 20:05:45','2021-03-17 17:08:55',NULL,1,1,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7968',0),(7969,NULL,NULL,'99477','image/jpg',NULL,'essaouira-vente-villa__dsc_0087_[logo_800x600](5).jpg','essaouira-vente-villa__dsc_0087_[logo_800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7969',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente-villa__dsc_0087_[logo_800x600](5).jpg',NULL,'2019-11-10 20:05:45','2021-03-17 17:08:55',NULL,1,1,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7969',0),(7970,NULL,NULL,'97836','image/jpg',NULL,'vivre-a-essaouira__dsc_0088_[logo_800x600](6).jpg','vivre-a-essaouira__dsc_0088_[logo_800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7970',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0088_[logo_800x600](6).jpg',NULL,'2019-11-10 20:05:45','2021-03-17 17:08:55',NULL,1,1,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7970',0),(7971,NULL,NULL,'71974','image/jpg',NULL,'acheter-maison-essaouira__dsc_0093_[logo_800x600](6).jpg','acheter-maison-essaouira__dsc_0093_[logo_800x600](6).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7971',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/acheter-maison-essaouira__dsc_0093_[logo_800x600](6).jpg',NULL,'2019-11-10 20:05:45','2021-03-17 17:08:55',NULL,1,1,'Vente - Maison de campagne - Campagne - 230 m² - 400000 € - Essaouira - 7971',0),(7972,NULL,NULL,'68366','image/jpg',NULL,'immobilier-essaouira__dsc_0233_[800x600_l](2).jpg','immobilier-essaouira__dsc_0233_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 170 m² - 120000 € - Essaouira - 7972',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0233_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:46','2020-11-06 21:52:47',NULL,1,1,'immobilier-essaouira__dsc_0233_[800x600_l](2) | Vente - Maison de campagne - Campagne - 170 m² - 120000 € | L\'Immobilière d\'Essaouira',0),(7973,NULL,NULL,'60844','image/jpg',NULL,'essaouira-vente__dsc_0236_[800x600_l](2).jpg','essaouira-vente__dsc_0236_[800x600_l](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'essaouira-vente__dsc_0236_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0236_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:14',NULL,1,1,NULL,0),(7974,NULL,NULL,'67836','image/jpg',NULL,'immobilier-essaouira__dsc_0237_[800x600_l].jpg','immobilier-essaouira__dsc_0237_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 170 m² - 120000 € - Essaouira - 7974',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0237_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-06 21:52:44',NULL,1,1,'immobilier-essaouira__dsc_0237_[800x600_l] | Vente - Maison de campagne - Campagne - 170 m² - 120000 € | L\'Immobilière d\'Essaouira',0),(7975,NULL,NULL,'165827','image/jpg',NULL,'l-immobiliere-d-essaouira__dsc_0241_[800x600_l].jpg','l-immobiliere-d-essaouira__dsc_0241_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Maison de campagne - Campagne - 170 m² - 120000 € - Essaouira - 7975',NULL,'https://immobiliere-essaouira.comuploads/media/files/l-immobiliere-d-essaouira__dsc_0241_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-06 21:52:47',NULL,1,1,'l-immobiliere-d-essaouira__dsc_0241_[800x600_l] | Vente - Maison de campagne - Campagne - 170 m² - 120000 € | L\'Immobilière d\'Essaouira',0),(7976,NULL,NULL,'123934','image/jpg',NULL,'holidays-essaouira__dsc_0242_[800x600_l](1).jpg','holidays-essaouira__dsc_0242_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 170 m² - 120000 € - Essaouira - 7976',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0242_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2020-11-06 21:52:47',NULL,1,1,'holidays-essaouira__dsc_0242_[800x600_l](1) | Vente - Maison de campagne - Campagne - 170 m² - 120000 € | L\'Immobilière d\'Essaouira',0),(7977,NULL,NULL,'85465','image/jpg',NULL,'essaouira-maroc__dsc_0243_[800x600_l].jpg','essaouira-maroc__dsc_0243_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 170 m² - 120000 € - Essaouira - 7977',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0243_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-06 21:52:47',NULL,1,1,'essaouira-maroc__dsc_0243_[800x600_l] | Vente - Maison de campagne - Campagne - 170 m² - 120000 € | L\'Immobilière d\'Essaouira',0),(7978,NULL,NULL,'70450','image/jpg',NULL,'investisment-maroc__dsc_0245_[800x600_l](1).jpg','investisment-maroc__dsc_0245_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 170 m² - 120000 € - Essaouira - 7978',NULL,'https://immobiliere-essaouira.comuploads/media/files/investisment-maroc__dsc_0245_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2020-11-06 21:52:47',NULL,1,1,'investisment-maroc__dsc_0245_[800x600_l](1) | Vente - Maison de campagne - Campagne - 170 m² - 120000 € | L\'Immobilière d\'Essaouira',0),(7979,NULL,NULL,'83525','image/jpg',NULL,'vivre-au-maroc__dsc_0247_[800x600_l].jpg','vivre-au-maroc__dsc_0247_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-au-maroc__dsc_0247_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0247_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:14',NULL,1,1,NULL,0),(7980,NULL,NULL,'134887','image/jpg',NULL,'villa-a-louer__dsc_0248_[800x600_l].jpg','villa-a-louer__dsc_0248_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 170 m² - 120000 € - Essaouira - 7980',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-a-louer__dsc_0248_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-06 21:52:47',NULL,1,1,'villa-a-louer__dsc_0248_[800x600_l] | Vente - Maison de campagne - Campagne - 170 m² - 120000 € | L\'Immobilière d\'Essaouira',0),(7981,NULL,NULL,'55145','image/jpg',NULL,'holidays-essaouira__dsc_0249_[800x600_l](1).jpg','holidays-essaouira__dsc_0249_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'holidays-essaouira__dsc_0249_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0249_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:14',NULL,1,1,NULL,0),(7982,NULL,NULL,'94274','image/jpg',NULL,'vivre-a-essaouira__dsc_0252_[800x600_l].jpg','vivre-a-essaouira__dsc_0252_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 170 m² - 120000 € - Essaouira - 7982',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0252_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-06 21:52:47',NULL,1,1,'vivre-a-essaouira__dsc_0252_[800x600_l] | Vente - Maison de campagne - Campagne - 170 m² - 120000 € | L\'Immobilière d\'Essaouira',0),(7983,NULL,NULL,'103937','image/jpg',NULL,'un-bon-affaire-a-essaouira__dsc_0253_[800x600_l](1).jpg','un-bon-affaire-a-essaouira__dsc_0253_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 170 m² - 120000 € - Essaouira - 7983',NULL,'https://immobiliere-essaouira.comuploads/media/files/un-bon-affaire-a-essaouira__dsc_0253_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2020-11-06 21:52:47',NULL,1,1,'un-bon-affaire-a-essaouira__dsc_0253_[800x600_l](1) | Vente - Maison de campagne - Campagne - 170 m² - 120000 € | L\'Immobilière d\'Essaouira',0),(7984,NULL,NULL,'112964','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0256_[800x600_l](1).jpg','agence-immobiliere-essaouira__dsc_0256_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 170 m² - 120000 € - Essaouira - 7984',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_0256_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2020-11-06 21:52:47',NULL,1,1,'agence-immobiliere-essaouira__dsc_0256_[800x600_l](1) | Vente - Maison de campagne - Campagne - 170 m² - 120000 € | L\'Immobilière d\'Essaouira',0),(7985,NULL,NULL,'77287','image/jpg',NULL,'stephane-laurent__dsc_0257_[800x600_l](2).jpg','stephane-laurent__dsc_0257_[800x600_l](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'stephane-laurent__dsc_0257_[800x600_l](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/stephane-laurent__dsc_0257_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:14',NULL,1,1,NULL,0),(7986,NULL,NULL,'137801','image/jpg',NULL,'immobilier-essaouira__dsc_0260_[800x600_l](2).jpg','immobilier-essaouira__dsc_0260_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 170 m² - 120000 € - Essaouira - 7986',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0260_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:46','2020-11-06 21:52:47',NULL,1,1,'immobilier-essaouira__dsc_0260_[800x600_l](2) | Vente - Maison de campagne - Campagne - 170 m² - 120000 € | L\'Immobilière d\'Essaouira',0),(7987,NULL,NULL,'95366','image/jpg',NULL,'acheter-maison-essaouira__dsc_0261_[800x600_l](1).jpg','acheter-maison-essaouira__dsc_0261_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 170 m² - 120000 € - Essaouira - 7987',NULL,'https://immobiliere-essaouira.comuploads/media/files/acheter-maison-essaouira__dsc_0261_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2020-11-06 21:52:47',NULL,1,1,'acheter-maison-essaouira__dsc_0261_[800x600_l](1) | Vente - Maison de campagne - Campagne - 170 m² - 120000 € | L\'Immobilière d\'Essaouira',0),(7988,NULL,NULL,'119598','image/jpg',NULL,'maison-acheter-ghazoua__dsc_0265_[800x600_l](1).jpg','maison-acheter-ghazoua__dsc_0265_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 170 m² - 120000 € - Essaouira - 7988',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-acheter-ghazoua__dsc_0265_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2020-11-06 21:52:47',NULL,1,1,'maison-acheter-ghazoua__dsc_0265_[800x600_l](1) | Vente - Maison de campagne - Campagne - 170 m² - 120000 € | L\'Immobilière d\'Essaouira',0),(7989,NULL,NULL,'127012','image/jpg',NULL,'maison-a-vendre-essaouira__dsc_0786_[800x600_l].jpg','maison-a-vendre-essaouira__dsc_0786_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 7989',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-a-vendre-essaouira__dsc_0786_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-04-27 10:14:35',NULL,1,1,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 7989',0),(7990,NULL,NULL,'74092','image/jpg',NULL,'riad-a-vendre-essaouira__dsc_0788_[800x600_l](1).jpg','riad-a-vendre-essaouira__dsc_0788_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'riad-a-vendre-essaouira__dsc_0788_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/riad-a-vendre-essaouira__dsc_0788_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:14',NULL,1,1,NULL,0),(7991,NULL,NULL,'112612','image/jpg',NULL,'vente-maison-d-fotes-essaouira__dsc_0801_[800x600_l].jpg','vente-maison-d-fotes-essaouira__dsc_0801_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 7991',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-maison-d-fotes-essaouira__dsc_0801_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-04-27 10:14:35',NULL,1,1,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 7991',0),(7992,NULL,NULL,'93431','image/jpg',NULL,'vente-riad-essaouira__dsc_0809_[800x600_l].jpg','vente-riad-essaouira__dsc_0809_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 7992',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-riad-essaouira__dsc_0809_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-04-27 10:14:35',NULL,1,1,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 7992',0),(7993,NULL,NULL,'82118','image/jpg',NULL,'maison-en-vente-essaouira__dsc_0815_[800x600_l].jpg','maison-en-vente-essaouira__dsc_0815_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 7993',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-en-vente-essaouira__dsc_0815_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-04-27 10:14:35',NULL,1,1,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 7993',0),(7994,NULL,NULL,'73779','image/jpg',NULL,'acheter-maison-essaouira__dsc_0820_[800x600_l].jpg','acheter-maison-essaouira__dsc_0820_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 7994',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/acheter-maison-essaouira__dsc_0820_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-04-27 10:14:35',NULL,1,1,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 7994',0),(7995,NULL,NULL,'116420','image/jpg',NULL,'achat-propriete-essaouira__dsc_0823_[800x600_l].jpg','achat-propriete-essaouira__dsc_0823_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 7995',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/achat-propriete-essaouira__dsc_0823_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-04-27 10:14:35',NULL,1,1,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 7995',0),(7996,NULL,NULL,'104372','image/jpg',NULL,'immobilier-essaouira__dsc_0826_[800x600_l].jpg','immobilier-essaouira__dsc_0826_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 7996',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0826_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-04-27 10:14:35',NULL,1,1,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 7996',0),(7997,NULL,NULL,'92630','image/jpg',NULL,'riad-pas-cher-essaouira__dsc_0829_[800x600_l].jpg','riad-pas-cher-essaouira__dsc_0829_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 7997',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad-pas-cher-essaouira__dsc_0829_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-04-27 10:14:35',NULL,1,1,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 7997',0),(7998,NULL,NULL,'102826','image/jpg',NULL,'riad-forte-rentabilite-essaouira__dsc_0832_[800x600_l].jpg','riad-forte-rentabilite-essaouira__dsc_0832_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 7998',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad-forte-rentabilite-essaouira__dsc_0832_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-04-27 10:14:35',NULL,1,1,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 7998',0),(7999,NULL,NULL,'94801','image/jpg',NULL,'essawira-real-estate__dsc_0834_[800x600_l].jpg','essawira-real-estate__dsc_0834_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 7999',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essawira-real-estate__dsc_0834_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-04-27 10:14:35',NULL,1,1,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 7999',0),(8000,NULL,NULL,'59651','image/jpg',NULL,'investissement-immobilier-essaouira__dsc_0839_[800x600_l].jpg','investissement-immobilier-essaouira__dsc_0839_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'investissement-immobilier-essaouira__dsc_0839_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/investissement-immobilier-essaouira__dsc_0839_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:14',NULL,1,1,NULL,0),(8001,NULL,NULL,'76614','image/jpg',NULL,'investir-essaouira__dsc_0841_[800x600_l].jpg','investir-essaouira__dsc_0841_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 8001',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/investir-essaouira__dsc_0841_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-04-27 10:14:35',NULL,1,1,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 8001',0),(8002,NULL,NULL,'79143','image/jpg',NULL,'vente-maison-riad-essaouira__dsc_0843_[800x600_l].jpg','vente-maison-riad-essaouira__dsc_0843_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 8002',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-maison-riad-essaouira__dsc_0843_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-04-27 10:14:35',NULL,1,1,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 8002',0),(8003,NULL,NULL,'105564','image/jpg',NULL,'essaouira-vente__dsc_0852_[800x600_l].jpg','essaouira-vente__dsc_0852_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 8003',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0852_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-04-27 10:14:35',NULL,1,1,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 8003',0),(8004,NULL,NULL,'104344','image/jpg',NULL,'achat-meuble-essaouira__dsc_0855_[800x600_l].jpg','achat-meuble-essaouira__dsc_0855_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 8004',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/achat-meuble-essaouira__dsc_0855_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-04-27 10:14:35',NULL,1,1,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 8004',0),(8005,NULL,NULL,'119581','image/jpg',NULL,'vivre-a-essaouira__dsc_0870_[800x600_l].jpg','vivre-a-essaouira__dsc_0870_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 8005',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0870_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-04-27 10:14:35',NULL,1,1,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 8005',0),(8006,NULL,NULL,'95889','image/jpg',NULL,'ou-investir-a-essaouira__dsc_0874_[800x600_l].jpg','ou-investir-a-essaouira__dsc_0874_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 8006',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/ou-investir-a-essaouira__dsc_0874_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-04-27 10:14:35',NULL,1,1,'Vente - Riad - Médina - 300 m² - 290000 € - Essaouira - 8006',0),(8027,NULL,NULL,'111587','image/jpg',NULL,'agence-essaouira__dsc_0613_[800x600].jpg','agence-essaouira__dsc_0613_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'agence-essaouira__dsc_0613_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-essaouira__dsc_0613_[800x600].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:14',NULL,1,1,NULL,0),(8028,NULL,NULL,'140524','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0618_[800x600].jpg','agence-immobiliere-essaouira__dsc_0618_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8028',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/agence-immobiliere-essaouira__dsc_0618_[800x600].jpg',NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',NULL,1,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8028',0),(8029,NULL,NULL,'120073','image/jpg',NULL,'abritel-maroc__dsc_0621_[800x600](1).jpg','abritel-maroc__dsc_0621_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8029',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/abritel-maroc__dsc_0621_[800x600](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',NULL,1,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8029',0),(8030,NULL,NULL,'139883','image/jpg',NULL,'agence-essaouira-maroc__dsc_0623_[800x600](1).jpg','agence-essaouira-maroc__dsc_0623_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8030',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/agence-essaouira-maroc__dsc_0623_[800x600](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',NULL,1,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8030',0),(8031,NULL,NULL,'98747','image/jpg',NULL,'stephane-laurent__dsc_0626_[800x600](1).jpg','stephane-laurent__dsc_0626_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8031',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/stephane-laurent__dsc_0626_[800x600](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',NULL,1,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8031',0),(8032,NULL,NULL,'128694','image/jpg',NULL,'vacances-a-essaouira__dsc_0632_[800x600].jpg','vacances-a-essaouira__dsc_0632_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8032',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vacances-a-essaouira__dsc_0632_[800x600].jpg',NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',NULL,1,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8032',0),(8033,NULL,NULL,'145251','image/jpg',NULL,'vivre-au-maroc__dsc_0635_[800x600].jpg','vivre-au-maroc__dsc_0635_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8033',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vivre-au-maroc__dsc_0635_[800x600].jpg',NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',NULL,1,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8033',0),(8034,NULL,NULL,'136081','image/jpg',NULL,'vacances-a-essaouira__dsc_0637_[800x600](2).jpg','vacances-a-essaouira__dsc_0637_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8034',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vacances-a-essaouira__dsc_0637_[800x600](2).jpg',NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',NULL,1,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8034',0),(8035,NULL,NULL,'45721','image/jpg',NULL,'agence-essaouira-maroc__dsc_0639_[800x600].jpg','agence-essaouira-maroc__dsc_0639_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'agence-essaouira-maroc__dsc_0639_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-essaouira-maroc__dsc_0639_[800x600].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:15',NULL,1,1,NULL,0),(8036,NULL,NULL,'127625','image/jpg',NULL,'maison-vente-essaouira__dsc_0641_[800x600](1).jpg','maison-vente-essaouira__dsc_0641_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8036',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison-vente-essaouira__dsc_0641_[800x600](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',NULL,1,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8036',0),(8037,NULL,NULL,'162872','image/jpg',NULL,'agence-essaouira__dsc_0644_[800x600](1).jpg','agence-essaouira__dsc_0644_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8037',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/agence-essaouira__dsc_0644_[800x600](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',NULL,1,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8037',0),(8038,NULL,NULL,'134580','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0645_[800x600](3).jpg','agence-immobiliere-essaouira__dsc_0645_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8038',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/agence-immobiliere-essaouira__dsc_0645_[800x600](3).jpg',NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',NULL,1,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8038',0),(8039,NULL,NULL,'99902','image/jpg',NULL,'abritel-maroc__dsc_0649_[800x600](3).jpg','abritel-maroc__dsc_0649_[800x600](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8039',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/abritel-maroc__dsc_0649_[800x600](3).jpg',NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',NULL,1,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8039',0),(8040,NULL,NULL,'95247','image/jpg',NULL,'agence-essaouira-maroc__dsc_0650_[800x600].jpg','agence-essaouira-maroc__dsc_0650_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8040',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/agence-essaouira-maroc__dsc_0650_[800x600].jpg',NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',NULL,1,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8040',0),(8041,NULL,NULL,'116470','image/jpg',NULL,'vente-maison-essaouira__dsc_0652_[800x600].jpg','vente-maison-essaouira__dsc_0652_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8041',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-maison-essaouira__dsc_0652_[800x600].jpg',NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',NULL,1,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8041',0),(8042,NULL,NULL,'105335','image/jpg',NULL,'vacances-a-essaouira__dsc_0659_[800x600].jpg','vacances-a-essaouira__dsc_0659_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8042',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vacances-a-essaouira__dsc_0659_[800x600].jpg',NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',NULL,1,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8042',0),(8043,NULL,NULL,'114837','image/jpg',NULL,'achat-maison-maroc__dsc_0666_[800x600](1).jpg','achat-maison-maroc__dsc_0666_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8043',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/achat-maison-maroc__dsc_0666_[800x600](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',NULL,1,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8043',0),(8044,NULL,NULL,'86926','image/jpg',NULL,'agence-immobiliere-maroc__dsc_0663_[800x600].jpg','agence-immobiliere-maroc__dsc_0663_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8044',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/agence-immobiliere-maroc__dsc_0663_[800x600].jpg',NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',NULL,1,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8044',0),(8045,NULL,NULL,'155431','image/jpg',NULL,'vente-essaouira__dsc_0579_[800x600](1).jpg','vente-essaouira__dsc_0579_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8045',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-essaouira__dsc_0579_[800x600](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',NULL,1,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8045',0),(8046,NULL,NULL,'146733','image/jpg',NULL,'vivre-au-maroc__dsc_0584_[800x600].jpg','vivre-au-maroc__dsc_0584_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8046',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vivre-au-maroc__dsc_0584_[800x600].jpg',NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',NULL,1,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8046',0),(8047,NULL,NULL,'60488','image/jpg',NULL,'vacances-a-essaouira__dsc_0586_[800x600].jpg','vacances-a-essaouira__dsc_0586_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'vacances-a-essaouira__dsc_0586_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-a-essaouira__dsc_0586_[800x600].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:15',NULL,1,1,NULL,0),(8048,NULL,NULL,'87429','image/jpg',NULL,'dar-essaouira__dsc_0588_[800x600].jpg','dar-essaouira__dsc_0588_[800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8048',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/dar-essaouira__dsc_0588_[800x600].jpg',NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',NULL,1,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8048',0),(8049,NULL,NULL,'98817','image/jpg',NULL,'vente-maison-essaouira__dsc_0589_[800x600](1).jpg','vente-maison-essaouira__dsc_0589_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8049',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-maison-essaouira__dsc_0589_[800x600](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',NULL,1,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8049',0),(8050,NULL,NULL,'64441','image/jpg',NULL,'vente-essaouira__dsc_0591_[800x600](1).jpg','vente-essaouira__dsc_0591_[800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vente-essaouira__dsc_0591_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-essaouira__dsc_0591_[800x600](1).jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:15',NULL,1,1,NULL,0),(8051,NULL,NULL,'75360','image/jpg',NULL,'stephane-laurent__dsc_0592_[800x600].jpg','stephane-laurent__dsc_0592_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'stephane-laurent__dsc_0592_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/stephane-laurent__dsc_0592_[800x600].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:15',NULL,1,1,NULL,0),(8052,NULL,NULL,'50394','image/jpg',NULL,'agence-immobiliere-maroc__dsc_0593_[800x600](1).jpg','agence-immobiliere-maroc__dsc_0593_[800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'agence-immobiliere-maroc__dsc_0593_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-maroc__dsc_0593_[800x600](1).jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:15',NULL,1,1,NULL,0),(8053,NULL,NULL,'65657','image/jpg',NULL,'vivre-a-essaouira__dsc_0595_[800x600].jpg','vivre-a-essaouira__dsc_0595_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_0595_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0595_[800x600].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:15',NULL,1,1,NULL,0),(8054,NULL,NULL,'67180','image/jpg',NULL,'dar-en-vente-essaouira__dsc_0596_[800x600](1).jpg','dar-en-vente-essaouira__dsc_0596_[800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8054',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/dar-en-vente-essaouira__dsc_0596_[800x600](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',NULL,1,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8054',0),(8055,NULL,NULL,'53934','image/jpg',NULL,'acheter-a-essaouira__dsc_0597_[800x600].jpg','acheter-a-essaouira__dsc_0597_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'acheter-a-essaouira__dsc_0597_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/acheter-a-essaouira__dsc_0597_[800x600].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:15',NULL,1,1,NULL,0),(8056,NULL,NULL,'100332','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0599_[800x600](1).jpg','agence-immobiliere-essaouira__dsc_0599_[800x600](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'agence-immobiliere-essaouira__dsc_0599_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_0599_[800x600](1).jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:15',NULL,1,1,NULL,0),(8057,NULL,NULL,'66781','image/jpg',NULL,'abritel-maroc__dsc_0600_[800x600].jpg','abritel-maroc__dsc_0600_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'abritel-maroc__dsc_0600_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/abritel-maroc__dsc_0600_[800x600].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:15',NULL,1,1,NULL,0),(8058,NULL,NULL,'40945','image/jpg',NULL,'agence-essaouira-maroc__dsc_0602_[800x600](1).jpg','agence-essaouira-maroc__dsc_0602_[800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'agence-essaouira-maroc__dsc_0602_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-essaouira-maroc__dsc_0602_[800x600](1).jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:15',NULL,1,1,NULL,0),(8059,NULL,NULL,'67706','image/jpg',NULL,'vente-appartement-avec-terrasse__dsc_0604_[800x600].jpg','vente-appartement-avec-terrasse__dsc_0604_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vente-appartement-avec-terrasse__dsc_0604_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-appartement-avec-terrasse__dsc_0604_[800x600].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:15',NULL,1,1,NULL,0),(8060,NULL,NULL,'57266','image/jpg',NULL,'vente-essaouira__dsc_0605_[800x600].jpg','vente-essaouira__dsc_0605_[800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vente-essaouira__dsc_0605_[800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-essaouira__dsc_0605_[800x600].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:15',NULL,1,1,NULL,0),(8061,NULL,NULL,'121692','image/jpg',NULL,'vivre-au-maroc__dsc_0606_[800x600](2).jpg','vivre-au-maroc__dsc_0606_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8061',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vivre-au-maroc__dsc_0606_[800x600](2).jpg',NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',NULL,1,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8061',0),(8062,NULL,NULL,'101748','image/jpg',NULL,'vacances-a-essaouira__dsc_0609_[800x600](2).jpg','vacances-a-essaouira__dsc_0609_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8062',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vacances-a-essaouira__dsc_0609_[800x600](2).jpg',NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',NULL,1,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8062',0),(8063,NULL,NULL,'139177','image/jpg',NULL,'agence-essaouira-maroc__dsc_0610_[800x600](2).jpg','agence-essaouira-maroc__dsc_0610_[800x600](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8063',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/agence-essaouira-maroc__dsc_0610_[800x600](2).jpg',NULL,'2019-11-10 20:05:46','2023-06-21 15:28:06',NULL,1,1,'Vente - Riad - Médina - 170 m² - 220000 € - Essaouira - 8063',0),(8064,NULL,NULL,'85156','image/jpg',NULL,'maison-vente-essaouira__dsc_0611_[800x600](2).jpg','maison-vente-essaouira__dsc_0611_[800x600](2).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-vente-essaouira__dsc_0611_[800x600](2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-vente-essaouira__dsc_0611_[800x600](2).jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:15',NULL,1,1,NULL,0),(8085,NULL,NULL,'119923','image/jpg',NULL,'achat-riad-essaouira__dsc_0309_[800x600_l](3).jpg','achat-riad-essaouira__dsc_0309_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8085',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/achat-riad-essaouira__dsc_0309_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:46','2022-10-19 17:29:17',NULL,1,1,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8085',0),(8086,NULL,NULL,'159517','image/jpg',NULL,'medina-essaouira__dsc_0315_[800x600_l](3).jpg','medina-essaouira__dsc_0315_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8086',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/medina-essaouira__dsc_0315_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:46','2022-10-19 17:29:17',NULL,1,1,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8086',0),(8087,NULL,NULL,'133552','image/jpg',NULL,'essaouira-vente__dsc_0290_[800x600_l](3).jpg','essaouira-vente__dsc_0290_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8087',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0290_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:46','2022-10-19 17:29:17',NULL,1,1,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8087',0),(8088,NULL,NULL,'106080','image/jpg',NULL,'vente-maison-essaouira__p1050501_[logo800x600].jpg','vente-maison-essaouira__p1050501_[logo800x600].jpg','800,594,2,width=\"800\" height=\"594\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8088',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-maison-essaouira__p1050501_[logo800x600].jpg',NULL,'2019-11-10 20:05:46','2022-10-19 17:29:17',NULL,1,1,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8088',0),(8089,NULL,NULL,'133333','image/jpg',NULL,'achat-maison-maroc__p1050506_[logo800x600].jpg','achat-maison-maroc__p1050506_[logo800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8089',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/achat-maison-maroc__p1050506_[logo800x600].jpg',NULL,'2019-11-10 20:05:46','2022-10-19 17:29:17',NULL,1,1,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8089',0),(8090,NULL,NULL,'64047','image/jpg',NULL,'vente-essaouira__p1050511_[logo800x600].jpg','vente-essaouira__p1050511_[logo800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,0,'vente-essaouira__p1050511_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-essaouira__p1050511_[logo800x600].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:15',NULL,1,1,NULL,0),(8091,NULL,NULL,'67402','image/jpg',NULL,'vivre-a-essaouira__p1050524_[logo800x600].jpg','vivre-a-essaouira__p1050524_[logo800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__p1050524_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__p1050524_[logo800x600].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:15',NULL,1,1,NULL,0),(8092,NULL,NULL,'115320','image/jpg',NULL,'holidays-essaouira__p1050526_[logo800x600].jpg','holidays-essaouira__p1050526_[logo800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8092',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-essaouira__p1050526_[logo800x600].jpg',NULL,'2019-11-10 20:05:46','2022-10-19 17:29:17',NULL,1,1,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8092',0),(8093,NULL,NULL,'104615','image/jpg',NULL,'riad-vente-essaouira__dsc_0440_[800x600_l](1).jpg','riad-vente-essaouira__dsc_0440_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8093',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad-vente-essaouira__dsc_0440_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2022-10-19 17:29:17',NULL,1,1,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8093',0),(8094,NULL,NULL,'85524','image/jpg',NULL,'maison-d-hotes-essaouira__dsc_0283_[800x600_l](1).jpg','maison-d-hotes-essaouira__dsc_0283_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-d-hotes-essaouira__dsc_0283_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-d-hotes-essaouira__dsc_0283_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:15',NULL,1,1,NULL,0),(8095,NULL,NULL,'128727','image/jpg',NULL,'achat-riad-essaouira__dsc_0308_[800x600_l](1).jpg','achat-riad-essaouira__dsc_0308_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8095',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/achat-riad-essaouira__dsc_0308_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2022-10-19 17:29:17',NULL,1,1,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8095',0),(8096,NULL,NULL,'128692','image/jpg',NULL,'sale-riad-essaouira__dsc_0444_[800x600_l].jpg','sale-riad-essaouira__dsc_0444_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8096',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/sale-riad-essaouira__dsc_0444_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2022-10-19 17:29:17',NULL,1,1,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8096',0),(8097,NULL,NULL,'131147','image/jpg',NULL,'essaouira-immobilier__dsc_0286_[800x600_l](3).jpg','essaouira-immobilier__dsc_0286_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8097',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_0286_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:46','2022-10-19 17:29:17',NULL,1,1,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8097',0),(8098,NULL,NULL,'75307','image/jpg',NULL,'vente-maison-essaouira__p1010766_[logo800x600].jpg','vente-maison-essaouira__p1010766_[logo800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,1,'vente-maison-essaouira__p1010766_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-maison-essaouira__p1010766_[logo800x600].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:16',NULL,1,1,NULL,0),(8099,NULL,NULL,'64835','image/jpg',NULL,'agence-immobiliere-essaouira__p1010771_[logo800x600].jpg','agence-immobiliere-essaouira__p1010771_[logo800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,1,'agence-immobiliere-essaouira__p1010771_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__p1010771_[logo800x600].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:16',NULL,1,1,NULL,0),(8100,NULL,NULL,'76378','image/jpg',NULL,'stephane-laurent__p1010772_[logo800x600].jpg','stephane-laurent__p1010772_[logo800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,1,'stephane-laurent__p1010772_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/stephane-laurent__p1010772_[logo800x600].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:16',NULL,1,1,NULL,0),(8101,NULL,NULL,'72062','image/jpg',NULL,'vivre-a-essaouira__p1010779_[logo800x600].jpg','vivre-a-essaouira__p1010779_[logo800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,1,'vivre-a-essaouira__p1010779_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__p1010779_[logo800x600].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:16',NULL,1,1,NULL,0),(8102,NULL,NULL,'71473','image/jpg',NULL,'vivre-a-essaouira__p1010791_[logo800x600].jpg','vivre-a-essaouira__p1010791_[logo800x600].jpg','441,600,2,width=\"441\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__p1010791_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__p1010791_[logo800x600].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:16',NULL,1,1,NULL,0),(8103,NULL,NULL,'131006','image/jpg',NULL,'vente-villa-essaouira__dsc_0299_[800x600_l](1).jpg','vente-villa-essaouira__dsc_0299_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8103',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-villa-essaouira__dsc_0299_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2022-10-19 17:29:17',NULL,1,1,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8103',0),(8104,NULL,NULL,'76386','image/jpg',NULL,'vente-maison-a-essaouira__p1030127_[logo800x600].jpg','vente-maison-a-essaouira__p1030127_[logo800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,0,'vente-maison-a-essaouira__p1030127_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-maison-a-essaouira__p1030127_[logo800x600].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:16',NULL,1,1,NULL,0),(8105,NULL,NULL,'80526','image/jpg',NULL,'achat-villa-essaouira__p1030159_[logo800x600].jpg','achat-villa-essaouira__p1030159_[logo800x600].jpg','439,600,2,width=\"439\" height=\"600\",8,3,image/jpeg',NULL,0,'achat-villa-essaouira__p1030159_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/achat-villa-essaouira__p1030159_[logo800x600].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:16',NULL,1,1,NULL,0),(8106,NULL,NULL,'126380','image/jpg',NULL,'vivre-au-maroc__dsc_0307_[800x600_l](6).jpg','vivre-au-maroc__dsc_0307_[800x600_l](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8106',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0307_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:46','2022-10-19 17:29:17',NULL,1,1,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8106',0),(8107,NULL,NULL,'106906','image/jpg',NULL,'retraite-au-maroc__p1030414_[logo800x600].jpg','retraite-au-maroc__p1030414_[logo800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,0,'retraite-au-maroc__p1030414_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/retraite-au-maroc__p1030414_[logo800x600].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:16',NULL,1,1,NULL,0),(8108,NULL,NULL,'153406','image/jpg',NULL,'holidays-in-morocco__p1030478_[logo800x600].jpg','holidays-in-morocco__p1030478_[logo800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8108',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-in-morocco__p1030478_[logo800x600].jpg',NULL,'2019-11-10 20:05:46','2022-10-19 17:29:17',NULL,1,1,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8108',0),(8109,NULL,NULL,'141637','image/jpg',NULL,'holidays-in-essaouira__p1030490_[logo800x600].jpg','holidays-in-essaouira__p1030490_[logo800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8109',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-in-essaouira__p1030490_[logo800x600].jpg',NULL,'2019-11-10 20:05:46','2022-10-19 17:29:17',NULL,1,1,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8109',0),(8110,NULL,NULL,'183615','image/jpg',NULL,'vente-villa-essaouira__dsc_0323_[800x600_l].jpg','vente-villa-essaouira__dsc_0323_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8110',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-villa-essaouira__dsc_0323_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2022-10-19 17:29:17',NULL,1,1,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8110',0),(8111,NULL,NULL,'129548','image/jpg',NULL,'vente-maison-essaouira__dsc_0328_[800x600_l](1).jpg','vente-maison-essaouira__dsc_0328_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8111',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-maison-essaouira__dsc_0328_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2022-10-19 17:29:17',NULL,1,1,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8111',0),(8112,NULL,NULL,'60686','image/jpg',NULL,'acheter-essaouira__p1050483_[logo800x600]_(2).jpg','acheter-essaouira__p1050483_[logo800x600]_(2).jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,0,'acheter-essaouira__p1050483_[logo800x600]_(2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/acheter-essaouira__p1050483_[logo800x600]_(2).jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:16',NULL,1,1,NULL,0),(8113,NULL,NULL,'68202','image/jpg',NULL,'property-in-sale-essaouira__p1050485_[logo800x600].jpg','property-in-sale-essaouira__p1050485_[logo800x600].jpg','446,600,2,width=\"446\" height=\"600\",8,3,image/jpeg',NULL,0,'property-in-sale-essaouira__p1050485_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/property-in-sale-essaouira__p1050485_[logo800x600].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:16',NULL,1,1,NULL,0),(8114,NULL,NULL,'82333','image/jpg',NULL,'vivre-a-essaouira__p1050488_[logo800x600].jpg','vivre-a-essaouira__p1050488_[logo800x600].jpg','450,600,2,width=\"450\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__p1050488_[logo800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__p1050488_[logo800x600].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:16',NULL,1,1,NULL,0),(8115,NULL,NULL,'201852','image/jpg',NULL,'riad-a-acheter-maroc__p1050491_[logo800x600].jpg','riad-a-acheter-maroc__p1050491_[logo800x600].jpg','800,594,2,width=\"800\" height=\"594\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8115',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad-a-acheter-maroc__p1050491_[logo800x600].jpg',NULL,'2019-11-10 20:05:46','2022-10-19 17:29:17',NULL,1,1,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8115',0),(8116,NULL,NULL,'153491','image/jpg',NULL,'riad-vente-essaouira__p1050494_[logo800x600].jpg','riad-vente-essaouira__p1050494_[logo800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8116',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad-vente-essaouira__p1050494_[logo800x600].jpg',NULL,'2019-11-10 20:05:46','2022-10-19 17:29:17',NULL,1,1,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8116',0),(8117,NULL,NULL,'120898','image/jpg',NULL,'sale-riad-essaouira__dsc_0300_[800x600_l](1).jpg','sale-riad-essaouira__dsc_0300_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8117',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/sale-riad-essaouira__dsc_0300_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2022-10-19 17:29:17',NULL,1,1,'Vente - Riad - Médina - 430 m² - 299000 € - Essaouira - 8117',0),(8137,NULL,NULL,'109947','image/jpg',NULL,'immobilier-essaouira__dsc_0534_[800x600_l].jpg','immobilier-essaouira__dsc_0534_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8137',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0534_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-03-17 16:47:47',NULL,1,1,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8137',0),(8138,NULL,NULL,'106919','image/jpg',NULL,'essaouira-vente__dsc_0403_[800x600_l].jpg','essaouira-vente__dsc_0403_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8138',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0403_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-03-17 16:47:47',NULL,1,1,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8138',0),(8139,NULL,NULL,'145351','image/jpg',NULL,'immobilier-essaouira__img_1901_[800x600_l].jpg','immobilier-essaouira__img_1901_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8139',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__img_1901_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-03-17 16:47:47',NULL,1,1,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8139',0),(8140,NULL,NULL,'143237','image/jpg',NULL,'l-immobiliere-d-essaouira__dsc_0493_[800x600_l].jpg','l-immobiliere-d-essaouira__dsc_0493_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8140',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/l-immobiliere-d-essaouira__dsc_0493_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-03-17 16:47:47',NULL,1,1,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8140',0),(8141,NULL,NULL,'97517','image/jpg',NULL,'vente-essaouira__img_1865_[800x600_l].jpg','vente-essaouira__img_1865_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8141',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-essaouira__img_1865_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-03-17 16:47:47',NULL,1,1,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8141',0),(8142,NULL,NULL,'64152','image/jpg',NULL,'vente-riad-essaouira__dsc_0427_[800x600_l].jpg','vente-riad-essaouira__dsc_0427_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vente-riad-essaouira__dsc_0427_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-riad-essaouira__dsc_0427_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:16',NULL,1,1,NULL,0),(8143,NULL,NULL,'104321','image/jpg',NULL,'essaouira-vente-riad__dsc_0512_[800x600_l].jpg','essaouira-vente-riad__dsc_0512_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8143',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente-riad__dsc_0512_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-03-17 16:47:47',NULL,1,1,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8143',0),(8144,NULL,NULL,'61391','image/jpg',NULL,'vivre-a-essaouira__dsc_0517_[800x600_l].jpg','vivre-a-essaouira__dsc_0517_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_0517_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0517_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:16',NULL,1,1,NULL,0),(8145,NULL,NULL,'85279','image/jpg',NULL,'riad-en-vente-a-essaouira__dsc_0433_[800x600_l].jpg','riad-en-vente-a-essaouira__dsc_0433_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8145',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad-en-vente-a-essaouira__dsc_0433_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-03-17 16:47:47',NULL,1,1,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8145',0),(8146,NULL,NULL,'63655','image/jpg',NULL,'maison-de-prestige-essaouira__dsc_0510_[800x600_l].jpg','maison-de-prestige-essaouira__dsc_0510_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-de-prestige-essaouira__dsc_0510_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-de-prestige-essaouira__dsc_0510_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:16',NULL,1,1,NULL,0),(8147,NULL,NULL,'72187','image/jpg',NULL,'un-bon-affaire-a-essaouira__img_1893_[800x600_l].jpg','un-bon-affaire-a-essaouira__img_1893_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8147',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/un-bon-affaire-a-essaouira__img_1893_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-03-17 16:47:47',NULL,1,1,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8147',0),(8148,NULL,NULL,'64561','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0522_[800x600_l].jpg','agence-immobiliere-essaouira__dsc_0522_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'agence-immobiliere-essaouira__dsc_0522_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_0522_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:16',NULL,1,1,NULL,0),(8149,NULL,NULL,'169743','image/jpg',NULL,'immobilier-essaouira__dsc_0521_[800x600_l].jpg','immobilier-essaouira__dsc_0521_[800x600_l].jpg','779,533,2,width=\"779\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8149',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0521_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-03-17 16:47:47',NULL,1,1,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8149',0),(8150,NULL,NULL,'154850','image/jpg',NULL,'acheter-au-maroc__dsc_0487_[800x600_l].jpg','acheter-au-maroc__dsc_0487_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8150',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/acheter-au-maroc__dsc_0487_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-03-17 16:47:47',NULL,1,1,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8150',0),(8151,NULL,NULL,'78240','image/jpg',NULL,'immobilier-essaouira__img_1880_[800x600_l].jpg','immobilier-essaouira__img_1880_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__img_1880_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__img_1880_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:16',NULL,1,1,NULL,0),(8152,NULL,NULL,'118845','image/jpg',NULL,'vente-essaouira__dsc_0542_[800x600_l].jpg','vente-essaouira__dsc_0542_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8152',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-essaouira__dsc_0542_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-03-17 16:47:47',NULL,1,1,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8152',0),(8153,NULL,NULL,'167399','image/jpg',NULL,'bienvenu-a-essaouira__dsc_0567_[800x600_l].jpg','bienvenu-a-essaouira__dsc_0567_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8153',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/bienvenu-a-essaouira__dsc_0567_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-03-17 16:47:47',NULL,1,1,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8153',0),(8154,NULL,NULL,'172249','image/jpg',NULL,'investisment-maroc__dsc_0556_[800x600_l].jpg','investisment-maroc__dsc_0556_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8154',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/investisment-maroc__dsc_0556_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-03-17 16:47:47',NULL,1,1,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8154',0),(8155,NULL,NULL,'104255','image/jpg',NULL,'vente-villa-essaouira__dsc_0565_[800x600_l].jpg','vente-villa-essaouira__dsc_0565_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8155',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-villa-essaouira__dsc_0565_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-03-17 16:47:47',NULL,1,1,'Vente - Riad - Médina - 72 m² - 230000 € - Essaouira - 8155',0),(8176,NULL,NULL,'93964','image/jpg',NULL,'acheter-riad-essaouira__dsc_0784_[800x600_l].jpg','acheter-riad-essaouira__dsc_0784_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8176',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/acheter-riad-essaouira__dsc_0784_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:38:35',NULL,1,1,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8176',0),(8177,NULL,NULL,'97370','image/jpg',NULL,'vente-villa-essaouira__dsc_0788_[800x600_l].jpg','vente-villa-essaouira__dsc_0788_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8177',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-villa-essaouira__dsc_0788_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:38:35',NULL,1,1,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8177',0),(8178,NULL,NULL,'155158','image/jpg',NULL,'medina-essaouira__dsc_0795_[800x600_l].jpg','medina-essaouira__dsc_0795_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8178',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/medina-essaouira__dsc_0795_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:38:35',NULL,1,1,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8178',0),(8179,NULL,NULL,'105092','image/jpg',NULL,'achat-riad-essaouira__dsc_0794_[800x600_l].jpg','achat-riad-essaouira__dsc_0794_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8179',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/achat-riad-essaouira__dsc_0794_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:38:35',NULL,1,1,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8179',0),(8180,NULL,NULL,'168544','image/jpg',NULL,'immobilier-essaouira__dsc_0692_[800x600_l].jpg','immobilier-essaouira__dsc_0692_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8180',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0692_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:38:35',NULL,1,1,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8180',0),(8181,NULL,NULL,'121376','image/jpg',NULL,'acheter-riad-essaouira__dsc_0689_[800x600_l].jpg','acheter-riad-essaouira__dsc_0689_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8181',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/acheter-riad-essaouira__dsc_0689_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:38:35',NULL,1,1,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8181',0),(8182,NULL,NULL,'110939','image/jpg',NULL,'vente-riad-essaouira__dsc_0697_[800x600_l].jpg','vente-riad-essaouira__dsc_0697_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8182',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-riad-essaouira__dsc_0697_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:38:35',NULL,1,1,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8182',0),(8183,NULL,NULL,'64133','image/jpg',NULL,'essaouira-vente-riad__dsc_0700_[800x600_l].jpg','essaouira-vente-riad__dsc_0700_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'essaouira-vente-riad__dsc_0700_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-vente-riad__dsc_0700_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:17',NULL,1,1,NULL,0),(8184,NULL,NULL,'182536','image/jpg',NULL,'acheter-riad-pas-cher-essaouira__dsc_0693_[800x600_l](1).jpg','acheter-riad-pas-cher-essaouira__dsc_0693_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8184',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/acheter-riad-pas-cher-essaouira__dsc_0693_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:38:35',NULL,1,1,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8184',0),(8185,NULL,NULL,'63527','image/jpg',NULL,'acheter-maison-medina-essaouira__dsc_0708_[800x600_l].jpg','acheter-maison-medina-essaouira__dsc_0708_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'acheter-maison-medina-essaouira__dsc_0708_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/acheter-maison-medina-essaouira__dsc_0708_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:17',NULL,1,1,NULL,0),(8186,NULL,NULL,'70791','image/jpg',NULL,'medina-essaouira__dsc_0715_[800x600_l].jpg','medina-essaouira__dsc_0715_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'medina-essaouira__dsc_0715_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/medina-essaouira__dsc_0715_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:17',NULL,1,1,NULL,0),(8187,NULL,NULL,'120173','image/jpg',NULL,'vivre-a-essaouira__dsc_0724_[800x600_l].jpg','vivre-a-essaouira__dsc_0724_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_0724_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0724_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:17',NULL,1,1,NULL,0),(8188,NULL,NULL,'129285','image/jpg',NULL,'essaouira-vente-entre-particuliers__dsc_0699_[800x600_l].jpg','essaouira-vente-entre-particuliers__dsc_0699_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8188',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente-entre-particuliers__dsc_0699_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:38:35',NULL,1,1,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8188',0),(8189,NULL,NULL,'69075','image/jpg',NULL,'vivre-au-maroc__dsc_0729_[800x600_l].jpg','vivre-au-maroc__dsc_0729_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-au-maroc__dsc_0729_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0729_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:17',NULL,1,1,NULL,0),(8190,NULL,NULL,'249390','image/jpg',NULL,'riad-medina-essaouira__dsc_0731_[800x600_l].jpg','riad-medina-essaouira__dsc_0731_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8190',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad-medina-essaouira__dsc_0731_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:38:35',NULL,1,1,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8190',0),(8191,NULL,NULL,'113309','image/jpg',NULL,'essaouira-vente__dsc_0733_[800x600_l].jpg','essaouira-vente__dsc_0733_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8191',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0733_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:38:35',NULL,1,1,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8191',0),(8192,NULL,NULL,'89391','image/jpg',NULL,'achat-maison-a-essaouira__dsc_0737_[800x600_l].jpg','achat-maison-a-essaouira__dsc_0737_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8192',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/achat-maison-a-essaouira__dsc_0737_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:38:35',NULL,1,1,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8192',0),(8193,NULL,NULL,'94512','image/jpg',NULL,'immobilier-essaouira__dsc_0741_[800x600_l].jpg','immobilier-essaouira__dsc_0741_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0741_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0741_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:17',NULL,1,1,NULL,0),(8194,NULL,NULL,'157732','image/jpg',NULL,'acheter-riad-essaouira__dsc_0743_[800x600_l].jpg','acheter-riad-essaouira__dsc_0743_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8194',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/acheter-riad-essaouira__dsc_0743_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:38:35',NULL,1,1,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8194',0),(8195,NULL,NULL,'140472','image/jpg',NULL,'location-vacances-essaouira__dsc_0744_[800x600_l].jpg','location-vacances-essaouira__dsc_0744_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8195',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-vacances-essaouira__dsc_0744_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:38:35',NULL,1,1,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8195',0),(8196,NULL,NULL,'132727','image/jpg',NULL,'vente-villa-essaouira__dsc_0749_[800x600_l].jpg','vente-villa-essaouira__dsc_0749_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8196',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-villa-essaouira__dsc_0749_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:38:35',NULL,1,1,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8196',0),(8197,NULL,NULL,'167050','image/jpg',NULL,'acheter-riad-pas-cher-essaouira__dsc_0753_[800x600_l].jpg','acheter-riad-pas-cher-essaouira__dsc_0753_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8197',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/acheter-riad-pas-cher-essaouira__dsc_0753_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:38:35',NULL,1,1,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8197',0),(8198,NULL,NULL,'77522','image/jpg',NULL,'riad-en-location-gerance__dsc_0762_[800x600_l].jpg','riad-en-location-gerance__dsc_0762_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8198',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad-en-location-gerance__dsc_0762_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:38:35',NULL,1,1,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8198',0),(8199,NULL,NULL,'102473','image/jpg',NULL,'essaouira-louer-riad__dsc_0778_[800x600_l].jpg','essaouira-louer-riad__dsc_0778_[800x600_l].jpg','800,599,2,width=\"800\" height=\"599\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8199',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-louer-riad__dsc_0778_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:38:35',NULL,1,1,'Vente - Riad - Médina - 400 m² - 319000 € - Essaouira - 8199',0),(8220,NULL,NULL,'52858','image/jpg',NULL,'vivre-a-essaouira__dsc_0933_[800x600_l].jpg','vivre-a-essaouira__dsc_0933_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-a-essaouira__dsc_0933_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0933_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:17',NULL,1,1,NULL,0),(8221,NULL,NULL,'68711','image/jpg',NULL,'maroc-immobilier__dsc_0936_[800x600_l].jpg','maroc-immobilier__dsc_0936_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maroc-immobilier__dsc_0936_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-immobilier__dsc_0936_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:17',NULL,1,1,NULL,0),(8222,NULL,NULL,'121364','image/jpg',NULL,'medina-essaouira__dsc_0938_[800x600_l].jpg','medina-essaouira__dsc_0938_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8222',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/medina-essaouira__dsc_0938_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-11-15 16:40:55',NULL,1,1,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8222',0),(8223,NULL,NULL,'235814','image/jpg',NULL,'essaouira__dsc_0941_[800x600_l].jpg','essaouira__dsc_0941_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8223',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira__dsc_0941_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-11-15 16:40:55',NULL,1,1,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8223',0),(8224,NULL,NULL,'109875','image/jpg',NULL,'vente-villa-essaouira__dsc_0944_[800x600_l].jpg','vente-villa-essaouira__dsc_0944_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8224',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-villa-essaouira__dsc_0944_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-11-15 16:40:55',NULL,1,1,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8224',0),(8225,NULL,NULL,'105596','image/jpg',NULL,'maison-en-ville-essaouira__dsc_0945_[800x600_l].jpg','maison-en-ville-essaouira__dsc_0945_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8225',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-en-ville-essaouira__dsc_0945_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-11-15 16:40:55',NULL,1,1,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8225',0),(8226,NULL,NULL,'142875','image/jpg',NULL,'achat-riad-essaouira__dsc_0949_[800x600_l].jpg','achat-riad-essaouira__dsc_0949_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8226',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/achat-riad-essaouira__dsc_0949_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-11-15 16:40:55',NULL,1,1,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8226',0),(8227,NULL,NULL,'129815','image/jpg',NULL,'maison-en-medina-acheter-a-essaouira__dsc_0952_[800x600_l].jpg','maison-en-medina-acheter-a-essaouira__dsc_0952_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8227',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-en-medina-acheter-a-essaouira__dsc_0952_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-11-15 16:40:55',NULL,1,1,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8227',0),(8228,NULL,NULL,'104530','image/jpg',NULL,'vente-maison-medina-essaouira__dsc_0961_[800x600_l].jpg','vente-maison-medina-essaouira__dsc_0961_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8228',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-maison-medina-essaouira__dsc_0961_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-11-15 16:40:55',NULL,1,1,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8228',0),(8229,NULL,NULL,'65370','image/jpg',NULL,'vivre-au-maroc__dsc_0964_[800x600_l].jpg','vivre-au-maroc__dsc_0964_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-au-maroc__dsc_0964_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0964_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:17',NULL,1,1,NULL,0),(8230,NULL,NULL,'95561','image/jpg',NULL,'immobilier-essaouira__dsc_0967_[800x600_l].jpg','immobilier-essaouira__dsc_0967_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8230',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0967_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-11-15 16:40:55',NULL,1,1,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8230',0),(8231,NULL,NULL,'52874','image/jpg',NULL,'immobilier-essaouira__dsc_0972_[800x600_l].jpg','immobilier-essaouira__dsc_0972_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0972_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0972_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:17',NULL,1,1,NULL,0),(8232,NULL,NULL,'90240','image/jpg',NULL,'holidays-essaouira__dsc_0974_[800x600_l].jpg','holidays-essaouira__dsc_0974_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8232',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-essaouira__dsc_0974_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-11-15 16:40:55',NULL,1,1,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8232',0),(8233,NULL,NULL,'60491','image/jpg',NULL,'vacances-en-famille-a-essaouira__dsc_0975_[800x600_l].jpg','vacances-en-famille-a-essaouira__dsc_0975_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vacances-en-famille-a-essaouira__dsc_0975_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-en-famille-a-essaouira__dsc_0975_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:17',NULL,1,1,NULL,0),(8234,NULL,NULL,'69293','image/jpg',NULL,'achat-essaouira__dsc_0980_[800x600_l].jpg','achat-essaouira__dsc_0980_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'achat-essaouira__dsc_0980_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/achat-essaouira__dsc_0980_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:17',NULL,1,1,NULL,0),(8235,NULL,NULL,'131050','image/jpg',NULL,'acheter-maison-medina-essaouira__dsc_0983_[800x600_l].jpg','acheter-maison-medina-essaouira__dsc_0983_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8235',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/acheter-maison-medina-essaouira__dsc_0983_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-11-15 16:40:55',NULL,1,1,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8235',0),(8236,NULL,NULL,'91459','image/jpg',NULL,'vente-riad-essaouira__dsc_0880_[800x600_l].jpg','vente-riad-essaouira__dsc_0880_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'vente-riad-essaouira__dsc_0880_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-riad-essaouira__dsc_0880_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:17',NULL,1,1,NULL,0),(8237,NULL,NULL,'97720','image/jpg',NULL,'essaouira-vente-riad__dsc_0883_[800x600_l].jpg','essaouira-vente-riad__dsc_0883_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'essaouira-vente-riad__dsc_0883_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-vente-riad__dsc_0883_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:17',NULL,1,1,NULL,0),(8238,NULL,NULL,'107267','image/jpg',NULL,'vente-riad-essaouiraa__dsc_0884_[800x600_l].jpg','vente-riad-essaouiraa__dsc_0884_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'vente-riad-essaouiraa__dsc_0884_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-riad-essaouiraa__dsc_0884_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:17',NULL,1,1,NULL,0),(8239,NULL,NULL,'95630','image/jpg',NULL,'achat-riad-medina-essaouira__dsc_0889_[800x600_l].jpg','achat-riad-medina-essaouira__dsc_0889_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,1,'achat-riad-medina-essaouira__dsc_0889_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/achat-riad-medina-essaouira__dsc_0889_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:17',NULL,1,1,NULL,0),(8240,NULL,NULL,'93600','image/jpg',NULL,'riad-medina-essaouira-a-vendre__dsc_0894_[800x600_l].jpg','riad-medina-essaouira-a-vendre__dsc_0894_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'riad-medina-essaouira-a-vendre__dsc_0894_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/riad-medina-essaouira-a-vendre__dsc_0894_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:17',NULL,1,1,NULL,0),(8241,NULL,NULL,'165633','image/jpg',NULL,'a-vendre-riad-medina-essaouira__dsc_0896_[800x600_l].jpg','a-vendre-riad-medina-essaouira__dsc_0896_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8241',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/a-vendre-riad-medina-essaouira__dsc_0896_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-11-15 16:40:55',NULL,1,1,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8241',0),(8242,NULL,NULL,'163874','image/jpg',NULL,'essaouira-vente-riad__dsc_0897_[800x600_l].jpg','essaouira-vente-riad__dsc_0897_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8242',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente-riad__dsc_0897_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-11-15 16:40:55',NULL,1,1,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8242',0),(8243,NULL,NULL,'93761','image/jpg',NULL,'vente-riad-medina-essaouira__dsc_0911_[800x600_l].jpg','vente-riad-medina-essaouira__dsc_0911_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vente-riad-medina-essaouira__dsc_0911_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-riad-medina-essaouira__dsc_0911_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:17',NULL,1,1,NULL,0),(8244,NULL,NULL,'163171','image/jpg',NULL,'acheter-riad-au-maroc__dsc_0912_[800x600_l].jpg','acheter-riad-au-maroc__dsc_0912_[800x600_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8244',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/acheter-riad-au-maroc__dsc_0912_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-11-15 16:40:55',NULL,1,1,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8244',0),(8245,NULL,NULL,'47812','image/jpg',NULL,'essaouira-maroc-medina__dsc_0916_[800x600_l].jpg','essaouira-maroc-medina__dsc_0916_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-maroc-medina__dsc_0916_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-maroc-medina__dsc_0916_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8246,NULL,NULL,'75807','image/jpg',NULL,'medina-essaouira-achat-maison__dsc_0918_[800x600_l].jpg','medina-essaouira-achat-maison__dsc_0918_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'medina-essaouira-achat-maison__dsc_0918_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/medina-essaouira-achat-maison__dsc_0918_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8247,NULL,NULL,'60529','image/jpg',NULL,'maison-en-medina-acheter-a-essaouira__dsc_0919_[800x600_l].jpg','maison-en-medina-acheter-a-essaouira__dsc_0919_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-en-medina-acheter-a-essaouira__dsc_0919_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-en-medina-acheter-a-essaouira__dsc_0919_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8248,NULL,NULL,'70609','image/jpg',NULL,'vente-maison-medina-essaouira__dsc_0920_[800x600_l].jpg','vente-maison-medina-essaouira__dsc_0920_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vente-maison-medina-essaouira__dsc_0920_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-maison-medina-essaouira__dsc_0920_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8249,NULL,NULL,'87396','image/jpg',NULL,'vivre-au-maroc__dsc_0923_[800x600_l].jpg','vivre-au-maroc__dsc_0923_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vivre-au-maroc__dsc_0923_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vivre-au-maroc__dsc_0923_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8250,NULL,NULL,'71838','image/jpg',NULL,'maroc-essaouira__dsc_0924_[800x600_l].jpg','maroc-essaouira__dsc_0924_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maroc-essaouira__dsc_0924_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-essaouira__dsc_0924_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8251,NULL,NULL,'105341','image/jpg',NULL,'immobilier-essaouira__dsc_0926_[800x600_l].jpg','immobilier-essaouira__dsc_0926_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8251',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0926_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2021-11-15 16:40:55',NULL,1,1,'Vente - Riad - Médina - 153 m² - 380000 € - Essaouira - 8251',0),(8252,NULL,NULL,'76735','image/jpg',NULL,'immobilier-essaouira__dsc_0927_[800x600_l].jpg','immobilier-essaouira__dsc_0927_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0927_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0927_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8253,NULL,NULL,'80060','image/jpg',NULL,'villas-a-louer-essaouira__dsc_0928_[800x600_l].jpg','villas-a-louer-essaouira__dsc_0928_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'villas-a-louer-essaouira__dsc_0928_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villas-a-louer-essaouira__dsc_0928_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8254,NULL,NULL,'86267','image/jpg',NULL,'vente-riad-essaouiraa__dsc_0930_[800x600_l].jpg','vente-riad-essaouiraa__dsc_0930_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vente-riad-essaouiraa__dsc_0930_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-riad-essaouiraa__dsc_0930_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8255,NULL,NULL,'63916','image/jpg',NULL,'l-immobiliere-d-essaouira__dsc_0932_[800x600_l].jpg','l-immobiliere-d-essaouira__dsc_0932_[800x600_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'l-immobiliere-d-essaouira__dsc_0932_[800x600_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/l-immobiliere-d-essaouira__dsc_0932_[800x600_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8276,NULL,NULL,'44315','image/jpg',NULL,'immobilier-essaouira__dsc_0741_[800x600_sans_l].jpg','immobilier-essaouira__dsc_0741_[800x600_sans_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_0741_[800x600_sans_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0741_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8277,NULL,NULL,'50377','image/jpg',NULL,'agence-immobiliere-essaouira__dsc_0731_[800x600_sans_l].jpg','agence-immobiliere-essaouira__dsc_0731_[800x600_sans_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'agence-immobiliere-essaouira__dsc_0731_[800x600_sans_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/agence-immobiliere-essaouira__dsc_0731_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8278,NULL,NULL,'75193','image/jpg',NULL,'essaouira-achat__dsc_0746_[800x600_sans_l].jpg','essaouira-achat__dsc_0746_[800x600_sans_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 180 m² - 220000 € - Essaouira - 8278',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/essaouira-achat__dsc_0746_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2024-02-05 09:23:45',NULL,1,1,'Vente - Riad - Médina - 180 m² - 220000 € - Essaouira - 8278',0),(8279,NULL,NULL,'104302','image/jpg',NULL,'immobilier-essaouira__dsc_0750_[800x600_sans_l].jpg','immobilier-essaouira__dsc_0750_[800x600_sans_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 180 m² - 220000 € - Essaouira - 8279',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0750_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2021-03-19 16:13:41',NULL,1,1,'Vente - Riad - Médina - 180 m² - 220000 € - Essaouira - 8279',0),(8280,NULL,NULL,'102137','image/jpg',NULL,'vivre-a-essaouira__dsc_0752_[800x600_sans_l].jpg','vivre-a-essaouira__dsc_0752_[800x600_sans_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 180 m² - 220000 € - Essaouira - 8280',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0752_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2021-03-19 16:13:41',NULL,1,1,'Vente - Riad - Médina - 180 m² - 220000 € - Essaouira - 8280',0),(8281,NULL,NULL,'90589','image/jpg',NULL,'acheter-au-maroc__dsc_1130_[800x600_sans_l].jpg','acheter-au-maroc__dsc_1130_[800x600_sans_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 180 m² - 220000 € - Essaouira - 8281',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/acheter-au-maroc__dsc_1130_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2021-03-19 16:13:41',NULL,1,1,'Vente - Riad - Médina - 180 m² - 220000 € - Essaouira - 8281',0),(8282,NULL,NULL,'110179','image/jpg',NULL,'medina-essaouira__dsc_1134_[800x600_sans_l].jpg','medina-essaouira__dsc_1134_[800x600_sans_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 180 m² - 220000 € - Essaouira - 8282',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/medina-essaouira__dsc_1134_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2021-03-19 16:13:41',NULL,1,1,'Vente - Riad - Médina - 180 m² - 220000 € - Essaouira - 8282',0),(8283,NULL,NULL,'82019','image/jpg',NULL,'immobilier-essaouira__dsc_0710_[800x600_sans_l].jpg','immobilier-essaouira__dsc_0710_[800x600_sans_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Riad - Médina - 180 m² - 220000 € - Essaouira - 8283',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0710_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2021-03-19 16:13:41',NULL,1,1,'Vente - Riad - Médina - 180 m² - 220000 € - Essaouira - 8283',0),(8284,NULL,NULL,'116204','image/jpg',NULL,'essaouira-vente__dsc_0712_[800x600_sans_l].jpg','essaouira-vente__dsc_0712_[800x600_sans_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Riad - Médina - 180 m² - 220000 € - Essaouira - 8284',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_0712_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2021-03-19 16:13:41',NULL,1,1,'Vente - Riad - Médina - 180 m² - 220000 € - Essaouira - 8284',0),(8285,NULL,NULL,'109230','image/jpg',NULL,'dar-pas-cher-essaouira__dsc_0714_[800x600_sans_l].jpg','dar-pas-cher-essaouira__dsc_0714_[800x600_sans_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Riad - Médina - 180 m² - 220000 € - Essaouira - 8285',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/dar-pas-cher-essaouira__dsc_0714_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2021-03-19 16:13:41',NULL,1,1,'Vente - Riad - Médina - 180 m² - 220000 € - Essaouira - 8285',0),(8286,NULL,NULL,'121413','image/jpg',NULL,'essaouira-location-riad__dsc_0715_[800x600_sans_l].jpg','essaouira-location-riad__dsc_0715_[800x600_sans_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Riad - Médina - 180 m² - 220000 € - Essaouira - 8286',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location-riad__dsc_0715_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2021-03-19 16:13:41',NULL,1,1,'Vente - Riad - Médina - 180 m² - 220000 € - Essaouira - 8286',0),(8287,NULL,NULL,'56551','image/jpg',NULL,'holidays-medina-essaouira__dsc_0720_[800x600_sans_l].jpg','holidays-medina-essaouira__dsc_0720_[800x600_sans_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'holidays-medina-essaouira__dsc_0720_[800x600_sans_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/holidays-medina-essaouira__dsc_0720_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8288,NULL,NULL,'55347','image/jpg',NULL,'vacances-a-essaouira__dsc_1180_[800x600_sans_l].jpg','vacances-a-essaouira__dsc_1180_[800x600_sans_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vacances-a-essaouira__dsc_1180_[800x600_sans_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vacances-a-essaouira__dsc_1180_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8289,NULL,NULL,'69192','image/jpg',NULL,'vente-dar-essaouira__dsc_1137_[800x600_sans_l].jpg','vente-dar-essaouira__dsc_1137_[800x600_sans_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'vente-dar-essaouira__dsc_1137_[800x600_sans_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-dar-essaouira__dsc_1137_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8290,NULL,NULL,'59452','image/jpg',NULL,'acheter-au-maroc__dsc_1139_[800x600_sans_l].jpg','acheter-au-maroc__dsc_1139_[800x600_sans_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'acheter-au-maroc__dsc_1139_[800x600_sans_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/acheter-au-maroc__dsc_1139_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8291,NULL,NULL,'102231','image/jpg',NULL,'medina-essaouira__dsc_1140_[800x600_sans_l].jpg','medina-essaouira__dsc_1140_[800x600_sans_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 180 m² - 220000 € - Essaouira - 8291',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/medina-essaouira__dsc_1140_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2021-03-19 16:13:41',NULL,1,1,'Vente - Riad - Médina - 180 m² - 220000 € - Essaouira - 8291',0),(8292,NULL,NULL,'45461','image/jpg',NULL,'essaouira-vente__dsc_1142_[800x600_sans_l].jpg','essaouira-vente__dsc_1142_[800x600_sans_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-vente__dsc_1142_[800x600_sans_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_1142_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8293,NULL,NULL,'48617','image/jpg',NULL,'stephane-laurent__dsc_1143_[800x600_sans_l].jpg','stephane-laurent__dsc_1143_[800x600_sans_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'stephane-laurent__dsc_1143_[800x600_sans_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/stephane-laurent__dsc_1143_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8294,NULL,NULL,'85233','image/jpg',NULL,'acheter-dar-essaouira__dsc_1147_[800x600_sans_l].jpg','acheter-dar-essaouira__dsc_1147_[800x600_sans_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'acheter-dar-essaouira__dsc_1147_[800x600_sans_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/acheter-dar-essaouira__dsc_1147_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8295,NULL,NULL,'79471','image/jpg',NULL,'maroc-essaouira__dsc_1149_[800x600_sans_l].jpg','maroc-essaouira__dsc_1149_[800x600_sans_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maroc-essaouira__dsc_1149_[800x600_sans_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maroc-essaouira__dsc_1149_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8296,NULL,NULL,'85568','image/jpg',NULL,'essaouira-achat-maison-medina__dsc_1154_[800x600_sans_l].jpg','essaouira-achat-maison-medina__dsc_1154_[800x600_sans_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-achat-maison-medina__dsc_1154_[800x600_sans_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-achat-maison-medina__dsc_1154_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8297,NULL,NULL,'47466','image/jpg',NULL,'booking-essaouira__dsc_1156_[800x600_sans_l].jpg','booking-essaouira__dsc_1156_[800x600_sans_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'booking-essaouira__dsc_1156_[800x600_sans_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/booking-essaouira__dsc_1156_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8298,NULL,NULL,'52731','image/jpg',NULL,'immobilier-essaouira__dsc_1158_[800x600_sans_l].jpg','immobilier-essaouira__dsc_1158_[800x600_sans_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'immobilier-essaouira__dsc_1158_[800x600_sans_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_1158_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8299,NULL,NULL,'52805','image/jpg',NULL,'maison-achat-pas-cher__dsc_1162_[800x600_sans_l].jpg','maison-achat-pas-cher__dsc_1162_[800x600_sans_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'maison-achat-pas-cher__dsc_1162_[800x600_sans_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison-achat-pas-cher__dsc_1162_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8300,NULL,NULL,'78439','image/jpg',NULL,'riad-medina-essaouira__dsc_1165_[800x600_sans_l].jpg','riad-medina-essaouira__dsc_1165_[800x600_sans_l].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 180 m² - 220000 € - Essaouira - 8300',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad-medina-essaouira__dsc_1165_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2021-03-19 16:13:41',NULL,1,1,'Vente - Riad - Médina - 180 m² - 220000 € - Essaouira - 8300',0),(8301,NULL,NULL,'50717','image/jpg',NULL,'essaouira-vente__dsc_1173_[800x600_sans_l].jpg','essaouira-vente__dsc_1173_[800x600_sans_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'essaouira-vente__dsc_1173_[800x600_sans_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-vente__dsc_1173_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8302,NULL,NULL,'53083','image/jpg',NULL,'acheter-riad-medina-essaouira__dsc_1176_[800x600_sans_l].jpg','acheter-riad-medina-essaouira__dsc_1176_[800x600_sans_l].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'acheter-riad-medina-essaouira__dsc_1176_[800x600_sans_l].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/acheter-riad-medina-essaouira__dsc_1176_[800x600_sans_l].jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8323,NULL,NULL,'124243','image/jpg',NULL,'essaouira-maroc__dsc_0854_[800x600_l](3).jpg','essaouira-maroc__dsc_0854_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8323',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-maroc__dsc_0854_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8323',0),(8324,NULL,NULL,'99217','image/jpg',NULL,'essaouira-morocco__dsc_0912_[800x600_l](2).jpg','essaouira-morocco__dsc_0912_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8324',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-morocco__dsc_0912_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8324',0),(8325,NULL,NULL,'117613','image/jpg',NULL,'morocco-essaouira__dsc_0910_[800x600_l](2).jpg','morocco-essaouira__dsc_0910_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8325',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/morocco-essaouira__dsc_0910_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8325',0),(8326,NULL,NULL,'62119','image/jpg',NULL,'acheter-villa-golf-essaouira__dsc_0097_[800x600](1).jpg','acheter-villa-golf-essaouira__dsc_0097_[800x600](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'acheter-villa-golf-essaouira__dsc_0097_[800x600](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/acheter-villa-golf-essaouira__dsc_0097_[800x600](1).jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8327,NULL,NULL,'61567','image/jpg',NULL,'golf-essaouira__dsc_0923_[800x600_l](3).jpg','golf-essaouira__dsc_0923_[800x600_l](3).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'golf-essaouira__dsc_0923_[800x600_l](3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/golf-essaouira__dsc_0923_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:18',NULL,1,1,NULL,0),(8328,NULL,NULL,'103912','image/jpg',NULL,'golf-maroc__dsc_0928_[800x600_l](2).jpg','golf-maroc__dsc_0928_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8328',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/golf-maroc__dsc_0928_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8328',0),(8329,NULL,NULL,'110304','image/jpg',NULL,'achat-maison-piscine-maroc__dsc_0925_[800x600_l](2).jpg','achat-maison-piscine-maroc__dsc_0925_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8329',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/achat-maison-piscine-maroc__dsc_0925_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8329',0),(8330,NULL,NULL,'108044','image/jpg',NULL,'essaouira-immobilier__dsc_0933_[800x600_l](2).jpg','essaouira-immobilier__dsc_0933_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8330',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_0933_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8330',0),(8331,NULL,NULL,'120176','image/jpg',NULL,'vivre-essaouira__dsc_0934_[800x600_l](1).jpg','vivre-essaouira__dsc_0934_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8331',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-essaouira__dsc_0934_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8331',0),(8332,NULL,NULL,'107144','image/jpg',NULL,'vente-villa-essaouira__dsc_0002_[800x600](6).jpg','vente-villa-essaouira__dsc_0002_[800x600](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8332',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-villa-essaouira__dsc_0002_[800x600](6).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8332',0),(8333,NULL,NULL,'103231','image/jpg',NULL,'villa-en-vente-essaouira__dsc_0007_[800x600](9).jpg','villa-en-vente-essaouira__dsc_0007_[800x600](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8333',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-en-vente-essaouira__dsc_0007_[800x600](9).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8333',0),(8334,NULL,NULL,'120634','image/jpg',NULL,'vente-villa-with-swimming-pool-essaouira__dsc_0009_[800x600](5).jpg','vente-villa-with-swimming-pool-essaouira__dsc_0009_[800x600](5).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8334',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-villa-with-swimming-pool-essaouira__dsc_0009_[800x600](5).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8334',0),(8335,NULL,NULL,'100872','image/jpg',NULL,'villa-de-prestige-golf-essaouira__dsc_0893_[800x600_l](2).jpg','villa-de-prestige-golf-essaouira__dsc_0893_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8335',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-de-prestige-golf-essaouira__dsc_0893_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8335',0),(8336,NULL,NULL,'114238','image/jpg',NULL,'golf-essaouira__dsc_0020_[800x600](4).jpg','golf-essaouira__dsc_0020_[800x600](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8336',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/golf-essaouira__dsc_0020_[800x600](4).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8336',0),(8337,NULL,NULL,'104737','image/jpg',NULL,'vacances-a-essaouira__dsc_0023_[800x600](10).jpg','vacances-a-essaouira__dsc_0023_[800x600](10).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8337',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vacances-a-essaouira__dsc_0023_[800x600](10).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8337',0),(8338,NULL,NULL,'145177','image/jpg',NULL,'holidays-in-essaouira__dsc_0024_[800x600](8).jpg','holidays-in-essaouira__dsc_0024_[800x600](8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8338',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/holidays-in-essaouira__dsc_0024_[800x600](8).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8338',0),(8339,NULL,NULL,'55494','image/jpg',NULL,'acheter-un-bien-essaouira__dsc_0898_[800x600_l](1).jpg','acheter-un-bien-essaouira__dsc_0898_[800x600_l](1).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'acheter-un-bien-essaouira__dsc_0898_[800x600_l](1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/acheter-un-bien-essaouira__dsc_0898_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2020-11-01 08:29:19',NULL,1,1,NULL,0),(8340,NULL,NULL,'88080','image/jpg',NULL,'vente-villa-de-luxe-essaouira__dsc_0901_[800x600_l](2).jpg','vente-villa-de-luxe-essaouira__dsc_0901_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8340',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-villa-de-luxe-essaouira__dsc_0901_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8340',0),(8341,NULL,NULL,'189149','image/jpg',NULL,'maroc-immobilier__dsc_0862_[800x600_l](1).jpg','maroc-immobilier__dsc_0862_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8341',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-immobilier__dsc_0862_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8341',0),(8342,NULL,NULL,'158813','image/jpg',NULL,'immobilier-essaouira-maroc__dsc_0866_[800x600_l](1).jpg','immobilier-essaouira-maroc__dsc_0866_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8342',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira-maroc__dsc_0866_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8342',0),(8343,NULL,NULL,'156285','image/jpg',NULL,'vivre-a-essaouira__dsc_0873_[800x600_l](2).jpg','vivre-a-essaouira__dsc_0873_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8343',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__dsc_0873_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8343',0),(8344,NULL,NULL,'94587','image/jpg',NULL,'achat-villa-golf-essaouira__dsc_0906_[800x600_l](2).jpg','achat-villa-golf-essaouira__dsc_0906_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8344',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/achat-villa-golf-essaouira__dsc_0906_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8344',0),(8345,NULL,NULL,'129194','image/jpg',NULL,'villa-de-luxe-a-essaouira__dsc_0856_[800x600_l](2).jpg','villa-de-luxe-a-essaouira__dsc_0856_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8345',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-de-luxe-a-essaouira__dsc_0856_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8345',0),(8346,NULL,NULL,'152377','image/jpg',NULL,'vente-essaouira__dsc_0868_[800x600_l](1).jpg','vente-essaouira__dsc_0868_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8346',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-essaouira__dsc_0868_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8346',0),(8347,NULL,NULL,'125472','image/jpg',NULL,'real-estate-agency-essaouira__dsc_0879_[800x600_l](1).jpg','real-estate-agency-essaouira__dsc_0879_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8347',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/real-estate-agency-essaouira__dsc_0879_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8347',0),(8348,NULL,NULL,'117051','image/jpg',NULL,'stephane-laurent__dsc_0875_[800x600_l](1).jpg','stephane-laurent__dsc_0875_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8348',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/stephane-laurent__dsc_0875_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8348',0),(8349,NULL,NULL,'147437','image/jpg',NULL,'l-immobiliere-d-essaouira__dsc_0870_[800x600_l](2).jpg','l-immobiliere-d-essaouira__dsc_0870_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8349',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/l-immobiliere-d-essaouira__dsc_0870_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:21',NULL,1,1,'Vente - Villa golf - Mogador - 260 m² - 520000 € - Essaouira - 8349',0),(8372,NULL,NULL,'105942','image/jpg',NULL,'essaouira-luxe__dsc_0070_[800x600_l](4).jpg','essaouira-luxe__dsc_0070_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8372',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-luxe__dsc_0070_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8372',0),(8373,NULL,NULL,'110653','image/jpg',NULL,'acheter-villa-golf__dsc_0437_[logo_800x600].jpg','acheter-villa-golf__dsc_0437_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8373',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/acheter-villa-golf__dsc_0437_[logo_800x600].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8373',0),(8374,NULL,NULL,'126046','image/jpg',NULL,'stephane-laurent__dsc_0074_[800x600_l](3).jpg','stephane-laurent__dsc_0074_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8374',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/stephane-laurent__dsc_0074_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8374',0),(8375,NULL,NULL,'77396','image/jpg',NULL,'immobilier-essaouira__dsc_0076_[800x600_l](4).jpg','immobilier-essaouira__dsc_0076_[800x600_l](4).jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8375',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0076_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:46','2021-03-18 17:01:21',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8375',0),(8376,NULL,NULL,'139089','image/jpg',NULL,'essaouira-immobilier__dsc_0044_[800x600_l](7).jpg','essaouira-immobilier__dsc_0044_[800x600_l](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8376',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_0044_[800x600_l](7).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8376',0),(8377,NULL,NULL,'140080','image/jpg',NULL,'morocco-essaouira__dsc_0046_[800x600_l](10).jpg','morocco-essaouira__dsc_0046_[800x600_l](10).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8377',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/morocco-essaouira__dsc_0046_[800x600_l](10).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8377',0),(8378,NULL,NULL,'141188','image/jpg',NULL,'villa-de-luxe-essaouira__dsc_0061_[800x600_l](3).jpg','villa-de-luxe-essaouira__dsc_0061_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8378',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-de-luxe-essaouira__dsc_0061_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8378',0),(8379,NULL,1,'98863','image/jpg',NULL,'villa-avec-piscine-chauffee-essaouira__dsc_0492_[logo_800x600].jpg','villa-avec-piscine-chauffee-essaouira__dsc_0492_[logo_800x600].jpg','400,600,2,width=\"400\" height=\"600\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8379',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-avec-piscine-chauffee-essaouira__dsc_0492_[logo_800x600].jpg',NULL,'2019-11-10 20:05:46','2021-03-18 17:01:21',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8379',0),(8380,NULL,NULL,'119256','image/jpg',NULL,'vente-maison-essaouira__dsc_0087_[800x600_l](3).jpg','vente-maison-essaouira__dsc_0087_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8380',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-maison-essaouira__dsc_0087_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8380',0),(8381,NULL,NULL,'119609','image/jpg',NULL,'essaouira-golf__dsc_0098_[800x600_l](3).jpg','essaouira-golf__dsc_0098_[800x600_l](3).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8381',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-golf__dsc_0098_[800x600_l](3).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8381',0),(8382,NULL,NULL,'125397','image/jpg',NULL,'vente-maison-golf__dsc_0104_[800x600_l](8).jpg','vente-maison-golf__dsc_0104_[800x600_l](8).jpg','800,552,2,width=\"800\" height=\"552\",8,3,image/jpeg',NULL,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8382',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-maison-golf__dsc_0104_[800x600_l](8).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8382',0),(8383,NULL,1,'132616','image/jpg',NULL,'essaouira-luxe__dsc_0110_[800x600_l](6).jpg','essaouira-luxe__dsc_0110_[800x600_l](6).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8383',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-luxe__dsc_0110_[800x600_l](6).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8383',0),(8384,NULL,NULL,'94960','image/jpg',NULL,'produit-de-luxe-maroc__dsc_0329_[logo_800x600].jpg','produit-de-luxe-maroc__dsc_0329_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8384',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/produit-de-luxe-maroc__dsc_0329_[logo_800x600].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8384',0),(8385,NULL,6,'128676','image/jpg',NULL,'acheter-villa-golf__dsc_0004_[800x600_l](9).jpg','acheter-villa-golf__dsc_0004_[800x600_l](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8385',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/acheter-villa-golf__dsc_0004_[800x600_l](9).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8385',0),(8386,NULL,NULL,'171995','image/jpg',NULL,'essaouira-golf__dsc_0013_[800x600_l](9).jpg','essaouira-golf__dsc_0013_[800x600_l](9).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8386',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-golf__dsc_0013_[800x600_l](9).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8386',0),(8387,NULL,NULL,'171495','image/jpg',NULL,'stephane-laurent__dsc_0117_[800x600_l](2).jpg','stephane-laurent__dsc_0117_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8387',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/stephane-laurent__dsc_0117_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8387',0),(8388,NULL,NULL,'207229','image/jpg',NULL,'immobilier-essaouira__dsc_0343_[logo_800x600].jpg','immobilier-essaouira__dsc_0343_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8388',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__dsc_0343_[logo_800x600].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8388',0),(8389,NULL,NULL,'114665','image/jpg',NULL,'essaouira-immobilier__dsc_0119_[800x600_l](1).jpg','essaouira-immobilier__dsc_0119_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8389',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-immobilier__dsc_0119_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8389',0),(8390,NULL,NULL,'211326','image/jpg',NULL,'morocco-essaouira__dsc_0350_[logo_800x600].jpg','morocco-essaouira__dsc_0350_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8390',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/morocco-essaouira__dsc_0350_[logo_800x600].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8390',0),(8391,NULL,NULL,'96969','image/jpg',NULL,'essaouira-achat-maison__dsc_0355_[logo_800x600].jpg','essaouira-achat-maison__dsc_0355_[logo_800x600].jpg','750,533,2,width=\"750\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8391',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-achat-maison__dsc_0355_[logo_800x600].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8391',0),(8392,NULL,NULL,'93077','image/jpg',NULL,'real-estate-agency-essaouira__dsc_0362_[logo_800x600].jpg','real-estate-agency-essaouira__dsc_0362_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8392',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/real-estate-agency-essaouira__dsc_0362_[logo_800x600].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8392',0),(8393,NULL,NULL,'140761','image/jpg',NULL,'maroc-esaouira__dsc_0028_[800x600_l](4).jpg','maroc-esaouira__dsc_0028_[800x600_l](4).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8393',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-esaouira__dsc_0028_[800x600_l](4).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8393',0),(8394,NULL,NULL,'94757','image/jpg',NULL,'villa-esaouira__dsc_0384_[logo_800x600].jpg','villa-esaouira__dsc_0384_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8394',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-esaouira__dsc_0384_[logo_800x600].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8394',0),(8395,NULL,NULL,'121990','image/jpg',NULL,'maison-du-maroc__dsc_0055_[800x600_l](7).jpg','maison-du-maroc__dsc_0055_[800x600_l](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8395',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-du-maroc__dsc_0055_[800x600_l](7).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8395',0),(8396,NULL,NULL,'105397','image/jpg',NULL,'villa-de-luxe-essaouira__dsc_0388_[logo_800x600].jpg','villa-de-luxe-essaouira__dsc_0388_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8396',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-de-luxe-essaouira__dsc_0388_[logo_800x600].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8396',0),(8397,NULL,NULL,'100234','image/jpg',NULL,'maroc-luxe__dsc_0389_[logo_800x600].jpg','maroc-luxe__dsc_0389_[logo_800x600].jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8397',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-luxe__dsc_0389_[logo_800x600].jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8397',0),(8398,NULL,NULL,'123883','image/jpg',NULL,'location-villa-golf-essaouira__dsc_0088_[800x600_l](2).jpg','location-villa-golf-essaouira__dsc_0088_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8398',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-villa-golf-essaouira__dsc_0088_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8398',0),(8399,NULL,NULL,'102564','image/jpg',NULL,'real-estate-agency-morocco__dsc_0089_[800x600_l](7).jpg','real-estate-agency-morocco__dsc_0089_[800x600_l](7).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8399',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/real-estate-agency-morocco__dsc_0089_[800x600_l](7).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:44:12',NULL,1,1,'Vente - Villa golf - Mogador - 320 m² - 670000 € - Essaouira - 8399',0),(8400,NULL,NULL,'118596','image/jpg',NULL,'immobilier-essaouira__villa-du-golf-greg-selection-hd-villa-24-1_[800x600_l](1).jpg','immobilier-essaouira__villa-du-golf-greg-selection-hd-villa-24-1_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8400',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__villa-du-golf-greg-selection-hd-villa-24-1_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:45:17',NULL,1,1,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8400',0),(8401,NULL,NULL,'115367','image/jpg',NULL,'villa-golf-essaouira__villa-du-golf-greg-selection-hd-villa-24-2_[800x600_l](1).jpg','villa-golf-essaouira__villa-du-golf-greg-selection-hd-villa-24-2_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8401',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-golf-essaouira__villa-du-golf-greg-selection-hd-villa-24-2_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:45:17',NULL,1,1,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8401',0),(8402,NULL,NULL,'129409','image/jpg',NULL,'vente-villa-essaouira__villa-du-golf-greg-selection-hd-villa-24-3_[800x600_l](1).jpg','vente-villa-essaouira__villa-du-golf-greg-selection-hd-villa-24-3_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,1,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8402',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-villa-essaouira__villa-du-golf-greg-selection-hd-villa-24-3_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:45:17',NULL,1,1,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8402',0),(8403,NULL,NULL,'120566','image/jpg',NULL,'l-immobiliere-d-essaouira__villa-du-golf-greg-selection-hd-villa-24-4_[800x600_l](1).jpg','l-immobiliere-d-essaouira__villa-du-golf-greg-selection-hd-villa-24-4_[800x600_l](1).jpg','800,549,2,width=\"800\" height=\"549\",8,3,image/jpeg',NULL,1,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8403',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/l-immobiliere-d-essaouira__villa-du-golf-greg-selection-hd-villa-24-4_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:45:17',NULL,1,1,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8403',0),(8404,NULL,NULL,'100131','image/jpg',NULL,'vente-villa-essaouira__villa-du-golf-greg-selection-hd-villa-24-5_[800x600_l](1).jpg','vente-villa-essaouira__villa-du-golf-greg-selection-hd-villa-24-5_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8404',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-villa-essaouira__villa-du-golf-greg-selection-hd-villa-24-5_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:45:17',NULL,1,1,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8404',0),(8405,NULL,NULL,'102437','image/jpg',NULL,'immobilier-essaouira__villa-du-golf-greg-selection-hd-villa-24-6_[800x600_l](1).jpg','immobilier-essaouira__villa-du-golf-greg-selection-hd-villa-24-6_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8405',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier-essaouira__villa-du-golf-greg-selection-hd-villa-24-6_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:45:17',NULL,1,1,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8405',0),(8406,NULL,NULL,'80574','image/jpg',NULL,'essaouira-location__villa-du-golf-greg-selection-hd-villa-24-7_[800x600_l](1).jpg','essaouira-location__villa-du-golf-greg-selection-hd-villa-24-7_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8406',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location__villa-du-golf-greg-selection-hd-villa-24-7_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:45:17',NULL,1,1,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8406',0),(8407,NULL,NULL,'102202','image/jpg',NULL,'vente-villa-essaouira__villa-du-golf-greg-selection-hd-villa-24-9_[800x600_l](2).jpg','vente-villa-essaouira__villa-du-golf-greg-selection-hd-villa-24-9_[800x600_l](2).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8407',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-villa-essaouira__villa-du-golf-greg-selection-hd-villa-24-9_[800x600_l](2).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:45:17',NULL,1,1,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8407',0),(8408,NULL,NULL,'105946','image/jpg',NULL,'vente-villa-piscine-chauffee-essaouira__villa-du-golf-greg-selection-hd-villa-24-10_[800x600_l](1).jpg','vente-villa-piscine-chauffee-essaouira__villa-du-golf-greg-selection-hd-villa-24-10_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8408',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-villa-piscine-chauffee-essaouira__villa-du-golf-greg-selection-hd-villa-24-10_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:45:17',NULL,1,1,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8408',0),(8409,NULL,NULL,'90027','image/jpg',NULL,'villa-de-prestige-essaouira__villa-du-golf-greg-selection-hd-villa-24-11_[800x600_l](1).jpg','villa-de-prestige-essaouira__villa-du-golf-greg-selection-hd-villa-24-11_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8409',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-de-prestige-essaouira__villa-du-golf-greg-selection-hd-villa-24-11_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:45:17',NULL,1,1,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8409',0),(8410,NULL,NULL,'112404','image/jpg',NULL,'maroc-immobilier__villa-du-golf-greg-selection-hd-villa-24-12_[800x600_l](1).jpg','maroc-immobilier__villa-du-golf-greg-selection-hd-villa-24-12_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8410',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-immobilier__villa-du-golf-greg-selection-hd-villa-24-12_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:45:17',NULL,1,1,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8410',0),(8411,NULL,NULL,'96921','image/jpg',NULL,'essaouira-vente__villa-du-golf-greg-selection-hd-villa-24-13_[800x600_l](1).jpg','essaouira-vente__villa-du-golf-greg-selection-hd-villa-24-13_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8411',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-vente__villa-du-golf-greg-selection-hd-villa-24-13_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:45:17',NULL,1,1,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8411',0),(8412,NULL,NULL,'90355','image/jpg',NULL,'vivre-a-essaouira__villa-du-golf-greg-selection-hd-villa-24-14_[800x600_l](1).jpg','vivre-a-essaouira__villa-du-golf-greg-selection-hd-villa-24-14_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8412',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vivre-a-essaouira__villa-du-golf-greg-selection-hd-villa-24-14_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:45:17',NULL,1,1,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8412',0),(8413,NULL,NULL,'168780','image/jpg',NULL,'vente-villa-essaouira__villa-du-golf-greg-selection-hd-villa-24-16_[800x600_l](1).jpg','vente-villa-essaouira__villa-du-golf-greg-selection-hd-villa-24-16_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8413',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-villa-essaouira__villa-du-golf-greg-selection-hd-villa-24-16_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:45:17',NULL,1,1,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8413',0),(8414,NULL,NULL,'175797','image/jpg',NULL,'essaouira-golf__villa-du-golf-greg-selection-hd-villa-24-17_[800x600_l](1).jpg','essaouira-golf__villa-du-golf-greg-selection-hd-villa-24-17_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8414',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-golf__villa-du-golf-greg-selection-hd-villa-24-17_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:45:17',NULL,1,0,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8414',0),(8415,NULL,NULL,'108281','image/jpg',NULL,'maroc-vacances__villa-du-golf-greg-selection-hd-villa-24-18_[800x600_l](1).jpg','maroc-vacances__villa-du-golf-greg-selection-hd-villa-24-18_[800x600_l](1).jpg','800,534,2,width=\"800\" height=\"534\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8415',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maroc-vacances__villa-du-golf-greg-selection-hd-villa-24-18_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:45:17',NULL,1,0,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8415',0),(8416,NULL,NULL,'139804','image/jpg',NULL,'villa-de-prestige-sur-le-golf-de-mogador__villa-du-golf-greg-selection-hd-villa-24-19_[800x600_l](1).jpg','villa-de-prestige-sur-le-golf-de-mogador__villa-du-golf-greg-selection-hd-villa-24-19_[800x600_l](1).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8416',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa-de-prestige-sur-le-golf-de-mogador__villa-du-golf-greg-selection-hd-villa-24-19_[800x600_l](1).jpg',NULL,'2019-11-10 20:05:46','2023-06-17 08:45:17',NULL,1,0,'Vente - Villa golf - Mogador - 390 m² - 700000 € - Essaouira - 8416',0),(8423,1,6,'47028','image/webp',NULL,'new-yoyrk.webp','new-yoyrk.webp','1311,572,18,width=\"1311\" height=\"572\",8,image/webp',NULL,0,'The New York Times',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/new-yoyrk.webp',NULL,'2019-11-25 10:29:10','2021-11-16 19:20:25','https://www.nytimes.com/2016/11/23/realestate/real-estate-in-morocco.html?action=click&contentCollection=Real',1,0,'The New York Times',0),(8426,6,6,'257793','image/jpg',NULL,'DSC_0195 [1920x1080].jpg','DSC_0195 [1920x1080].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_0195 [1920x1080].jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/DSC_0195 [1920x1080].jpg',NULL,'2019-12-02 18:18:22','2023-06-21 15:50:15',NULL,1,0,'DSC_0195 [1920x1080].jpg',0),(8427,6,6,'100023','image/jpg',NULL,'DSC_0191 [1920x1080].jpg','DSC_0191 [1920x1080].jpg','720,1080,2,width=\"720\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_0191 [1920x1080].jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/DSC_0191 [1920x1080].jpg',NULL,'2019-12-02 18:19:21','2023-06-21 15:50:15',NULL,1,0,'DSC_0191 [1920x1080].jpg',0),(8430,6,6,'389495','image/jpg',NULL,'DSC_0128 [1920x1080].jpg','DSC_0128 [1920x1080].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_0128 [1920x1080].jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/DSC_0128 [1920x1080].jpg',NULL,'2019-12-02 20:14:19','2023-06-21 15:43:27',NULL,1,0,'DSC_0128 [1920x1080].jpg',0),(8431,6,6,'307736','image/jpg',NULL,'DSC_0563 [1920x1080].jpg','DSC_0563 [1920x1080].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_0563 [1920x1080].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/DSC_0563 [1920x1080].jpg',NULL,'2019-12-02 21:52:13','2021-03-18 16:48:47',NULL,1,0,'DSC_0563 [1920x1080].jpg',0),(8432,6,6,'251444','image/jpg',NULL,'DSC_0552 [800x600].jpg','DSC_0552 [800x600].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_0552 [800x600].jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/DSC_0552 [800x600].jpg',NULL,'2019-12-24 11:52:26','2024-10-03 11:15:45',NULL,1,0,'DSC_0552 [800x600].jpg',0),(8433,6,6,'213449','image/jpg',NULL,'DSC_0324 [800x600].jpg','DSC_0324 [800x600].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_0324 [800x600].jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/DSC_0324 [800x600].jpg',NULL,'2019-12-24 12:02:02','2023-06-21 15:57:57',NULL,1,0,'DSC_0324 [800x600].jpg',0),(8437,6,6,'413927','image/jpg',NULL,'DSC_1044r.jpg','DSC_1044r.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_1044r.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_1044r.jpg',NULL,'2019-12-26 09:55:55','2021-02-26 20:29:06',NULL,1,0,'DSC_1044r.jpg',0),(8438,6,6,'289304','image/jpg',NULL,'DSC_1846r.jpg','DSC_1846r.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_1846r.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_1846r.jpg',NULL,'2019-12-26 10:02:13','2021-02-26 20:29:06',NULL,1,0,'DSC_1846r.jpg',0),(8439,6,6,'421900','image/jpg',NULL,'DSC_1988r.jpg','DSC_1988r.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_1988r.jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/DSC_1988r.jpg',NULL,'2019-12-26 10:07:24','2024-10-03 11:20:37',NULL,1,0,'DSC_1988r.jpg',0),(8440,6,6,'292975','image/jpg',NULL,'DSC_1648r.jpg','DSC_1648r.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_1648r.jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/DSC_1648r.jpg',NULL,'2019-12-26 10:15:57','2023-06-21 15:58:59',NULL,1,0,'DSC_1648r.jpg',0),(8445,6,6,'366679','image/jpg',NULL,'DSC_2071r.jpg','DSC_2071r.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_2071r.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/DSC_2071r.jpg',NULL,'2019-12-29 06:48:37','2021-03-18 14:54:24',NULL,1,0,'DSC_2071r.jpg',0),(8465,6,6,'388961','image/jpg',NULL,'va14.jpg','va14.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'va14.jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/va14.jpg',NULL,'2019-12-29 15:15:04','2023-09-20 14:45:05',NULL,1,0,'va14.jpg',0),(8466,6,6,'379640','image/jpg',NULL,'va16.jpg','va16.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'va16.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/va16.jpg',NULL,'2019-12-29 15:17:42','2021-02-26 20:29:06',NULL,1,0,'va16.jpg',0),(8470,6,6,'166733','image/jpg',NULL,'vmdc1.jpg','vmdc1.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vmdc1.jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vmdc1.jpg',NULL,'2019-12-29 15:19:31','2023-06-22 14:14:34',NULL,1,0,'vmdc1.jpg',0),(8472,6,6,'374387','image/jpg',NULL,'vmdc2.jpg','vmdc2.jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'vmdc2.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vmdc2.jpg',NULL,'2019-12-29 15:20:32','2021-02-26 20:29:06',NULL,1,0,'vmdc2.jpg',0),(8473,6,6,'278842','image/jpg',NULL,'vmdc3.jpg','vmdc3.jpg','1621,1080,2,width=\"1621\" height=\"1080\",8,3,image/jpeg',NULL,0,'vmdc3.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vmdc3.jpg',NULL,'2019-12-29 15:20:57','2021-02-26 20:29:06',NULL,1,0,'vmdc3.jpg',0),(8474,6,6,'242083','image/jpg',NULL,'vmdc5.jpg','vmdc5.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vmdc5.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vmdc5.jpg',NULL,'2019-12-29 15:21:23','2021-02-26 20:29:06',NULL,1,0,'vmdc5.jpg',0),(8475,6,6,'201623','image/jpg',NULL,'vmdc6.jpg','vmdc6.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vmdc6.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vmdc6.jpg',NULL,'2019-12-29 15:21:50','2021-10-20 20:21:37',NULL,1,0,'vmdc6.jpg',0),(8476,6,6,'433519','image/jpg',NULL,'vmdc8.jpg','vmdc8.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vmdc8.jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vmdc8.jpg',NULL,'2019-12-29 15:22:26','2023-08-24 10:12:45',NULL,1,0,'vmdc8.jpg',0),(8477,6,6,'282163','image/jpg',NULL,'vmdc9.jpg','vmdc9.jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'vmdc9.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vmdc9.jpg',NULL,'2019-12-29 15:22:58','2023-05-09 14:32:22',NULL,1,0,'vmdc9.jpg',0),(8478,6,6,'358928','image/jpg',NULL,'vmdc10.jpg','vmdc10.jpg','1621,1080,2,width=\"1621\" height=\"1080\",8,3,image/jpeg',NULL,0,'vmdc10.jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vmdc10.jpg',NULL,'2019-12-29 15:23:23','2023-06-22 14:10:06',NULL,1,0,'vmdc10.jpg',0),(8479,6,6,'421599','image/jpg',NULL,'vmdc12.jpg','vmdc12.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vmdc12.jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vmdc12.jpg',NULL,'2019-12-29 15:24:19','2023-08-13 11:23:10',NULL,1,0,'vmdc12.jpg',0),(8480,6,6,'449307','image/jpg',NULL,'vmdc13.jpg','vmdc13.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vmdc13.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vmdc13.jpg',NULL,'2019-12-29 15:24:43','2021-02-26 20:29:06',NULL,1,0,'vmdc13.jpg',0),(8481,6,6,'502486','image/jpg',NULL,'vmdc15.jpg','vmdc15.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vmdc15.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vmdc15.jpg',NULL,'2019-12-29 15:25:36','2021-02-26 20:29:06',NULL,1,0,'vmdc15.jpg',0),(8482,6,6,'511154','image/jpg',NULL,'vmdc17.jpg','vmdc17.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vmdc17.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vmdc17.jpg',NULL,'2019-12-29 15:26:20','2021-02-26 20:29:06',NULL,1,0,'vmdc17.jpg',0),(8483,6,6,'287832','image/jpg',NULL,'vmdc18.jpg','vmdc18.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vmdc18.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vmdc18.jpg',NULL,'2019-12-29 15:26:46','2021-03-17 17:08:55',NULL,1,0,'vmdc18.jpg',0),(8484,6,6,'282426','image/jpg',NULL,'vmdc19.jpg','vmdc19.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vmdc19.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vmdc19.jpg',NULL,'2019-12-29 15:27:10','2021-02-26 20:29:06',NULL,1,0,'vmdc19.jpg',0),(8485,6,6,'435223','image/jpg',NULL,'vr2.jpg','vr2.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vr2.jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vr2.jpg',NULL,'2019-12-29 15:27:32','2023-06-21 15:28:06',NULL,1,0,'vr2.jpg',0),(8486,6,6,'346367','image/jpg',NULL,'vr3.jpg','vr3.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vr3.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vr3.jpg',NULL,'2019-12-29 15:27:53','2022-10-19 17:29:17',NULL,1,0,'vr3.jpg',0),(8487,6,6,'369457','image/jpg',NULL,'vr4.jpg','vr4.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vr4.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vr4.jpg',NULL,'2019-12-29 15:28:16','2021-03-17 16:47:47',NULL,1,0,'vr4.jpg',0),(8488,6,6,'166987','image/jpg',NULL,'vr5.jpg','vr5.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vr5.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vr5.jpg',NULL,'2019-12-29 15:28:40','2023-06-17 08:38:35',NULL,1,0,'vr5.jpg',0),(8489,6,6,'191677','image/jpg',NULL,'vr6.jpg','vr6.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vr6.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vr6.jpg',NULL,'2019-12-29 15:29:09','2021-11-15 16:40:55',NULL,1,0,'vr6.jpg',0),(8490,6,6,'448011','image/jpg',NULL,'vr7.jpg','vr7.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vr7.jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vr7.jpg',NULL,'2019-12-29 15:29:31','2023-06-22 14:05:57',NULL,1,0,'vr7.jpg',0),(8491,6,6,'248969','image/jpg',NULL,'vr8.jpg','vr8.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vr8.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vr8.jpg',NULL,'2019-12-29 15:29:57','2021-03-19 16:13:41',NULL,1,0,'vr8.jpg',0),(8492,6,6,'183978','image/jpg',NULL,'vr9.jpg','vr9.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vr9.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vr9.jpg',NULL,'2019-12-29 15:30:18','2021-02-26 20:29:06',NULL,1,0,'vr9.jpg',0),(8493,6,6,'368471','image/jpg',NULL,'vvg1.jpg','vvg1.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vvg1.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vvg1.jpg',NULL,'2019-12-29 15:30:39','2023-06-17 08:44:21',NULL,1,0,'vvg1.jpg',0),(8494,6,6,'339462','image/jpg',NULL,'vvg2.jpg','vvg2.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vvg2.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vvg2.jpg',NULL,'2019-12-29 15:31:00','2023-06-17 08:44:12',NULL,1,0,'vvg2.jpg',0),(8495,6,6,'176738','image/jpg',NULL,'vvg3.jpg','vvg3.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vvg3.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vvg3.jpg',NULL,'2019-12-29 15:31:23','2023-06-17 08:45:17',NULL,1,0,'vvg3.jpg',0),(8496,6,6,'242281','image/jpg',NULL,'Va15.jpg','Va15.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Va15.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/Va15.jpg',NULL,'2019-12-29 15:34:37','2021-02-26 20:29:06',NULL,1,0,'Va15.jpg',0),(8499,6,6,'478399','image/jpg',NULL,'vmdc14.jpg','vmdc14.jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vmdc14.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vmdc14.jpg',NULL,'2019-12-29 23:10:54','2021-02-26 20:29:06',NULL,1,0,'vmdc14.jpg',0),(8505,NULL,NULL,'252163','image/jpg',NULL,'location-appartement-essaouira (1).jpg','location-appartement-essaouira (1).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'location-appartement-essaouira (1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-appartement-essaouira (1).jpg',NULL,'2020-01-01 07:11:07','2021-02-26 20:29:06',NULL,1,0,'location-appartement-essaouira (1).jpg',0),(8506,NULL,NULL,'314881','image/jpg',NULL,'location-appartement-essaouira (2).jpg','location-appartement-essaouira (2).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'location-appartement-essaouira (2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-appartement-essaouira (2).jpg',NULL,'2020-01-01 07:11:10','2021-02-26 20:29:06',NULL,1,0,'location-appartement-essaouira (2).jpg',0),(8507,NULL,NULL,'337520','image/jpg',NULL,'location-appartement-essaouira (3).jpg','location-appartement-essaouira (3).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'location-appartement-essaouira (3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-appartement-essaouira (3).jpg',NULL,'2020-01-01 07:11:13','2021-02-26 20:29:06',NULL,1,0,'location-appartement-essaouira (3).jpg',0),(8508,NULL,NULL,'236363','image/jpg',NULL,'location-appartement-essaouira (4).jpg','location-appartement-essaouira (4).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'location-appartement-essaouira (4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location-appartement-essaouira (4).jpg',NULL,'2020-01-01 07:11:15','2021-02-26 20:29:06',NULL,1,0,'location-appartement-essaouira (4).jpg',0),(8509,NULL,NULL,'201923','image/jpg',NULL,'location-appartement-essaouira (5).jpg','location-appartement-essaouira (5).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'location-appartement-essaouira (5).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-essaouira (5).jpg',NULL,'2020-01-01 07:11:18','2022-01-31 18:05:34',NULL,1,0,'location-appartement-essaouira (5).jpg',0),(8510,NULL,NULL,'251444','image/jpg',NULL,'essaouira-location (4).jpg','essaouira-location (4).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'essaouira-location (4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location (4).jpg',NULL,'2020-01-01 07:55:27','2021-02-26 20:29:06',NULL,1,0,'essaouira-location (4).jpg',0),(8511,NULL,NULL,'284148','image/jpg',NULL,'essaouira-location (5).jpg','essaouira-location (5).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'essaouira-location (5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location (5).jpg',NULL,'2020-01-01 07:55:30','2021-02-26 20:29:06',NULL,1,0,'essaouira-location (5).jpg',0),(8512,NULL,NULL,'243040','image/jpg',NULL,'essaouira-location (6).jpg','essaouira-location (6).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'essaouira-location (6).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location (6).jpg',NULL,'2020-01-01 07:55:33','2022-03-13 22:16:46',NULL,1,0,'essaouira-location (6).jpg',0),(8513,NULL,NULL,'215015','image/jpg',NULL,'essaouira-location (7).jpg','essaouira-location (7).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'essaouira-location (7).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location (7).jpg',NULL,'2020-01-01 07:55:35','2021-03-05 15:33:09',NULL,1,0,'essaouira-location (7).jpg',0),(8514,NULL,NULL,'285598','image/jpg',NULL,'essaouira-location (8).jpg','essaouira-location (8).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'essaouira-location (8).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location (8).jpg',NULL,'2020-01-01 07:55:38','2021-02-26 20:29:06',NULL,1,0,'essaouira-location (8).jpg',0),(8515,NULL,NULL,'346515','image/jpg',NULL,'essaouira-location (9).jpg','essaouira-location (9).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'essaouira-location (9).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location (9).jpg',NULL,'2020-01-01 07:55:41','2021-11-11 15:21:18',NULL,1,0,'essaouira-location (9).jpg',0),(8516,NULL,NULL,'281385','image/jpg',NULL,'essaouira-location (10).jpg','essaouira-location (10).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'essaouira-location (10).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location (10).jpg',NULL,'2020-01-01 07:55:43','2021-02-26 20:29:06',NULL,1,0,'essaouira-location (10).jpg',0),(8517,NULL,NULL,'312108','image/jpg',NULL,'essaouira-location (1).jpg','essaouira-location (1).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'essaouira-location (1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location (1).jpg',NULL,'2020-01-01 07:55:46','2021-02-26 20:29:06',NULL,1,0,'essaouira-location (1).jpg',0),(8518,NULL,NULL,'381979','image/jpg',NULL,'essaouira-location (2).jpg','essaouira-location (2).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'essaouira-location (2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-location (2).jpg',NULL,'2020-01-01 07:55:49','2021-02-26 20:29:06',NULL,1,0,'essaouira-location (2).jpg',0),(8519,NULL,NULL,'271343','image/jpg',NULL,'essaouira-location (3).jpg','essaouira-location (3).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'essaouira-location (3).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/essaouira-location (3).jpg',NULL,'2020-01-01 07:55:52','2023-04-18 09:28:09',NULL,1,0,'essaouira-location (3).jpg',0),(8520,NULL,NULL,'300638','image/jpg',NULL,'appartement-essaouira (1).jpg','appartement-essaouira (1).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'appartement-essaouira (1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-essaouira (1).jpg',NULL,'2020-01-01 08:28:46','2021-02-26 20:29:06',NULL,1,0,'appartement-essaouira (1).jpg',0),(8521,NULL,NULL,'300983','image/jpg',NULL,'appartement-essaouira (2).jpg','appartement-essaouira (2).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'appartement-essaouira (2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-essaouira (2).jpg',NULL,'2020-01-01 08:28:49','2021-02-26 20:29:06',NULL,1,0,'appartement-essaouira (2).jpg',0),(8522,NULL,NULL,'256945','image/jpg',NULL,'appartement-essaouira (3).jpg','appartement-essaouira (3).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'appartement-essaouira (3).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-essaouira (3).jpg',NULL,'2020-01-01 08:28:51','2021-08-27 12:11:21',NULL,1,0,'appartement-essaouira (3).jpg',0),(8523,NULL,NULL,'223643','image/jpg',NULL,'appartement-essaouira (4).jpg','appartement-essaouira (4).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'appartement-essaouira (4).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-essaouira (4).jpg',NULL,'2020-01-01 08:28:54','2021-11-11 15:19:06',NULL,1,0,'appartement-essaouira (4).jpg',0),(8525,NULL,NULL,'274738','image/jpg',NULL,'appartement-essaouira (6).jpg','appartement-essaouira (6).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'appartement-essaouira (6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-essaouira (6).jpg',NULL,'2020-01-01 08:28:59','2021-02-26 20:29:06',NULL,1,0,'appartement-essaouira (6).jpg',0),(8526,NULL,NULL,'281095','image/jpg',NULL,'appartement-essaouira (7).jpg','appartement-essaouira (7).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'appartement-essaouira (7).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-essaouira (7).jpg',NULL,'2020-01-01 08:29:02','2022-01-20 10:16:00',NULL,1,0,'appartement-essaouira (7).jpg',0),(8527,NULL,NULL,'283901','image/jpg',NULL,'appartement-essaouira (8).jpg','appartement-essaouira (8).jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'appartement-essaouira (8).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-essaouira (8).jpg',NULL,'2020-01-01 08:29:05','2021-02-26 20:29:06',NULL,1,0,'appartement-essaouira (8).jpg',0),(8528,NULL,NULL,'241789','image/jpg',NULL,'appartement-essaouira (9).jpg','appartement-essaouira (9).jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'appartement-essaouira (9).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-essaouira (9).jpg',NULL,'2020-01-01 08:29:07','2021-02-26 20:29:06',NULL,1,0,'appartement-essaouira (9).jpg',0),(8529,NULL,NULL,'179911','image/jpg',NULL,'appartement-essaouira (10).jpg','appartement-essaouira (10).jpg','1624,1080,2,width=\"1624\" height=\"1080\",8,3,image/jpeg',NULL,0,'appartement-essaouira (10).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-essaouira (10).jpg',NULL,'2020-01-01 08:29:11','2021-02-26 20:29:06',NULL,1,0,'appartement-essaouira (10).jpg',0),(8530,6,6,'217138','image/jpg',NULL,'appartement-essaouira (11).jpg','appartement-essaouira (11).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'appartement-essaouira (11).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-essaouira (11).jpg',NULL,'2020-01-01 08:30:10','2021-02-26 20:29:06',NULL,1,0,'appartement-essaouira (11).jpg',0),(8531,6,6,'293701','image/jpg',NULL,'dsc_0138(2) [800x600].jpg','dsc_0138(2) [800x600].jpg','1621,1080,2,width=\"1621\" height=\"1080\",8,3,image/jpeg',NULL,0,'dsc_0138(2) [800x600].jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/dsc_0138(2) [800x600].jpg',NULL,'2020-01-01 08:50:57','2024-05-15 13:13:40',NULL,1,0,'dsc_0138(2) [800x600].jpg',0),(8532,NULL,NULL,'328306','image/jpg',NULL,'maison essaouira vacances (2).jpg','maison essaouira vacances (2).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'maison essaouira vacances (2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison essaouira vacances (2).jpg',NULL,'2020-01-03 01:35:39','2021-02-26 20:29:06',NULL,1,0,'maison essaouira vacances (2).jpg',0),(8533,NULL,NULL,'421453','image/jpg',NULL,'maison essaouira vacances (3).jpg','maison essaouira vacances (3).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'maison essaouira vacances (3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison essaouira vacances (3).jpg',NULL,'2020-01-03 01:35:42','2021-02-26 20:29:06',NULL,1,0,'maison essaouira vacances (3).jpg',0),(8534,NULL,NULL,'279440','image/jpg',NULL,'maison essaouira vacances (4).jpg','maison essaouira vacances (4).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'maison essaouira vacances (4).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison essaouira vacances (4).jpg',NULL,'2020-01-03 01:35:45','2024-07-31 11:33:47',NULL,1,0,'maison essaouira vacances (4).jpg',0),(8535,NULL,NULL,'225059','image/jpg',NULL,'maison essaouira vacances (5).jpg','maison essaouira vacances (5).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'maison essaouira vacances (5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison essaouira vacances (5).jpg',NULL,'2020-01-03 01:35:47','2021-02-26 20:29:06',NULL,1,0,'maison essaouira vacances (5).jpg',0),(8536,NULL,NULL,'465633','image/jpg',NULL,'maison essaouira vacances (6).jpg','maison essaouira vacances (6).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'maison essaouira vacances (6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison essaouira vacances (6).jpg',NULL,'2020-01-03 01:35:51','2021-02-26 20:29:06',NULL,1,0,'maison essaouira vacances (6).jpg',0),(8537,NULL,NULL,'307311','image/jpg',NULL,'maison essaouira vacances (7).jpg','maison essaouira vacances (7).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'maison essaouira vacances (7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison essaouira vacances (7).jpg',NULL,'2020-01-03 01:35:53','2021-02-26 20:29:06',NULL,1,0,'maison essaouira vacances (7).jpg',0),(8538,NULL,NULL,'328736','image/jpg',NULL,'maison essaouira vacances (8).jpg','maison essaouira vacances (8).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'maison essaouira vacances (8).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison essaouira vacances (8).jpg',NULL,'2020-01-03 01:35:56','2022-06-07 11:13:12',NULL,1,0,'maison essaouira vacances (8).jpg',0),(8539,NULL,NULL,'455455','image/jpg',NULL,'maison essaouira vacances (1).jpg','maison essaouira vacances (1).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'maison essaouira vacances (1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison essaouira vacances (1).jpg',NULL,'2020-01-03 01:36:03','2021-02-26 20:29:06',NULL,1,0,'maison essaouira vacances (1).jpg',0),(8540,6,6,'332518','image/jpg',NULL,'maison essaouira vacances (9).jpg','maison essaouira vacances (9).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'maison essaouira vacances (9).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison essaouira vacances (9).jpg',NULL,'2020-01-03 01:37:06','2024-05-15 13:09:46',NULL,1,0,'maison essaouira vacances (9).jpg',0),(8543,NULL,NULL,'511370','image/jpg',NULL,'location maison essaouira (6).jpg','location maison essaouira (6).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'location maison essaouira (6).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location maison essaouira (6).jpg',NULL,'2020-01-05 08:12:22','2023-05-31 16:48:13',NULL,1,0,'location maison essaouira (6).jpg',0),(8544,NULL,NULL,'168676','image/jpg',NULL,'location maison essaouira (7).jpg','location maison essaouira (7).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'location maison essaouira (7).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location maison essaouira (7).jpg',NULL,'2020-01-05 08:12:24','2022-09-29 18:26:03',NULL,1,0,'location maison essaouira (7).jpg',0),(8545,NULL,NULL,'436543','image/jpg',NULL,'location maison essaouira (8).jpg','location maison essaouira (8).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'location maison essaouira (8).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location maison essaouira (8).jpg',NULL,'2020-01-05 08:12:28','2021-02-26 20:29:06',NULL,1,0,'location maison essaouira (8).jpg',0),(8546,NULL,NULL,'413779','image/jpg',NULL,'location maison essaouira (9).jpg','location maison essaouira (9).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'location maison essaouira (9).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location maison essaouira (9).jpg',NULL,'2020-01-05 08:12:30','2021-02-26 20:29:06',NULL,1,0,'location maison essaouira (9).jpg',0),(8547,NULL,NULL,'497039','image/jpg',NULL,'location maison essaouira (10).jpg','location maison essaouira (10).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'location maison essaouira (10).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location maison essaouira (10).jpg',NULL,'2020-01-05 08:12:34','2021-02-26 20:29:06',NULL,1,0,'location maison essaouira (10).jpg',0),(8548,NULL,NULL,'182058','image/jpg',NULL,'location maison essaouira (1).jpg','location maison essaouira (1).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'location maison essaouira (1).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location maison essaouira (1).jpg',NULL,'2020-01-05 08:12:37','2024-05-27 19:20:42',NULL,1,0,'location maison essaouira (1).jpg',0),(8549,NULL,NULL,'191678','image/jpg',NULL,'location maison essaouira (2).jpg','location maison essaouira (2).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'location maison essaouira (2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location maison essaouira (2).jpg',NULL,'2020-01-05 08:12:42','2021-02-26 20:29:06',NULL,1,0,'location maison essaouira (2).jpg',0),(8550,NULL,NULL,'352554','image/jpg',NULL,'location maison essaouira (3).jpg','location maison essaouira (3).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'location maison essaouira (3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location maison essaouira (3).jpg',NULL,'2020-01-05 08:12:45','2021-02-26 20:29:06',NULL,1,0,'location maison essaouira (3).jpg',0),(8551,NULL,NULL,'458565','image/jpg',NULL,'location maison essaouira (4).jpg','location maison essaouira (4).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'location maison essaouira (4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location maison essaouira (4).jpg',NULL,'2020-01-05 08:12:49','2021-02-26 20:29:06',NULL,1,0,'location maison essaouira (4).jpg',0),(8552,NULL,NULL,'395122','image/jpg',NULL,'location maison essaouira (5).jpg','location maison essaouira (5).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'location maison essaouira (5).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location maison essaouira (5).jpg',NULL,'2020-01-05 08:12:52','2024-03-05 13:59:58',NULL,1,0,'location maison essaouira (5).jpg',0),(8553,6,6,'448460','image/jpg',NULL,'location maison essaouira (11).jpg','location maison essaouira (11).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'location maison essaouira (11).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location maison essaouira (11).jpg',NULL,'2020-01-05 08:13:27','2021-02-26 20:29:06',NULL,1,0,'location maison essaouira (11).jpg',0),(8554,6,6,'311413','image/jpg',NULL,'DSC_1117 [800x600].jpg','DSC_1117 [800x600].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_1117 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_1117 [800x600].jpg',NULL,'2020-01-05 08:45:22','2021-02-26 20:29:06',NULL,1,0,'DSC_1117 [800x600].jpg',0),(8556,NULL,NULL,'175216','image/jpg',NULL,'riad medina essaouira (1).jpg','riad medina essaouira (1).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'riad medina essaouira (1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/riad medina essaouira (1).jpg',NULL,'2020-01-05 09:05:55','2021-02-26 20:29:06',NULL,1,0,'riad medina essaouira (1).jpg',0),(8557,NULL,NULL,'316848','image/jpg',NULL,'riad medina essaouira (3).jpg','riad medina essaouira (3).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'riad medina essaouira (3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/riad medina essaouira (3).jpg',NULL,'2020-01-05 09:05:57','2021-02-26 20:29:06',NULL,1,0,'riad medina essaouira (3).jpg',0),(8558,NULL,NULL,'353003','image/jpg',NULL,'riad medina essaouira (4).jpg','riad medina essaouira (4).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'riad medina essaouira (4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/riad medina essaouira (4).jpg',NULL,'2020-01-05 09:06:00','2021-02-26 20:29:06',NULL,1,0,'riad medina essaouira (4).jpg',0),(8559,NULL,NULL,'382049','image/jpg',NULL,'riad medina essaouira (5).jpg','riad medina essaouira (5).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'riad medina essaouira (5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/riad medina essaouira (5).jpg',NULL,'2020-01-05 09:06:03','2021-02-26 20:29:06',NULL,1,0,'riad medina essaouira (5).jpg',0),(8560,NULL,NULL,'279433','image/jpg',NULL,'riad medina essaouira (6).jpg','riad medina essaouira (6).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'riad medina essaouira (6).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/riad medina essaouira (6).jpg',NULL,'2020-01-05 09:06:05','2024-05-15 13:17:17',NULL,1,0,'riad medina essaouira (6).jpg',0),(8561,NULL,NULL,'264717','image/jpg',NULL,'riad medina essaouira (7).jpg','riad medina essaouira (7).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'riad medina essaouira (7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/riad medina essaouira (7).jpg',NULL,'2020-01-05 09:06:08','2021-02-26 20:29:06',NULL,1,0,'riad medina essaouira (7).jpg',0),(8562,NULL,NULL,'325403','image/jpg',NULL,'riad medina essaouira (8).jpg','riad medina essaouira (8).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'riad medina essaouira (8).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/riad medina essaouira (8).jpg',NULL,'2020-01-05 09:06:10','2021-02-26 20:29:06',NULL,1,0,'riad medina essaouira (8).jpg',0),(8563,NULL,NULL,'421667','image/jpg',NULL,'villa golf mogador essaouira (1).jpg','villa golf mogador essaouira (1).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa golf mogador essaouira (1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa golf mogador essaouira (1).jpg',NULL,'2020-01-05 10:51:51','2021-02-26 20:29:06',NULL,1,0,'villa golf mogador essaouira (1).jpg',0),(8564,NULL,NULL,'170857','image/jpg',NULL,'villa golf mogador essaouira (2).jpg','villa golf mogador essaouira (2).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa golf mogador essaouira (2).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa golf mogador essaouira (2).jpg',NULL,'2020-01-05 10:51:54','2024-06-03 08:58:00',NULL,1,0,'villa golf mogador essaouira (2).jpg',0),(8565,NULL,NULL,'385788','image/jpg',NULL,'villa golf mogador essaouira (3).jpg','villa golf mogador essaouira (3).jpg','1618,1080,2,width=\"1618\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa golf mogador essaouira (3).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa golf mogador essaouira (3).jpg',NULL,'2020-01-05 10:51:57','2021-04-28 17:56:47',NULL,1,0,'villa golf mogador essaouira (3).jpg',0),(8566,NULL,NULL,'339462','image/jpg',NULL,'villa golf mogador essaouira (4).jpg','villa golf mogador essaouira (4).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa golf mogador essaouira (4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa golf mogador essaouira (4).jpg',NULL,'2020-01-05 10:52:00','2021-02-26 20:29:06',NULL,1,0,'villa golf mogador essaouira (4).jpg',0),(8567,NULL,NULL,'170125','image/jpg',NULL,'villa golf mogador essaouira (5).jpg','villa golf mogador essaouira (5).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa golf mogador essaouira (5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa golf mogador essaouira (5).jpg',NULL,'2020-01-05 10:52:04','2021-02-26 20:29:06',NULL,1,0,'villa golf mogador essaouira (5).jpg',0),(8568,NULL,NULL,'386609','image/jpg',NULL,'villa golf mogador essaouira (6).jpg','villa golf mogador essaouira (6).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa golf mogador essaouira (6).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa golf mogador essaouira (6).jpg',NULL,'2020-01-05 10:52:07','2021-03-08 16:24:31',NULL,1,0,'villa golf mogador essaouira (6).jpg',0),(8569,NULL,NULL,'367921','image/jpg',NULL,'villa golf mogador essaouira (7).jpg','villa golf mogador essaouira (7).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa golf mogador essaouira (7).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa golf mogador essaouira (7).jpg',NULL,'2020-01-05 10:52:10','2022-06-06 13:18:26',NULL,1,0,'villa golf mogador essaouira (7).jpg',0),(8570,NULL,NULL,'336119','image/jpg',NULL,'location villa piscine chauffée essaouira (1).jpg','location villa piscine chauffée essaouira (1).jpg','1554,1080,2,width=\"1554\" height=\"1080\",8,3,image/jpeg',NULL,0,'location villa piscine chauffée essaouira (1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location villa piscine chauffée essaouira (1).jpg',NULL,'2020-01-05 11:32:23','2021-02-26 20:29:06',NULL,1,0,'location villa piscine chauffée essaouira (1).jpg',0),(8572,NULL,NULL,'184620','image/jpg',NULL,'location villa piscine chauffée essaouira (3).jpg','location villa piscine chauffée essaouira (3).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'location villa piscine chauffée essaouira (3).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location villa piscine chauffée essaouira (3).jpg',NULL,'2020-01-05 11:32:31','2022-09-29 18:11:19',NULL,1,0,'location villa piscine chauffée essaouira (3).jpg',0),(8573,NULL,NULL,'361728','image/jpg',NULL,'location villa piscine chauffée essaouira (4).jpg','location villa piscine chauffée essaouira (4).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'location villa piscine chauffée essaouira (4).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location villa piscine chauffée essaouira (4).jpg',NULL,'2020-01-05 11:32:33','2023-05-10 10:31:22',NULL,1,0,'location villa piscine chauffée essaouira (4).jpg',0),(8574,NULL,NULL,'371615','image/jpg',NULL,'location villa piscine chauffée essaouira (5).jpg','location villa piscine chauffée essaouira (5).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'location villa piscine chauffée essaouira (5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location villa piscine chauffée essaouira (5).jpg',NULL,'2020-01-05 11:32:37','2021-02-26 20:29:06',NULL,1,0,'location villa piscine chauffée essaouira (5).jpg',0),(8575,NULL,NULL,'503428','image/jpg',NULL,'location villa piscine chauffée essaouira (6).jpg','location villa piscine chauffée essaouira (6).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'location villa piscine chauffée essaouira (6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location villa piscine chauffée essaouira (6).jpg',NULL,'2020-01-05 11:32:40','2021-02-26 20:29:06',NULL,1,0,'location villa piscine chauffée essaouira (6).jpg',0),(8576,NULL,NULL,'279103','image/jpg',NULL,'location villa piscine chauffée essaouira (7).jpg','location villa piscine chauffée essaouira (7).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'location villa piscine chauffée essaouira (7).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location villa piscine chauffée essaouira (7).jpg',NULL,'2020-01-05 11:32:42','2022-03-14 13:43:02',NULL,1,0,'location villa piscine chauffée essaouira (7).jpg',0),(8577,NULL,NULL,'380370','image/jpg',NULL,'vente essaouira (1).jpg','vente essaouira (1).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vente essaouira (1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente essaouira (1).jpg',NULL,'2020-01-05 23:40:58','2021-02-26 20:29:06',NULL,1,0,'vente essaouira (1).jpg',0),(8578,NULL,NULL,'481596','image/jpg',NULL,'vente essaouira (2).jpg','vente essaouira (2).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vente essaouira (2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente essaouira (2).jpg',NULL,'2020-01-05 23:41:01','2021-02-26 20:29:06',NULL,1,0,'vente essaouira (2).jpg',0),(8579,NULL,NULL,'365656','image/jpg',NULL,'vente essaouira (3).jpg','vente essaouira (3).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'vente essaouira (3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente essaouira (3).jpg',NULL,'2020-01-05 23:41:04','2021-02-26 20:29:06',NULL,1,0,'vente essaouira (3).jpg',0),(8585,6,6,'170841','image/jpg',NULL,'essaouira-1953633_1920.jpg','essaouira-1953633_1920.jpg','1920,1285,2,width=\"1920\" height=\"1285\",8,3,image/jpeg',NULL,0,'essaouira-1953633_1920.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/essaouira-1953633_1920.jpg',NULL,'2020-01-22 10:32:10','2021-02-26 20:29:06',NULL,1,0,'essaouira-1953633_1920.jpg',0),(8586,6,6,'421406','image/jpg',NULL,'23ES [1024x768].jpg','23ES [1024x768].jpg','1421,1080,2,width=\"1421\" height=\"1080\",8,3,image/jpeg',NULL,0,'23ES [1024x768].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/23ES [1024x768].jpg',NULL,'2020-01-22 11:29:49','2021-02-26 20:29:06',NULL,1,0,'23ES [1024x768].jpg',0),(8587,6,6,'386923','image/jpg',NULL,'20181205_152658_capture [1024x768].jpg','20181205_152658_capture [1024x768].jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'20181205_152658_capture [1024x768].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/20181205_152658_capture [1024x768].jpg',NULL,'2020-01-22 11:43:50','2021-02-26 20:29:06',NULL,1,0,'20181205_152658_capture [1024x768].jpg',0),(8588,6,6,'440083','image/jpg',NULL,'20181205_155238 [1024x768].jpg','20181205_155238 [1024x768].jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'20181205_155238 [1024x768].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/20181205_155238 [1024x768].jpg',NULL,'2020-01-22 11:50:20','2021-02-26 20:29:06',NULL,1,0,'20181205_155238 [1024x768].jpg',0),(8589,6,6,'421866','image/jpg',NULL,'20181205_172106 [1024x768].jpg','20181205_172106 [1024x768].jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'20181205_172106 [1024x768].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/20181205_172106 [1024x768].jpg',NULL,'2020-01-22 11:53:40','2021-02-26 20:29:06',NULL,1,0,'20181205_172106 [1024x768].jpg',0),(8590,6,6,'151249','image/jpg',NULL,'nyt.jpg','nyt.jpg','1170,780,2,width=\"1170\" height=\"780\",8,3,image/jpeg',NULL,0,'nyt.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/nyt.jpg',NULL,'2020-01-29 23:50:53','2021-02-26 20:29:06',NULL,1,0,'nyt.jpg',0),(8591,6,6,'149065','image/jpg',NULL,'new-yoyrk.jpg','new-yoyrk.jpg','1311,572,2,width=\"1311\" height=\"572\",8,3,image/jpeg',NULL,0,'new-yoyrk.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/new-yoyrk.jpg',NULL,'2020-01-29 23:56:06','2021-02-26 20:29:06',NULL,1,0,'new-yoyrk.jpg',0),(8592,6,6,'235909','image/jpg',NULL,'La_maison_france5_2.jpg','La_maison_france5_2.jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'La_maison_france5_2.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/La_maison_france5_2.jpg',NULL,'2020-01-30 00:11:35','2021-11-21 18:29:43',NULL,1,0,'La_maison_france5_2.jpg',0),(8593,6,6,'394415','image/jpg',NULL,'23ES [1920x1080].jpg','23ES [1920x1080].jpg','1421,1080,2,width=\"1421\" height=\"1080\",8,3,image/jpeg',NULL,0,'23ES [1920x1080].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/23ES [1920x1080].jpg',NULL,'2020-01-30 00:25:59','2021-02-26 20:29:06',NULL,1,0,'23ES [1920x1080].jpg',0),(8595,6,6,'35296','image/jpg',NULL,'New-York-Times-Logo-1851-1857.jpg','New-York-Times-Logo-1851-1857.jpg','800,452,2,width=\"800\" height=\"452\",8,3,image/jpeg',NULL,0,'New-York-Times-Logo-1851-1857.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/New-York-Times-Logo-1851-1857.jpg',NULL,'2020-02-12 17:02:43','2021-02-26 20:29:06',NULL,1,0,'New-York-Times-Logo-1851-1857.jpg',0),(8599,6,6,'68342','image/jpg',NULL,'the-new-york-times-1600x800.jpg','the-new-york-times-1600x800.jpg','1600,800,2,width=\"1600\" height=\"800\",8,3,image/jpeg',NULL,0,'the-new-york-times-1600x800.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/the-new-york-times-1600x800.jpg',NULL,'2020-02-12 18:15:43','2021-02-26 20:29:06',NULL,1,0,'the-new-york-times-1600x800.jpg',0),(8600,6,6,'385624','image/jpg',NULL,'DSC_0072 [1920x1080].jpg','DSC_0072 [1920x1080].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_0072 [1920x1080].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/DSC_0072 [1920x1080].jpg',NULL,'2020-02-12 18:27:50','2021-11-16 19:20:46',NULL,1,0,'DSC_0072 [1920x1080].jpg',0),(8601,6,6,'403826','image/jpg',NULL,'DSC_0075 [1920x2160].jpg','DSC_0075 [1920x2160].jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'DSC_0075 [1920x2160].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/DSC_0075 [1920x2160].jpg',NULL,'2020-02-12 18:37:57','2021-11-16 19:20:46',NULL,1,0,'DSC_0075 [1920x2160].jpg',0),(8602,6,6,'95079','image/jpeg',NULL,'IMG_5314 [800x600].jpg','IMG_5314 [800x600].jpg','600,800,2,width=\"600\" height=\"800\",8,3,image/jpeg',NULL,0,'médias essaouira 9',NULL,'https://immobiliere-essaouira.comuploads/media/files/IMG_5314 [800x600].jpg',NULL,'2020-02-13 10:44:27','2021-02-26 20:29:06',NULL,1,0,'médias essaouira 9',0),(8603,6,6,'139848','image/jpeg',NULL,'IMG_5288 [800x600].jpg','IMG_5288 [800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'médias essaouira 10',NULL,'https://immobiliere-essaouira.comuploads/media/files/IMG_5288 [800x600].jpg',NULL,'2020-02-13 16:05:17','2021-02-26 20:29:06',NULL,1,0,'médias essaouira 10',0),(8604,6,6,'229169','image/jpg',NULL,'DSC_0072 [1920x2160].jpg','DSC_0072 [1920x2160].jpg','1920,2160,2,width=\"1920\" height=\"2160\",8,3,image/jpeg',NULL,0,'DSC_0072 [1920x2160].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_0072 [1920x2160].jpg',NULL,'2020-02-13 16:29:20','2021-02-26 20:29:06',NULL,1,0,'DSC_0072 [1920x2160].jpg',0),(8605,6,6,'323040','image/jpg',NULL,'DSC_0080 [1920x2160].jpg','DSC_0080 [1920x2160].jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'DSC_0080 [1920x2160].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_0080 [1920x2160].jpg',NULL,'2020-02-14 15:12:35','2021-02-26 20:29:06',NULL,1,0,'DSC_0080 [1920x2160].jpg',0),(8606,6,6,'336376','image/jpg',NULL,'20200131_114243 [1920x2160].jpg','20200131_114243 [1920x2160].jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'20200131_114243 [1920x2160].jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/20200131_114243 [1920x2160].jpg',NULL,'2020-02-14 15:24:36','2024-03-31 23:28:29',NULL,1,0,'20200131_114243 [1920x2160].jpg',0),(8608,6,6,'402128','image/jpg',NULL,'DSC_0147 [800x600].jpg','DSC_0147 [800x600].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_0147 [800x600].jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/DSC_0147 [800x600].jpg',NULL,'2020-02-14 17:42:35','2024-04-20 11:49:30',NULL,1,0,'DSC_0147 [800x600].jpg',0),(8609,NULL,6,'134051','image/jpg',NULL,'IMG_5286 [800x600].jpg','IMG_5286 [800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'IMG_5286 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/IMG_5286 [800x600].jpg',NULL,'2020-02-20 11:12:36','2021-02-26 20:29:06',NULL,1,0,'IMG_5286 [800x600].jpg',0),(8610,NULL,6,'139848','image/jpg',NULL,'IMG_5288 [800x600].jpg','IMG_5288 [800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'IMG_5288 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/IMG_5288 [800x600].jpg',NULL,'2020-02-20 11:12:49','2021-02-26 20:29:06',NULL,1,0,'IMG_5288 [800x600].jpg',0),(8611,NULL,6,'146602','image/jpg',NULL,'IMG_5289 [800x600].jpg','IMG_5289 [800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'IMG_5289 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/IMG_5289 [800x600].jpg',NULL,'2020-02-20 11:13:05','2021-02-26 20:29:06',NULL,1,0,'IMG_5289 [800x600].jpg',0),(8612,NULL,6,'94380','image/jpg',NULL,'IMG_5296 [800x600].jpg','IMG_5296 [800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'IMG_5296 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/IMG_5296 [800x600].jpg',NULL,'2020-02-20 11:13:19','2021-02-26 20:29:06',NULL,1,0,'IMG_5296 [800x600].jpg',0),(8613,NULL,6,'134226','image/jpg',NULL,'IMG_5318 [800x600].jpg','IMG_5318 [800x600].jpg','800,600,2,width=\"800\" height=\"600\",8,3,image/jpeg',NULL,0,'IMG_5318 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/IMG_5318 [800x600].jpg',NULL,'2020-02-20 11:13:56','2021-02-26 20:29:06',NULL,1,0,'IMG_5318 [800x600].jpg',0),(8614,NULL,6,'95079','image/jpg',NULL,'IMG_5314 [800x600].jpg','IMG_5314 [800x600].jpg','600,800,2,width=\"600\" height=\"800\",8,3,image/jpeg',NULL,0,'IMG_5314 [800x600].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/IMG_5314 [800x600].jpg',NULL,'2020-02-20 11:20:33','2021-11-16 19:19:39',NULL,1,0,'IMG_5314 [800x600].jpg',0),(8615,NULL,6,'130931','image/jpg',NULL,'IMG_5287 [800x600].jpg','IMG_5287 [800x600].jpg','600,800,2,width=\"600\" height=\"800\",8,3,image/jpeg',NULL,0,'IMG_5287 [800x600].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/IMG_5287 [800x600].jpg',NULL,'2020-02-20 11:21:02','2021-11-16 19:19:39',NULL,1,0,'IMG_5287 [800x600].jpg',0),(8617,6,6,'476163','image/jpg',NULL,'20190305_194354 [800x600].jpg','20190305_194354 [800x600].jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'20190305_194354 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/20190305_194354 [800x600].jpg',NULL,'2020-02-26 15:31:11','2021-02-26 20:29:06',NULL,1,0,'20190305_194354 [800x600].jpg',0),(8618,6,6,'403435','image/jpg',NULL,'20200122_104845 [800x600].jpg','20200122_104845 [800x600].jpg','1920,992,2,width=\"1920\" height=\"992\",8,3,image/jpeg',NULL,0,'20200122_104845 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/20200122_104845 [800x600].jpg',NULL,'2020-02-26 15:32:02','2021-02-26 20:29:06',NULL,1,0,'20200122_104845 [800x600].jpg',0),(8619,6,6,'396830','image/jpg',NULL,'20200131_115444 [800x600].jpg','20200131_115444 [800x600].jpg','1758,1080,2,width=\"1758\" height=\"1080\",8,3,image/jpeg',NULL,0,'20200131_115444 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/20200131_115444 [800x600].jpg',NULL,'2020-02-26 15:32:41','2021-02-26 20:29:06',NULL,1,0,'20200131_115444 [800x600].jpg',0),(8620,6,6,'413037','image/jpg',NULL,'20200220_175934 [800x600].jpg','20200220_175934 [800x600].jpg','1586,1080,2,width=\"1586\" height=\"1080\",8,3,image/jpeg',NULL,0,'20200220_175934 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/20200220_175934 [800x600].jpg',NULL,'2020-02-26 15:33:46','2021-02-26 20:29:06',NULL,1,0,'20200220_175934 [800x600].jpg',0),(8621,6,6,'490775','image/jpg',NULL,'DSC_0005 [800x600].jpg','DSC_0005 [800x600].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_0005 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_0005 [800x600].jpg',NULL,'2020-02-26 15:35:19','2021-02-26 20:29:06',NULL,1,0,'DSC_0005 [800x600].jpg',0),(8622,6,6,'314791','image/jpg',NULL,'DSC_0032 [800x600].jpg','DSC_0032 [800x600].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_0032 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_0032 [800x600].jpg',NULL,'2020-02-26 15:36:22','2021-02-26 20:29:06',NULL,1,0,'DSC_0032 [800x600].jpg',0),(8623,6,6,'267083','image/jpg',NULL,'DSC_0126 [800x600].jpg','DSC_0126 [800x600].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_0126 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_0126 [800x600].jpg',NULL,'2020-02-26 15:39:06','2021-02-26 20:29:06',NULL,1,0,'DSC_0126 [800x600].jpg',0),(8624,6,6,'233468','image/jpg',NULL,'DSC_0191 [800x600].jpg','DSC_0191 [800x600].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_0191 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_0191 [800x600].jpg',NULL,'2020-02-26 15:39:54','2021-02-26 20:29:06',NULL,1,0,'DSC_0191 [800x600].jpg',0),(8625,6,6,'355845','image/jpg',NULL,'DSC_0305 [800x600].jpg','DSC_0305 [800x600].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_0305 [800x600].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/DSC_0305 [800x600].jpg',NULL,'2020-02-26 15:44:22','2021-04-09 17:18:19',NULL,1,0,'DSC_0305 [800x600].jpg',0),(8626,6,6,'307874','image/jpg',NULL,'DSC_0562 [800x600].jpg','DSC_0562 [800x600].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_0562 [800x600].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/DSC_0562 [800x600].jpg',NULL,'2020-02-26 15:45:00','2021-04-07 17:29:32',NULL,1,0,'DSC_0562 [800x600].jpg',0),(8627,6,6,'221388','image/jpg',NULL,'DSC_0906 [800x600].jpg','DSC_0906 [800x600].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_0906 [800x600].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/DSC_0906 [800x600].jpg',NULL,'2020-02-26 15:45:47','2022-03-13 14:42:39',NULL,1,0,'DSC_0906 [800x600].jpg',0),(8628,6,6,'426350','image/jpg',NULL,'DSC_0952 [800x600].jpg','DSC_0952 [800x600].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_0952 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_0952 [800x600].jpg',NULL,'2020-02-26 15:46:39','2021-02-26 20:29:06',NULL,1,0,'DSC_0952 [800x600].jpg',0),(8629,6,6,'502301','image/jpg',NULL,'DSC_1079 [800x600].jpg','DSC_1079 [800x600].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_1079 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_1079 [800x600].jpg',NULL,'2020-02-26 15:47:21','2021-02-26 20:29:06',NULL,1,0,'DSC_1079 [800x600].jpg',0),(8630,6,6,'383041','image/jpg',NULL,'DSC_1097 [800x600].jpg','DSC_1097 [800x600].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_1097 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_1097 [800x600].jpg',NULL,'2020-02-26 15:48:30','2021-02-26 20:29:06',NULL,1,0,'DSC_1097 [800x600].jpg',0),(8631,6,6,'314329','image/jpg',NULL,'DSC_1159 [800x600].jpg','DSC_1159 [800x600].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_1159 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_1159 [800x600].jpg',NULL,'2020-02-26 15:49:23','2021-02-26 20:29:06',NULL,1,0,'DSC_1159 [800x600].jpg',0),(8632,6,6,'463566','image/jpg',NULL,'DSC_1415 [800x600].jpg','DSC_1415 [800x600].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_1415 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_1415 [800x600].jpg',NULL,'2020-02-26 15:51:23','2021-02-26 20:29:06',NULL,1,0,'DSC_1415 [800x600].jpg',0),(8633,6,6,'198226','image/jpg',NULL,'villa-du-golf-greg-selection-HD-villa-24-16 [800x600].jpg','villa-du-golf-greg-selection-HD-villa-24-16 [800x600].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa-du-golf-greg-selection-HD-villa-24-16 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa-du-golf-greg-selection-HD-villa-24-16 [800x600].jpg',NULL,'2020-02-26 15:52:44','2021-02-26 20:29:06',NULL,1,0,'villa-du-golf-greg-selection-HD-villa-24-16 [800x600].jpg',0),(8634,6,6,'382619','image/jpg',NULL,'DSC_0874 [800x600].jpg','DSC_0874 [800x600].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_0874 [800x600].jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/DSC_0874 [800x600].jpg',NULL,'2020-02-26 16:02:04','2021-04-09 17:18:56',NULL,1,0,'DSC_0874 [800x600].jpg',0),(8635,6,6,'441019','image/jpg',NULL,'12ES [800x600].jpg','12ES [800x600].jpg','1080,1618,2,width=\"1080\" height=\"1618\",8,3,image/jpeg',NULL,0,'12ES [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/12ES [800x600].jpg',NULL,'2020-02-27 17:07:19','2021-02-26 20:29:06',NULL,1,0,'12ES [800x600].jpg',0),(8636,6,6,'267358','image/jpg',NULL,'20181224_174038 [800x600].jpg','20181224_174038 [800x600].jpg','1301,1080,2,width=\"1301\" height=\"1080\",8,3,image/jpeg',NULL,0,'20181224_174038 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/20181224_174038 [800x600].jpg',NULL,'2020-02-27 17:08:11','2021-02-26 20:29:06',NULL,1,0,'20181224_174038 [800x600].jpg',0),(8637,6,6,'204863','image/jpg',NULL,'20190919_150730 [800x600].jpg','20190919_150730 [800x600].jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'20190919_150730 [800x600].jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/20190919_150730 [800x600].jpg',NULL,'2020-02-27 17:09:19','2024-04-16 17:57:36',NULL,1,0,'20190919_150730 [800x600].jpg',0),(8638,6,6,'186953','image/jpg',NULL,'20190919_150828 [800x600].jpg','20190919_150828 [800x600].jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'20190919_150828 [800x600].jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/20190919_150828 [800x600].jpg',NULL,'2020-02-27 17:10:02','2024-03-31 23:00:22',NULL,1,0,'20190919_150828 [800x600].jpg',0),(8639,6,6,'349740','image/jpg',NULL,'20200220_150307 [800x600].jpg','20200220_150307 [800x600].jpg','1509,1080,2,width=\"1509\" height=\"1080\",8,3,image/jpeg',NULL,0,'20200220_150307 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/20200220_150307 [800x600].jpg',NULL,'2020-02-27 17:11:14','2021-02-26 20:29:06',NULL,1,0,'20200220_150307 [800x600].jpg',0),(8641,6,6,'211614','image/jpg',NULL,'20200220_155231 [800x600].jpg','20200220_155231 [800x600].jpg','1645,1080,2,width=\"1645\" height=\"1080\",8,3,image/jpeg',NULL,0,'20200220_155231 [800x600].jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/20200220_155231 [800x600].jpg',NULL,'2020-02-27 17:22:55','2024-03-31 23:00:22',NULL,1,0,'20200220_155231 [800x600].jpg',0),(8642,6,6,'196817','image/jpg',NULL,'20200220_163002 [800x600].jpg','20200220_163002 [800x600].jpg','1920,933,2,width=\"1920\" height=\"933\",8,3,image/jpeg',NULL,0,'20200220_163002 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/20200220_163002 [800x600].jpg',NULL,'2020-02-27 17:27:10','2021-02-26 20:29:06',NULL,1,0,'20200220_163002 [800x600].jpg',0),(8643,6,6,'392417','image/jpg',NULL,'20200220_181206 [800x600].jpg','20200220_181206 [800x600].jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'20200220_181206 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/20200220_181206 [800x600].jpg',NULL,'2020-02-27 18:00:41','2021-02-26 20:29:06',NULL,1,0,'20200220_181206 [800x600].jpg',0),(8644,6,6,'302598','image/jpg',NULL,'20200220_181533 [800x600].jpg','20200220_181533 [800x600].jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'20200220_181533 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/20200220_181533 [800x600].jpg',NULL,'2020-02-27 18:01:26','2021-02-26 20:29:06',NULL,1,0,'20200220_181533 [800x600].jpg',0),(8645,6,6,'478246','image/jpg',NULL,'20200220_181617 [800x600].jpg','20200220_181617 [800x600].jpg','1080,1440,2,width=\"1080\" height=\"1440\",8,3,image/jpeg',NULL,0,'20200220_181617 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/20200220_181617 [800x600].jpg',NULL,'2020-02-27 18:02:15','2021-02-26 20:29:06',NULL,1,0,'20200220_181617 [800x600].jpg',0),(8646,6,6,'170264','image/jpg',NULL,'20200220_181735 [800x600].jpg','20200220_181735 [800x600].jpg','1080,1440,2,width=\"1080\" height=\"1440\",8,3,image/jpeg',NULL,0,'20200220_181735 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/20200220_181735 [800x600].jpg',NULL,'2020-02-27 18:03:11','2021-02-26 20:29:06',NULL,1,0,'20200220_181735 [800x600].jpg',0),(8647,6,6,'503528','image/jpg',NULL,'20200220_181842 [800x600].jpg','20200220_181842 [800x600].jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'20200220_181842 [800x600].jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/20200220_181842 [800x600].jpg',NULL,'2020-02-27 18:03:57','2024-04-16 17:57:36',NULL,1,0,'20200220_181842 [800x600].jpg',0),(8650,6,6,'342990','image/jpg',NULL,'DSC_0095 [800x600].jpg','DSC_0095 [800x600].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_0095 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_0095 [800x600].jpg',NULL,'2020-02-27 18:07:06','2021-02-26 20:29:06',NULL,1,0,'DSC_0095 [800x600].jpg',0),(8651,6,6,'352679','image/jpg',NULL,'DSC_0223 [HDTV (1080)].jpg','DSC_0223 [HDTV (1080)].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_0223 [HDTV (1080)].jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/DSC_0223 [HDTV (1080)].jpg',NULL,'2020-02-27 18:08:11','2024-04-16 17:57:36',NULL,1,0,'DSC_0223 [HDTV (1080)].jpg',0),(8652,6,6,'477945','image/jpg',NULL,'DSC_0667 [800x600].jpg','DSC_0667 [800x600].jpg','1080,1620,2,width=\"1080\" height=\"1620\",8,3,image/jpeg',NULL,0,'DSC_0667 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_0667 [800x600].jpg',NULL,'2020-02-27 18:09:00','2021-02-26 20:29:06',NULL,1,0,'DSC_0667 [800x600].jpg',0),(8653,6,6,'315990','image/jpg',NULL,'DSC_0235 [800x600].jpg','DSC_0235 [800x600].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_0235 [800x600].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_0235 [800x600].jpg',NULL,'2020-02-27 18:10:27','2021-02-26 20:29:06',NULL,1,0,'DSC_0235 [800x600].jpg',0),(8654,6,6,'411130','image/jpg',NULL,'DSC_0251 [HDTV (1080)].jpg','DSC_0251 [HDTV (1080)].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_0251 [HDTV (1080)].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_0251 [HDTV (1080)].jpg',NULL,'2020-03-22 01:15:51','2021-02-26 20:29:06',NULL,1,0,'DSC_0251 [HDTV (1080)].jpg',0),(8655,6,6,'191026','image/jpg',NULL,'DSC_0231 [HDTV (1080)].jpg','DSC_0231 [HDTV (1080)].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_0231 [HDTV (1080)].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_0231 [HDTV (1080)].jpg',NULL,'2020-03-22 01:57:27','2021-02-26 20:29:06',NULL,1,0,'DSC_0231 [HDTV (1080)].jpg',0),(8656,6,6,'404489','image/jpg',NULL,'DSC_0147 [HDTV (1080)].jpg','DSC_0147 [HDTV (1080)].jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'DSC_0147 [HDTV (1080)].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_0147 [HDTV (1080)].jpg',NULL,'2020-03-22 02:09:35','2021-02-26 20:29:06',NULL,1,0,'DSC_0147 [HDTV (1080)].jpg',0),(8657,6,6,'182447','image/jpg',NULL,'20200122_115621 [HDTV (1080)].jpg','20200122_115621 [HDTV (1080)].jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'20200122_115621 [HDTV (1080)].jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/20200122_115621 [HDTV (1080)].jpg',NULL,'2020-03-22 02:35:45','2021-02-26 20:29:06',NULL,1,0,'20200122_115621 [HDTV (1080)].jpg',0),(8659,6,6,'280138','image/jpg',NULL,'20200220_181617 (Copier).jpg','20200220_181617 (Copier).jpg','1620,2160,2,width=\"1620\" height=\"2160\",8,3,image/jpeg',NULL,0,'20200220_181617 (Copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/20200220_181617 (Copier).jpg',NULL,'2020-03-22 03:06:32','2021-02-26 20:29:06',NULL,1,0,'20200220_181617 (Copier).jpg',0),(8667,NULL,NULL,'169589','image/jpg',NULL,'appartement 2 chambres 71m²(5).jpg','appartement 2 chambres 71m²(5).jpg','720,1080,2,width=\"720\" height=\"1080\",8,3,image/jpeg',NULL,0,'appartement 2 chambres 71m²(5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement 2 chambres 71m²(5).jpg',NULL,'2020-03-31 21:08:09','2021-02-26 20:29:06',NULL,1,0,'appartement 2 chambres 71m²(5).jpg',0),(8668,NULL,NULL,'283762','image/jpg',NULL,'appartement 2 chambres 71m²(4).jpg','appartement 2 chambres 71m²(4).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 57000 € - Essaouira - 8668',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement 2 chambres 71m²(4).jpg',NULL,'2020-03-31 21:08:11','2021-02-26 20:29:06',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 57000 € - Essaouira - 8668',0),(8669,NULL,NULL,'115971','image/jpg',NULL,'appartement 2 chambres 71m²(6).jpg','appartement 2 chambres 71m²(6).jpg','720,1080,2,width=\"720\" height=\"1080\",8,3,image/jpeg',NULL,0,'appartement 2 chambres 71m²(6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement 2 chambres 71m²(6).jpg',NULL,'2020-03-31 21:08:13','2021-02-26 20:29:06',NULL,1,0,'appartement 2 chambres 71m²(6).jpg',0),(8670,NULL,NULL,'302517','image/jpg',NULL,'appartement 2 chambres 71m²(7).jpg','appartement 2 chambres 71m²(7).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 57000 € - Essaouira - 8670',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement 2 chambres 71m²(7).jpg',NULL,'2020-03-31 21:08:19','2021-02-26 20:29:06',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 57000 € - Essaouira - 8670',0),(8671,NULL,NULL,'427219','image/jpg',NULL,'appartement 2 chambres 71m²(8).jpg','appartement 2 chambres 71m²(8).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 57000 € - Essaouira - 8671',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement 2 chambres 71m²(8).jpg',NULL,'2020-03-31 21:08:22','2021-02-26 20:29:06',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 57000 € - Essaouira - 8671',0),(8672,NULL,NULL,'313622','image/jpg',NULL,'appartement 2 chambres 71m²(9).jpg','appartement 2 chambres 71m²(9).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 57000 € - Essaouira - 8672',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement 2 chambres 71m²(9).jpg',NULL,'2020-03-31 21:08:27','2021-02-26 20:29:06',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 57000 € - Essaouira - 8672',0),(8673,NULL,NULL,'317108','image/jpg',NULL,'appartement 2 chambres 71m²(10).jpg','appartement 2 chambres 71m²(10).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 57000 € - Essaouira - 8673',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement 2 chambres 71m²(10).jpg',NULL,'2020-03-31 21:08:30','2021-02-26 20:29:06',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 57000 € - Essaouira - 8673',0),(8674,NULL,NULL,'276247','image/jpg',NULL,'appartement 2 chambres 71m²(11).jpg','appartement 2 chambres 71m²(11).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 57000 € - Essaouira - 8674',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement 2 chambres 71m²(11).jpg',NULL,'2020-03-31 21:08:35','2021-02-26 20:29:06',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 57000 € - Essaouira - 8674',0),(8675,NULL,NULL,'120693','image/jpg',NULL,'appartement 2 chambres 71m²(1).jpg','appartement 2 chambres 71m²(1).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 57000 € - Essaouira - 8675',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement 2 chambres 71m²(1).jpg',NULL,'2020-03-31 21:08:38','2021-02-26 20:29:06',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 57000 € - Essaouira - 8675',0),(8676,NULL,NULL,'150008','image/jpg',NULL,'appartement 2 chambres 71m²(2).jpg','appartement 2 chambres 71m²(2).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 57000 € - Essaouira - 8676',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement 2 chambres 71m²(2).jpg',NULL,'2020-03-31 21:08:41','2021-02-26 20:29:06',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 57000 € - Essaouira - 8676',0),(8677,NULL,NULL,'272007','image/jpg',NULL,'appartement 2 chambres 71m²(3).jpg','appartement 2 chambres 71m²(3).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 57000 € - Essaouira - 8677',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement 2 chambres 71m²(3).jpg',NULL,'2020-03-31 21:10:09','2021-02-26 20:29:06',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 57000 € - Essaouira - 8677',0),(8678,NULL,NULL,'245900','image/jpg',NULL,'Maison campagne Ounagha (2).jpg','Maison campagne Ounagha (2).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8678',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (2).jpg',NULL,'2020-03-31 23:00:48','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8678',0),(8679,NULL,NULL,'249751','image/jpg',NULL,'Maison campagne Ounagha (3).jpg','Maison campagne Ounagha (3).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8679',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (3).jpg',NULL,'2020-03-31 23:00:51','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8679',0),(8680,NULL,NULL,'321634','image/jpg',NULL,'Maison campagne Ounagha (4).jpg','Maison campagne Ounagha (4).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8680',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (4).jpg',NULL,'2020-03-31 23:00:54','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8680',0),(8681,NULL,NULL,'282191','image/jpg',NULL,'Maison campagne Ounagha (5).jpg','Maison campagne Ounagha (5).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8681',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (5).jpg',NULL,'2020-03-31 23:00:57','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8681',0),(8682,NULL,NULL,'293728','image/jpg',NULL,'Maison campagne Ounagha (6).jpg','Maison campagne Ounagha (6).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8682',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (6).jpg',NULL,'2020-03-31 23:01:00','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8682',0),(8683,NULL,NULL,'260255','image/jpg',NULL,'Maison campagne Ounagha (7).jpg','Maison campagne Ounagha (7).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8683',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (7).jpg',NULL,'2020-03-31 23:01:03','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8683',0),(8684,NULL,NULL,'239483','image/jpg',NULL,'Maison campagne Ounagha (8).jpg','Maison campagne Ounagha (8).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8684',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (8).jpg',NULL,'2020-03-31 23:01:06','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8684',0),(8685,NULL,NULL,'263417','image/jpg',NULL,'Maison campagne Ounagha (9).jpg','Maison campagne Ounagha (9).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8685',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (9).jpg',NULL,'2020-03-31 23:01:09','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8685',0),(8686,NULL,NULL,'246738','image/jpg',NULL,'Maison campagne Ounagha (10).jpg','Maison campagne Ounagha (10).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8686',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (10).jpg',NULL,'2020-03-31 23:01:12','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8686',0),(8687,NULL,NULL,'388967','image/jpg',NULL,'Maison campagne Ounagha (1).jpg','Maison campagne Ounagha (1).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8687',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (1).jpg',NULL,'2020-03-31 23:01:15','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8687',0),(8688,NULL,NULL,'375915','image/jpg',NULL,'Maison campagne Ounagha (13).jpg','Maison campagne Ounagha (13).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8688',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (13).jpg',NULL,'2020-03-31 23:01:53','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8688',0),(8689,NULL,NULL,'419227','image/jpg',NULL,'Maison campagne Ounagha (12).jpg','Maison campagne Ounagha (12).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8689',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (12).jpg',NULL,'2020-03-31 23:01:56','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8689',0),(8690,NULL,NULL,'186622','image/jpg',NULL,'Maison campagne Ounagha (14).jpg','Maison campagne Ounagha (14).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8690',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (14).jpg',NULL,'2020-03-31 23:02:03','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8690',0),(8691,NULL,NULL,'376129','image/jpg',NULL,'Maison campagne Ounagha (15).jpg','Maison campagne Ounagha (15).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8691',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (15).jpg',NULL,'2020-03-31 23:02:06','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8691',0),(8692,NULL,NULL,'388320','image/jpg',NULL,'Maison campagne Ounagha (16).jpg','Maison campagne Ounagha (16).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8692',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (16).jpg',NULL,'2020-03-31 23:02:09','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8692',0),(8693,NULL,NULL,'186545','image/jpg',NULL,'Maison campagne Ounagha (17).jpg','Maison campagne Ounagha (17).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8693',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (17).jpg',NULL,'2020-03-31 23:02:15','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8693',0),(8694,NULL,NULL,'192440','image/jpg',NULL,'Maison campagne Ounagha (18).jpg','Maison campagne Ounagha (18).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8694',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (18).jpg',NULL,'2020-03-31 23:02:18','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8694',0),(8695,NULL,NULL,'470614','image/jpg',NULL,'Maison campagne Ounagha (19).jpg','Maison campagne Ounagha (19).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8695',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (19).jpg',NULL,'2020-03-31 23:02:23','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8695',0),(8696,NULL,NULL,'358247','image/jpg',NULL,'Maison campagne Ounagha (20).jpg','Maison campagne Ounagha (20).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8696',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (20).jpg',NULL,'2020-03-31 23:02:26','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8696',0),(8697,NULL,NULL,'340736','image/jpg',NULL,'Maison campagne Ounagha (11).jpg','Maison campagne Ounagha (11).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8697',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (11).jpg',NULL,'2020-03-31 23:02:29','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8697',0),(8698,NULL,NULL,'180479','image/jpg',NULL,'Maison campagne Ounagha (24).jpg','Maison campagne Ounagha (24).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8698',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (24).jpg',NULL,'2020-03-31 23:06:08','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8698',0),(8699,NULL,NULL,'231741','image/jpg',NULL,'Maison campagne Ounagha (23).jpg','Maison campagne Ounagha (23).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8699',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (23).jpg',NULL,'2020-03-31 23:06:11','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8699',0),(8700,NULL,NULL,'251791','image/jpg',NULL,'Maison campagne Ounagha (25).jpg','Maison campagne Ounagha (25).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8700',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (25).jpg',NULL,'2020-03-31 23:06:13','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8700',0),(8701,NULL,NULL,'196206','image/jpg',NULL,'Maison campagne Ounagha (26).jpg','Maison campagne Ounagha (26).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8701',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (26).jpg',NULL,'2020-03-31 23:06:16','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8701',0),(8702,NULL,NULL,'417043','image/jpg',NULL,'Maison campagne Ounagha (27).jpg','Maison campagne Ounagha (27).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8702',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (27).jpg',NULL,'2020-03-31 23:06:24','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8702',0),(8703,NULL,NULL,'424654','image/jpg',NULL,'Maison campagne Ounagha (28).jpg','Maison campagne Ounagha (28).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8703',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (28).jpg',NULL,'2020-03-31 23:06:27','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8703',0),(8704,NULL,NULL,'201350','image/jpg',NULL,'Maison campagne Ounagha (29).jpg','Maison campagne Ounagha (29).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8704',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (29).jpg',NULL,'2020-03-31 23:06:34','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8704',0),(8705,NULL,NULL,'182317','image/jpg',NULL,'Maison campagne Ounagha (30).jpg','Maison campagne Ounagha (30).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8705',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (30).jpg',NULL,'2020-03-31 23:06:38','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8705',0),(8706,NULL,NULL,'221151','image/jpg',NULL,'Maison campagne Ounagha (21).jpg','Maison campagne Ounagha (21).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8706',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (21).jpg',NULL,'2020-03-31 23:06:41','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8706',0),(8707,NULL,NULL,'243793','image/jpg',NULL,'Maison campagne Ounagha (22).jpg','Maison campagne Ounagha (22).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8707',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (22).jpg',NULL,'2020-03-31 23:06:44','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8707',0),(8708,NULL,NULL,'207021','image/jpg',NULL,'Maison campagne Ounagha (34).jpg','Maison campagne Ounagha (34).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8708',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (34).jpg',NULL,'2020-03-31 23:07:25','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8708',0),(8709,NULL,NULL,'213480','image/jpg',NULL,'Maison campagne Ounagha (32).jpg','Maison campagne Ounagha (32).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8709',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (32).jpg',NULL,'2020-03-31 23:07:28','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8709',0),(8710,NULL,NULL,'438616','image/jpg',NULL,'Maison campagne Ounagha (31).jpg','Maison campagne Ounagha (31).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8710',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison campagne Ounagha (31).jpg',NULL,'2020-03-31 23:07:33','2021-02-26 20:29:06',NULL,1,0,'Location - Maison de campagne - 400 m² - Campagne - 1000 € - Essaouira - 8710',0),(8775,NULL,NULL,'379317','image/jpg',NULL,'decoration maison H (2).jpg','decoration maison H (2).jpg','1980,2640,2,width=\"1980\" height=\"2640\",8,3,image/jpeg',NULL,0,'decoration maison H (2).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/decoration maison H (2).jpg',NULL,'2020-04-24 19:45:37','2024-03-31 23:00:58',NULL,1,0,'decoration maison H (2).jpg',0),(8776,NULL,NULL,'413069','image/jpg',NULL,'decoration maison H (3).jpg','decoration maison H (3).jpg','1980,2640,2,width=\"1980\" height=\"2640\",8,3,image/jpeg',NULL,0,'decoration maison H (3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/decoration maison H (3).jpg',NULL,'2020-04-24 19:45:45','2021-02-26 20:29:06',NULL,1,0,'decoration maison H (3).jpg',0),(8777,NULL,NULL,'272790','image/jpg',NULL,'decoration maison H (4).jpg','decoration maison H (4).jpg','1980,1485,2,width=\"1980\" height=\"1485\",8,3,image/jpeg',NULL,0,'decoration maison H (4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/decoration maison H (4).jpg',NULL,'2020-04-24 19:45:52','2021-02-26 20:29:06',NULL,1,0,'decoration maison H (4).jpg',0),(8778,NULL,NULL,'386202','image/jpg',NULL,'decoration maison H (5).jpg','decoration maison H (5).jpg','1980,2640,2,width=\"1980\" height=\"2640\",8,3,image/jpeg',NULL,0,'decoration maison H (5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/decoration maison H (5).jpg',NULL,'2020-04-24 19:46:08','2021-02-26 20:29:06',NULL,1,0,'decoration maison H (5).jpg',0),(8779,NULL,NULL,'624791','image/jpg',NULL,'decoration maison H (6).jpg','decoration maison H (6).jpg','1980,2640,2,width=\"1980\" height=\"2640\",8,3,image/jpeg',NULL,0,'decoration maison H (6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/decoration maison H (6).jpg',NULL,'2020-04-24 19:46:33','2021-02-26 20:29:06',NULL,1,0,'decoration maison H (6).jpg',0),(8780,NULL,NULL,'485959','image/jpg',NULL,'decoration maison H (7).jpg','decoration maison H (7).jpg','1980,2640,2,width=\"1980\" height=\"2640\",8,3,image/jpeg',NULL,0,'decoration maison H (7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/decoration maison H (7).jpg',NULL,'2020-04-24 19:46:55','2021-02-26 20:29:06',NULL,1,0,'decoration maison H (7).jpg',0),(8781,NULL,NULL,'369680','image/jpg',NULL,'decoration maison H (8).jpg','decoration maison H (8).jpg','1980,2640,2,width=\"1980\" height=\"2640\",8,3,image/jpeg',NULL,0,'decoration maison H (8).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/decoration maison H (8).jpg',NULL,'2020-04-24 19:47:13','2021-02-26 20:29:06',NULL,1,0,'decoration maison H (8).jpg',0),(8782,NULL,NULL,'386238','image/jpg',NULL,'decoration maison H (1).jpg','decoration maison H (1).jpg','1980,2640,2,width=\"1980\" height=\"2640\",8,3,image/jpeg',NULL,0,'decoration maison H (1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/decoration maison H (1).jpg',NULL,'2020-04-24 19:47:31','2021-02-26 20:29:06',NULL,1,0,'decoration maison H (1).jpg',0),(8783,NULL,6,'460141','image/jpg',NULL,'DSC_0095 (Copier).jpg','DSC_0095 (Copier).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8783',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/DSC_0095 (Copier).jpg',NULL,'2020-04-24 20:29:46','2022-01-17 10:15:44',NULL,1,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8783',0),(8784,NULL,6,'460753','image/jpg',NULL,'DSC_0098 (Copier).jpg','DSC_0098 (Copier).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8784',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/DSC_0098 (Copier).jpg',NULL,'2020-04-24 20:29:50','2022-01-17 10:15:44',NULL,1,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8784',0),(8785,NULL,6,'351484','image/jpg',NULL,'DSC_0099 (Copier).jpg','DSC_0099 (Copier).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8785',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/DSC_0099 (Copier).jpg',NULL,'2020-04-24 20:29:54','2022-01-17 10:15:44',NULL,1,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8785',0),(8786,NULL,6,'402672','image/jpg',NULL,'DSC_0111 (Copier).jpg','DSC_0111 (Copier).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8786',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/DSC_0111 (Copier).jpg',NULL,'2020-04-24 20:29:58','2022-01-17 10:15:44',NULL,1,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8786',0),(8787,NULL,6,'419704','image/jpg',NULL,'DSC_0116 (Copier).jpg','DSC_0116 (Copier).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8787',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/DSC_0116 (Copier).jpg',NULL,'2020-04-24 20:30:02','2022-01-17 10:15:44',NULL,1,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8787',0),(8788,NULL,6,'398908','image/jpg',NULL,'DSC_0121 (Copier).jpg','DSC_0121 (Copier).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8788',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/DSC_0121 (Copier).jpg',NULL,'2020-04-24 20:30:07','2022-01-17 10:15:44',NULL,1,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8788',0),(8789,NULL,6,'426806','image/jpg',NULL,'DSC_0124 (Copier).jpg','DSC_0124 (Copier).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8789',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/DSC_0124 (Copier).jpg',NULL,'2020-04-24 20:30:11','2022-01-17 10:15:44',NULL,1,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8789',0),(8790,NULL,6,'318185','image/jpg',NULL,'DSC_0129 (Copier).jpg','DSC_0129 (Copier).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'DSC_0129 (Copier).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_0129 (Copier).jpg',NULL,'2020-04-24 20:30:15','2021-02-26 20:29:06',NULL,1,0,'DSC_0129 (Copier).jpg',0),(8791,NULL,6,'426293','image/jpg',NULL,'DSC_0132 (Copier).jpg','DSC_0132 (Copier).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8791',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/DSC_0132 (Copier).jpg',NULL,'2020-04-24 20:30:19','2022-01-17 10:15:44',NULL,1,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8791',0),(8792,NULL,6,'395741','image/jpg',NULL,'DSC_0139 (Copier).jpg','DSC_0139 (Copier).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8792',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/DSC_0139 (Copier).jpg',NULL,'2020-04-24 20:30:23','2022-01-17 10:15:44',NULL,1,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8792',0),(8793,NULL,NULL,'174380','image/jpg',NULL,'rdc essaouira 11 (1).jpg','rdc essaouira 11 (1).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8793',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rdc essaouira 11 (1).jpg',NULL,'2020-04-24 20:35:06','2022-01-17 10:15:44',NULL,1,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8793',0),(8794,NULL,NULL,'506391','image/jpg',NULL,'rdc essaouira 11 (2).jpg','rdc essaouira 11 (2).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8794',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rdc essaouira 11 (2).jpg',NULL,'2020-04-24 20:35:11','2022-01-17 10:15:44',NULL,1,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8794',0),(8795,NULL,1,'252712','image/jpg',NULL,'rdc essaouira 11 (3).jpg','rdc essaouira 11 (3).jpg','1980,2970,2,width=\"1980\" height=\"2970\",8,3,image/jpeg',NULL,0,'rdc essaouira 11 (3).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rdc essaouira 11 (3).jpg',NULL,'2020-04-24 20:35:19','2022-01-17 10:15:44',NULL,1,0,'rdc essaouira 11 (3).jpg',0),(8796,NULL,NULL,'203370','image/jpg',NULL,'rdc essaouira 11 (4).jpg','rdc essaouira 11 (4).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8796',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rdc essaouira 11 (4).jpg',NULL,'2020-04-24 20:35:27','2022-01-17 10:15:44',NULL,1,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8796',0),(8797,NULL,NULL,'193738','image/jpg',NULL,'rdc essaouira 11 (5).jpg','rdc essaouira 11 (5).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8797',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rdc essaouira 11 (5).jpg',NULL,'2020-04-24 20:35:32','2022-01-17 10:15:44',NULL,1,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8797',0),(8798,NULL,NULL,'307634','image/jpg',NULL,'rdc essaouira 11 (6).jpg','rdc essaouira 11 (6).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8798',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rdc essaouira 11 (6).jpg',NULL,'2020-04-24 20:35:36','2022-01-17 10:15:44',NULL,1,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8798',0),(8799,NULL,NULL,'505239','image/jpg',NULL,'rdc essaouira 11 (7).jpg','rdc essaouira 11 (7).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8799',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rdc essaouira 11 (7).jpg',NULL,'2020-04-24 20:35:41','2022-01-17 10:15:44',NULL,1,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8799',0),(8800,NULL,NULL,'426544','image/jpg',NULL,'rdc essaouira 11 (8).jpg','rdc essaouira 11 (8).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8800',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rdc essaouira 11 (8).jpg',NULL,'2020-04-24 20:35:45','2022-01-17 10:15:44',NULL,1,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8800',0),(8801,NULL,NULL,'344236','image/jpg',NULL,'rdc essaouira 11 (9).jpg','rdc essaouira 11 (9).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8801',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rdc essaouira 11 (9).jpg',NULL,'2020-04-24 20:35:49','2022-01-17 10:15:44',NULL,1,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8801',0),(8802,NULL,NULL,'419636','image/jpg',NULL,'rdc essaouira 11 (10).jpg','rdc essaouira 11 (10).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8802',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rdc essaouira 11 (10).jpg',NULL,'2020-04-24 20:35:53','2022-01-17 10:15:44',NULL,1,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8802',0),(8803,NULL,NULL,'428115','image/jpg',NULL,'rdc essaouira 11 (11).jpg','rdc essaouira 11 (11).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8803',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rdc essaouira 11 (11).jpg',NULL,'2020-04-24 20:36:58','2022-01-17 10:15:44',NULL,1,0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 € - Essaouira - 8803',0),(8804,NULL,NULL,'172723','image/jpg',NULL,'immobilier essaouira LIDE (1).jpg','immobilier essaouira LIDE (1).jpg','1980,1318,2,width=\"1980\" height=\"1318\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (1).jpg',NULL,'2020-04-25 01:14:15','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (1).jpg',0),(8805,NULL,NULL,'368577','image/jpg',NULL,'immobilier essaouira LIDE (2).jpg','immobilier essaouira LIDE (2).jpg','1980,2967,2,width=\"1980\" height=\"2967\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (2).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier essaouira LIDE (2).jpg',NULL,'2020-04-25 01:14:19','2024-07-02 13:40:33',NULL,1,0,'immobilier essaouira LIDE (2).jpg',0),(8806,NULL,NULL,'212107','image/jpg',NULL,'immobilier essaouira LIDE (3).jpg','immobilier essaouira LIDE (3).jpg','1980,1505,2,width=\"1980\" height=\"1505\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (3).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (3).jpg',NULL,'2020-04-25 01:14:28','2021-11-21 22:06:29',NULL,1,0,'immobilier essaouira LIDE (3).jpg',0),(8807,NULL,NULL,'186072','image/jpg',NULL,'immobilier essaouira LIDE (5).jpg','immobilier essaouira LIDE (5).jpg','1980,1114,2,width=\"1980\" height=\"1114\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (5).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier essaouira LIDE (5).jpg',NULL,'2020-04-25 01:14:43','2024-04-24 11:53:39',NULL,1,0,'immobilier essaouira LIDE (5).jpg',0),(8808,NULL,NULL,'574998','image/jpg',NULL,'immobilier essaouira LIDE (4).jpg','immobilier essaouira LIDE (4).jpg','1980,1643,2,width=\"1980\" height=\"1643\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (4).jpg',NULL,'2020-04-25 01:14:46','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (4).jpg',0),(8809,NULL,NULL,'392331','image/jpg',NULL,'immobilier essaouira LIDE (6).jpg','immobilier essaouira LIDE (6).jpg','1980,1485,2,width=\"1980\" height=\"1485\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (6).jpg',NULL,'2020-04-25 01:15:00','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (6).jpg',0),(8810,NULL,NULL,'360051','image/jpg',NULL,'immobilier essaouira LIDE (7).jpg','immobilier essaouira LIDE (7).jpg','1980,1485,2,width=\"1980\" height=\"1485\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (7).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (7).jpg',NULL,'2020-04-25 01:15:05','2021-11-21 20:14:06',NULL,1,0,'immobilier essaouira LIDE (7).jpg',0),(8811,NULL,NULL,'417871','image/jpg',NULL,'immobilier essaouira LIDE (8).jpg','immobilier essaouira LIDE (8).jpg','1980,1023,2,width=\"1980\" height=\"1023\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (8).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier essaouira LIDE (8).jpg',NULL,'2020-04-25 01:15:09','2024-07-02 13:47:29',NULL,1,0,'immobilier essaouira LIDE (8).jpg',0),(8812,NULL,NULL,'487463','image/jpg',NULL,'immobilier essaouira LIDE (9).jpg','immobilier essaouira LIDE (9).jpg','1980,1217,2,width=\"1980\" height=\"1217\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (9).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (9).jpg',NULL,'2020-04-25 01:15:14','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (9).jpg',0),(8813,NULL,NULL,'578969','image/jpg',NULL,'immobilier essaouira LIDE (10).jpg','immobilier essaouira LIDE (10).jpg','1980,1417,2,width=\"1980\" height=\"1417\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (10).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (10).jpg',NULL,'2020-04-25 01:15:25','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (10).jpg',0),(8814,NULL,NULL,'209025','image/jpg',NULL,'immobilier essaouira LIDE (12).jpg','immobilier essaouira LIDE (12).jpg','1980,962,2,width=\"1980\" height=\"962\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (12).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier essaouira LIDE (12).jpg',NULL,'2020-04-25 01:18:51','2024-03-31 23:28:29',NULL,1,0,'immobilier essaouira LIDE (12).jpg',0),(8815,NULL,NULL,'279635','image/jpg',NULL,'immobilier essaouira LIDE (11).jpg','immobilier essaouira LIDE (11).jpg','1980,1300,2,width=\"1980\" height=\"1300\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (11).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (11).jpg',NULL,'2020-04-25 01:18:54','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (11).jpg',0),(8816,NULL,NULL,'185406','image/jpg',NULL,'immobilier essaouira LIDE (14).jpg','immobilier essaouira LIDE (14).jpg','1980,1348,2,width=\"1980\" height=\"1348\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (14).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier essaouira LIDE (14).jpg',NULL,'2020-04-25 01:26:04','2024-03-31 23:28:29',NULL,1,0,'immobilier essaouira LIDE (14).jpg',0),(8817,NULL,NULL,'194143','image/jpg',NULL,'immobilier essaouira LIDE (13).jpg','immobilier essaouira LIDE (13).jpg','1980,1024,2,width=\"1980\" height=\"1024\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (13).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier essaouira LIDE (13).jpg',NULL,'2020-04-25 01:26:08','2024-03-31 23:28:29',NULL,1,0,'immobilier essaouira LIDE (13).jpg',0),(8818,NULL,NULL,'217935','image/jpg',NULL,'immobilier essaouira LIDE (15).jpg','immobilier essaouira LIDE (15).jpg','1980,1485,2,width=\"1980\" height=\"1485\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (15).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier essaouira LIDE (15).jpg',NULL,'2020-04-25 01:26:15','2024-03-31 23:00:42',NULL,1,0,'immobilier essaouira LIDE (15).jpg',0),(8819,NULL,NULL,'165851','image/jpg',NULL,'immobilier essaouira LIDE (16).jpg','immobilier essaouira LIDE (16).jpg','1980,1485,2,width=\"1980\" height=\"1485\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (16).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier essaouira LIDE (16).jpg',NULL,'2020-04-25 01:26:19','2024-03-31 23:00:42',NULL,1,0,'immobilier essaouira LIDE (16).jpg',0),(8820,NULL,NULL,'480081','image/jpg',NULL,'immobilier essaouira LIDE (17).jpg','immobilier essaouira LIDE (17).jpg','1980,2640,2,width=\"1980\" height=\"2640\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (17).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier essaouira LIDE (17).jpg',NULL,'2020-04-25 01:26:34','2024-03-31 23:00:42',NULL,1,0,'immobilier essaouira LIDE (17).jpg',0),(8821,NULL,NULL,'289926','image/jpg',NULL,'immobilier essaouira LIDE (18).jpg','immobilier essaouira LIDE (18).jpg','1980,1485,2,width=\"1980\" height=\"1485\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (18).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier essaouira LIDE (18).jpg',NULL,'2020-04-25 01:26:42','2024-03-31 23:00:42',NULL,1,0,'immobilier essaouira LIDE (18).jpg',0),(8822,NULL,NULL,'397266','image/jpg',NULL,'immobilier essaouira LIDE (19).jpg','immobilier essaouira LIDE (19).jpg','1980,1485,2,width=\"1980\" height=\"1485\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (19).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier essaouira LIDE (19).jpg',NULL,'2020-04-25 01:26:54','2024-07-02 14:17:14',NULL,1,0,'immobilier essaouira LIDE (19).jpg',0),(8823,NULL,NULL,'255197','image/jpg',NULL,'immobilier essaouira LIDE (20).jpg','immobilier essaouira LIDE (20).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (20).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (20).jpg',NULL,'2020-04-25 01:26:58','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (20).jpg',0),(8824,NULL,NULL,'265502','image/jpg',NULL,'immobilier essaouira LIDE (21).jpg','immobilier essaouira LIDE (21).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (21).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (21).jpg',NULL,'2020-04-25 01:27:06','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (21).jpg',0),(8825,NULL,NULL,'237827','image/jpg',NULL,'immobilier essaouira LIDE (22).jpg','immobilier essaouira LIDE (22).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (22).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (22).jpg',NULL,'2020-04-25 01:27:10','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (22).jpg',0),(8826,NULL,NULL,'478467','image/jpg',NULL,'immobilier essaouira LIDE (30).jpg','immobilier essaouira LIDE (30).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (30).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (30).jpg',NULL,'2020-04-25 01:30:23','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (30).jpg',0),(8827,NULL,NULL,'275186','image/jpg',NULL,'immobilier essaouira LIDE (31).jpg','immobilier essaouira LIDE (31).jpg','1980,2970,2,width=\"1980\" height=\"2970\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (31).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (31).jpg',NULL,'2020-04-25 01:30:27','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (31).jpg',0),(8828,NULL,NULL,'491239','image/jpg',NULL,'immobilier essaouira LIDE (25).jpg','immobilier essaouira LIDE (25).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (25).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (25).jpg',NULL,'2020-04-25 01:32:34','2021-11-16 19:44:16',NULL,1,0,'immobilier essaouira LIDE (25).jpg',0),(8829,NULL,NULL,'201819','image/jpg',NULL,'immobilier essaouira LIDE (24).jpg','immobilier essaouira LIDE (24).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (24).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier essaouira LIDE (24).jpg',NULL,'2020-04-25 01:32:38','2024-07-02 14:14:38',NULL,1,0,'immobilier essaouira LIDE (24).jpg',0),(8830,NULL,NULL,'437921','image/jpg',NULL,'immobilier essaouira LIDE (26).jpg','immobilier essaouira LIDE (26).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (26).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (26).jpg',NULL,'2020-04-25 01:32:42','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (26).jpg',0),(8831,NULL,NULL,'266552','image/jpg',NULL,'immobilier essaouira LIDE (27).jpg','immobilier essaouira LIDE (27).jpg','1980,2970,2,width=\"1980\" height=\"2970\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (27).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (27).jpg',NULL,'2020-04-25 01:32:55','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (27).jpg',0),(8832,NULL,NULL,'413386','image/jpg',NULL,'immobilier essaouira LIDE (28).jpg','immobilier essaouira LIDE (28).jpg','1980,2970,2,width=\"1980\" height=\"2970\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (28).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (28).jpg',NULL,'2020-04-25 01:33:04','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (28).jpg',0),(8833,NULL,NULL,'292791','image/jpg',NULL,'immobilier essaouira LIDE (29).jpg','immobilier essaouira LIDE (29).jpg','1980,2970,2,width=\"1980\" height=\"2970\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (29).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier essaouira LIDE (29).jpg',NULL,'2020-04-25 01:33:13','2024-03-31 23:28:29',NULL,1,0,'immobilier essaouira LIDE (29).jpg',0),(8834,NULL,NULL,'313189','image/jpg',NULL,'immobilier essaouira LIDE (23).jpg','immobilier essaouira LIDE (23).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (23).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (23).jpg',NULL,'2020-04-25 01:33:21','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (23).jpg',0),(8835,NULL,NULL,'498658','image/jpg',NULL,'immobilier essaouira LIDE (41).jpg','immobilier essaouira LIDE (41).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (41).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (41).jpg',NULL,'2020-04-25 01:35:23','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (41).jpg',0),(8836,NULL,NULL,'272682','image/jpg',NULL,'immobilier essaouira LIDE (32).jpg','immobilier essaouira LIDE (32).jpg','1980,2970,2,width=\"1980\" height=\"2970\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (32).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (32).jpg',NULL,'2020-04-25 01:35:27','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (32).jpg',0),(8837,NULL,NULL,'367351','image/jpg',NULL,'immobilier essaouira LIDE (33).jpg','immobilier essaouira LIDE (33).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (33).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (33).jpg',NULL,'2020-04-25 01:36:55','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (33).jpg',0),(8838,NULL,NULL,'171848','image/jpg',NULL,'immobilier essaouira LIDE (39).jpg','immobilier essaouira LIDE (39).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (39).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (39).jpg',NULL,'2020-04-25 01:36:59','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (39).jpg',0),(8839,NULL,NULL,'191911','image/jpg',NULL,'immobilier essaouira LIDE (35).jpg','immobilier essaouira LIDE (35).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (35).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier essaouira LIDE (35).jpg',NULL,'2020-04-25 01:37:13','2024-03-31 23:28:29',NULL,1,0,'immobilier essaouira LIDE (35).jpg',0),(8840,NULL,NULL,'278760','image/jpg',NULL,'immobilier essaouira LIDE (34).jpg','immobilier essaouira LIDE (34).jpg','1980,2970,2,width=\"1980\" height=\"2970\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (34).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (34).jpg',NULL,'2020-04-25 01:37:17','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (34).jpg',0),(8841,NULL,NULL,'233402','image/jpg',NULL,'immobilier essaouira LIDE (36).jpg','immobilier essaouira LIDE (36).jpg','1980,2970,2,width=\"1980\" height=\"2970\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (36).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (36).jpg',NULL,'2020-04-25 01:37:26','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (36).jpg',0),(8842,NULL,NULL,'286340','image/jpg',NULL,'immobilier essaouira LIDE (37).jpg','immobilier essaouira LIDE (37).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (37).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (37).jpg',NULL,'2020-04-25 01:37:34','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (37).jpg',0),(8844,NULL,NULL,'435440','image/jpg',NULL,'immobilier essaouira LIDE (42).jpg','immobilier essaouira LIDE (42).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (42).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (42).jpg',NULL,'2020-04-25 01:39:40','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (42).jpg',0),(8845,NULL,NULL,'171199','image/jpg',NULL,'immobilier essaouira LIDE (40).jpg','immobilier essaouira LIDE (40).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (40).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (40).jpg',NULL,'2020-04-25 01:39:44','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (40).jpg',0),(8846,NULL,NULL,'251827','image/jpg',NULL,'immobilier essaouira LIDE (44).jpg','immobilier essaouira LIDE (44).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (44).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier essaouira LIDE (44).jpg',NULL,'2020-04-25 01:41:42','2024-03-31 23:00:42',NULL,1,0,'immobilier essaouira LIDE (44).jpg',0),(8847,NULL,NULL,'201168','image/jpg',NULL,'immobilier essaouira LIDE (45).jpg','immobilier essaouira LIDE (45).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (45).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/immobilier essaouira LIDE (45).jpg',NULL,'2020-04-25 01:41:45','2024-03-31 23:00:22',NULL,1,0,'immobilier essaouira LIDE (45).jpg',0),(8848,NULL,NULL,'384157','image/jpg',NULL,'immobilier essaouira LIDE (46).jpg','immobilier essaouira LIDE (46).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (46).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (46).jpg',NULL,'2020-04-25 01:41:54','2021-11-16 19:15:03',NULL,1,0,'immobilier essaouira LIDE (46).jpg',0),(8849,NULL,NULL,'498940','image/jpg',NULL,'immobilier essaouira LIDE (47).jpg','immobilier essaouira LIDE (47).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (47).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (47).jpg',NULL,'2020-04-25 01:41:58','2022-06-27 20:24:43',NULL,1,0,'immobilier essaouira LIDE (47).jpg',0),(8850,NULL,NULL,'448784','image/jpg',NULL,'immobilier essaouira LIDE (43).jpg','immobilier essaouira LIDE (43).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (43).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (43).jpg',NULL,'2020-04-25 01:42:04','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (43).jpg',0),(8851,NULL,NULL,'432049','image/jpg',NULL,'immobilier essaouira LIDE (48).jpg','immobilier essaouira LIDE (48).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (48).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (48).jpg',NULL,'2020-04-25 01:42:52','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (48).jpg',0),(8852,NULL,NULL,'185177','image/jpg',NULL,'immobilier essaouira LIDE (49).jpg','immobilier essaouira LIDE (49).jpg','1980,1287,2,width=\"1980\" height=\"1287\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (49).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (49).jpg',NULL,'2020-04-25 01:42:56','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (49).jpg',0),(8853,NULL,NULL,'411169','image/jpg',NULL,'immobilier essaouira LIDE (50).jpg','immobilier essaouira LIDE (50).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (50).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (50).jpg',NULL,'2020-04-25 01:43:00','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (50).jpg',0),(8854,NULL,1,'408202','image/jpg',NULL,'immobilier essaouira LIDE (51).jpg','immobilier essaouira LIDE (51).jpg','1980,2970,2,width=\"1980\" height=\"2970\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (51).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (51).jpg',NULL,'2020-04-25 01:43:15','2022-06-27 20:24:43',NULL,1,0,'immobilier essaouira LIDE (51).jpg',0),(8855,NULL,NULL,'207580','image/jpg',NULL,'immobilier essaouira LIDE (52).jpg','immobilier essaouira LIDE (52).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (52).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (52).jpg',NULL,'2020-04-25 01:43:23','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (52).jpg',0),(8856,NULL,NULL,'178326','image/jpg',NULL,'immobilier essaouira LIDE (53).jpg','immobilier essaouira LIDE (53).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (53).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (53).jpg',NULL,'2020-04-25 01:43:28','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (53).jpg',0),(8857,NULL,NULL,'307072','image/jpg',NULL,'immobilier essaouira LIDE (54).jpg','immobilier essaouira LIDE (54).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (54).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (54).jpg',NULL,'2020-04-25 01:43:35','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (54).jpg',0),(8858,NULL,NULL,'175867','image/jpg',NULL,'immobilier essaouira LIDE (57).jpg','immobilier essaouira LIDE (57).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (57).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (57).jpg',NULL,'2020-04-25 01:46:36','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (57).jpg',0),(8859,NULL,NULL,'235646','image/jpg',NULL,'immobilier essaouira LIDE (56).jpg','immobilier essaouira LIDE (56).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (56).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (56).jpg',NULL,'2020-04-25 01:46:40','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (56).jpg',0),(8861,NULL,NULL,'218967','image/jpg',NULL,'immobilier essaouira LIDE (59).jpg','immobilier essaouira LIDE (59).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (59).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (59).jpg',NULL,'2020-04-25 01:48:29','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (59).jpg',0),(8862,NULL,NULL,'432608','image/jpg',NULL,'immobilier essaouira LIDE (58).jpg','immobilier essaouira LIDE (58).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (58).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (58).jpg',NULL,'2020-04-25 01:48:33','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (58).jpg',0),(8863,NULL,NULL,'281910','image/jpg',NULL,'immobilier essaouira LIDE (60).jpg','immobilier essaouira LIDE (60).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (60).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (60).jpg',NULL,'2020-04-25 01:48:40','2021-02-26 20:29:06',NULL,1,0,'immobilier essaouira LIDE (60).jpg',0),(8864,NULL,6,'200083','image/jpg',NULL,'immobilier essaouira LIDE (55).jpg','immobilier essaouira LIDE (55).jpg','1980,1320,2,width=\"1980\" height=\"1320\",8,3,image/jpeg',NULL,0,'immobilier essaouira LIDE (55).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/immobilier essaouira LIDE (55).jpg',NULL,'2020-04-25 01:48:51','2021-11-16 19:17:05',NULL,1,0,'immobilier essaouira LIDE (55).jpg',0),(8865,6,6,'672662','image/jpg',NULL,'DSC_0014 (Copier).jpg','DSC_0014 (Copier).jpg','1980,2970,2,width=\"1980\" height=\"2970\",8,3,image/jpeg',NULL,0,'DSC_0014 (Copier).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/DSC_0014 (Copier).jpg',NULL,'2020-04-25 02:40:18','2021-11-16 19:17:05',NULL,1,0,'DSC_0014 (Copier).jpg',0),(8868,NULL,NULL,'454092','image/jpg',NULL,'rent flait essaouira (2).jpg','rent flait essaouira (2).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'rent flait essaouira (2).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/rent flait essaouira (2).jpg',NULL,'2020-05-05 17:46:36','2024-01-29 13:33:36',NULL,1,0,'rent flait essaouira (2).jpg',0),(8871,NULL,NULL,'404449','image/jpg',NULL,'rent flait essaouira (6).jpg','rent flait essaouira (6).jpg','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'rent flait essaouira (6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent flait essaouira (6).jpg',NULL,'2020-05-06 02:48:06','2021-02-26 20:29:06',NULL,1,0,'rent flait essaouira (6).jpg',0),(8872,NULL,NULL,'561181','image/jpg',NULL,'rent flait essaouira (5).jpg','rent flait essaouira (5).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'rent flait essaouira (5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent flait essaouira (5).jpg',NULL,'2020-05-06 02:48:27','2021-02-26 20:29:06',NULL,1,0,'rent flait essaouira (5).jpg',0),(8873,NULL,NULL,'565274','image/jpg',NULL,'rent flait essaouira (4).jpg','rent flait essaouira (4).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'rent flait essaouira (4).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rent flait essaouira (4).jpg',NULL,'2020-05-06 02:50:30','2021-07-01 18:46:06',NULL,1,0,'rent flait essaouira (4).jpg',0),(8874,NULL,NULL,'392163','image/jpg',NULL,'rent flait essaouira (8).jpg','rent flait essaouira (8).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'rent flait essaouira (8).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent flait essaouira (8).jpg',NULL,'2020-05-06 02:50:50','2021-02-26 20:29:06',NULL,1,0,'rent flait essaouira (8).jpg',0),(8875,NULL,NULL,'395846','image/jpg',NULL,'rent flait essaouira (1).jpg','rent flait essaouira (1).jpg','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'rent flait essaouira (1).jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/rent flait essaouira (1).jpg',NULL,'2020-05-06 02:52:36','2021-07-01 18:46:06',NULL,1,0,'rent flait essaouira (1).jpg',0),(8876,NULL,6,'356222','image/jpg',NULL,'rent flait essaouira (9).jpg','rent flait essaouira (9).jpg','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'rent flait essaouira (9).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent flait essaouira (9).jpg',NULL,'2020-05-06 02:53:07','2021-02-26 20:29:06',NULL,1,0,'rent flait essaouira (9).jpg',0),(8877,NULL,NULL,'626197','image/jpg',NULL,'rent flait essaouira (7).jpg','rent flait essaouira (7).jpg','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'rent flait essaouira (7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rent flait essaouira (7).jpg',NULL,'2020-05-06 03:00:10','2021-02-26 20:29:06',NULL,1,0,'rent flait essaouira (7).jpg',0),(8879,6,6,'465503','image/jpg',NULL,'DSC_0382.jpg','DSC_0382.jpg','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'DSC_0382.jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/DSC_0382.jpg',NULL,'2020-05-06 03:23:37','2024-01-29 13:33:36',NULL,1,0,'DSC_0382.jpg',0),(8899,NULL,NULL,'550012','image/jpg',NULL,'pages ville essaouira (1).jpg','pages ville essaouira (1).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'pages ville essaouira (1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/pages ville essaouira (1).jpg',NULL,'2020-05-06 10:50:56','2021-02-26 20:29:06',NULL,1,0,'pages ville essaouira (1).jpg',0),(8901,6,6,'420398','image/webp',NULL,'pages ville essaouira (2).webp','pages ville essaouira (2).webp','4608,3072,18,width=\"4608\" height=\"3072\",8,image/webp',NULL,0,'pages ville essaouira (2)',NULL,'https://immobiliere-essaouira.comuploads/media/files/pages ville essaouira (2).webp',NULL,'2020-05-06 10:52:32','2021-02-26 20:29:06',NULL,1,0,'pages ville essaouira (2)',0),(8902,6,6,'764215','image/jpg',NULL,'pages ville essaouira (5).jpg','pages ville essaouira (5).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'pages ville essaouira (5).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/pages ville essaouira (5).jpg',NULL,'2020-05-06 10:53:52','2021-02-26 20:29:06',NULL,1,0,'pages ville essaouira (5).jpg',0),(8903,NULL,NULL,'676798','image/jpg',NULL,'pages ville essaouira (4).jpg','pages ville essaouira (4).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'pages ville essaouira (4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/pages ville essaouira (4).jpg',NULL,'2020-05-06 11:17:45','2021-02-26 20:29:06',NULL,1,0,'pages ville essaouira (4).jpg',0),(8904,NULL,NULL,'579521','image/jpg',NULL,'pages ville essaouira (3).jpg','pages ville essaouira (3).jpg','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'pages ville essaouira (3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/pages ville essaouira (3).jpg',NULL,'2020-05-06 11:18:07','2021-02-26 20:29:06',NULL,1,0,'pages ville essaouira (3).jpg',0),(8906,6,6,'514354','image/jpg',NULL,'pages ville essaouira (6).jpg','pages ville essaouira (6).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'pages ville essaouira (6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/pages ville essaouira (6).jpg',NULL,'2020-05-06 11:43:20','2021-02-26 20:29:06',NULL,1,0,'pages ville essaouira (6).jpg',0),(8912,NULL,NULL,'626197','image/jpg',NULL,'_rent flat (autre copie).jpg','_rent flat (autre copie).jpg','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'_rent flat (autre copie).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/_rent flat (autre copie).jpg',NULL,'2020-05-07 10:52:59','2021-02-26 20:29:06',NULL,1,0,'_rent flat (autre copie).jpg',0),(8914,6,6,'665914','image/jpg',NULL,'pages ville essaouira (2).jpg','pages ville essaouira (2).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'pages ville essaouira (2).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/pages ville essaouira (2).jpg',NULL,'2020-05-07 14:32:35','2021-02-26 20:29:06',NULL,1,0,'pages ville essaouira (2).jpg',0),(8915,6,6,'886475','image/jpg',NULL,'decoration maison essaouira campagne (1).jpg','decoration maison essaouira campagne (1).jpg','4032,3024,2,width=\"4032\" height=\"3024\",8,3,image/jpeg',NULL,0,'decoration maison essaouira campagne (1).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/decoration maison essaouira campagne (1).jpg',NULL,'2020-05-11 02:33:56','2024-03-31 23:00:58',NULL,1,0,'decoration maison essaouira campagne (1).jpg',0),(8916,6,6,'755562','image/jpg',NULL,'decoration maison essaouira campagne (2).jpg','decoration maison essaouira campagne (2).jpg','3854,2890,2,width=\"3854\" height=\"2890\",8,3,image/jpeg',NULL,0,'decoration maison essaouira campagne (2).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/decoration maison essaouira campagne (2).jpg',NULL,'2020-05-11 02:35:15','2024-03-31 23:00:58',NULL,1,0,'decoration maison essaouira campagne (2).jpg',0),(8917,6,6,'705049','image/jpg',NULL,'decoration maison essaouira campagne (3).jpg','decoration maison essaouira campagne (3).jpg','4032,3024,2,width=\"4032\" height=\"3024\",8,3,image/jpeg',NULL,0,'decoration maison essaouira campagne (3).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/decoration maison essaouira campagne (3).jpg',NULL,'2020-05-11 02:36:57','2021-02-26 20:29:06',NULL,1,0,'decoration maison essaouira campagne (3).jpg',0),(8918,6,6,'747160','image/jpg',NULL,'decoration maison essaouira campagne (4).jpg','decoration maison essaouira campagne (4).jpg','4032,3024,2,width=\"4032\" height=\"3024\",8,3,image/jpeg',NULL,0,'decoration maison essaouira campagne (4).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/decoration maison essaouira campagne (4).jpg',NULL,'2020-05-11 02:38:36','2024-03-31 23:00:58',NULL,1,0,'decoration maison essaouira campagne (4).jpg',0),(8919,6,6,'924015','image/jpg',NULL,'decoration maison essaouira campagne (5).jpg','decoration maison essaouira campagne (5).jpg','4032,3024,2,width=\"4032\" height=\"3024\",8,3,image/jpeg',NULL,0,'decoration maison essaouira campagne (5).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/decoration maison essaouira campagne (5).jpg',NULL,'2020-05-11 02:43:23','2024-03-31 23:00:58',NULL,1,0,'decoration maison essaouira campagne (5).jpg',0),(8920,6,6,'665385','image/jpg',NULL,'decoration maison essaouira campagne (6).jpg','decoration maison essaouira campagne (6).jpg','4032,3024,2,width=\"4032\" height=\"3024\",8,3,image/jpeg',NULL,0,'decoration maison essaouira campagne (6).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/decoration maison essaouira campagne (6).jpg',NULL,'2020-05-11 02:44:27','2021-02-26 20:29:07',NULL,1,0,'decoration maison essaouira campagne (6).jpg',0),(8921,6,6,'668082','image/jpg',NULL,'decoration maison essaouira campagne (7).jpg','decoration maison essaouira campagne (7).jpg','4032,3024,2,width=\"4032\" height=\"3024\",8,3,image/jpeg',NULL,0,'decoration maison essaouira campagne (7).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/decoration maison essaouira campagne (7).jpg',NULL,'2020-05-11 02:45:42','2021-02-26 20:29:07',NULL,1,0,'decoration maison essaouira campagne (7).jpg',0),(8922,6,6,'771373','image/jpg',NULL,'decoration maison essaouira campagne (8).jpg','decoration maison essaouira campagne (8).jpg','4032,3024,2,width=\"4032\" height=\"3024\",8,3,image/jpeg',NULL,0,'decoration maison essaouira campagne (8).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/decoration maison essaouira campagne (8).jpg',NULL,'2020-05-11 02:46:51','2021-02-26 20:29:07',NULL,1,0,'decoration maison essaouira campagne (8).jpg',0),(8923,6,6,'816988','image/jpg',NULL,'decoration maison essaouira campagne (9).jpg','decoration maison essaouira campagne (9).jpg','3872,2904,2,width=\"3872\" height=\"2904\",8,3,image/jpeg',NULL,0,'decoration maison essaouira campagne (9).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/decoration maison essaouira campagne (9).jpg',NULL,'2020-05-11 02:48:05','2021-02-26 20:29:07',NULL,1,0,'decoration maison essaouira campagne (9).jpg',0),(8924,6,6,'859802','image/jpg',NULL,'decoration maison essaouira campagne (10).jpg','decoration maison essaouira campagne (10).jpg','4032,3024,2,width=\"4032\" height=\"3024\",8,3,image/jpeg',NULL,0,'decoration maison essaouira campagne (10).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/decoration maison essaouira campagne (10).jpg',NULL,'2020-05-11 02:50:53','2021-02-26 20:29:07',NULL,1,0,'decoration maison essaouira campagne (10).jpg',0),(8928,6,6,'290575','image/jpg',NULL,'Maison 5.jpg','Maison 5.jpg','2560,1440,2,width=\"2560\" height=\"1440\",8,3,image/jpeg',NULL,0,'Maison 5.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison 5.jpg',NULL,'2020-05-12 00:10:11','2021-02-26 20:29:07',NULL,1,0,'Maison 5.jpg',0),(8931,6,6,'355440','image/jpg',NULL,'Reportage maison Essaouira NY2.jpg','Reportage maison Essaouira NY2.jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Reportage maison Essaouira NY2.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Reportage maison Essaouira NY2.jpg',NULL,'2020-05-12 01:45:53','2021-11-16 19:20:25',NULL,1,0,'Reportage maison Essaouira NY2.jpg',0),(8932,6,6,'513725','image/jpg',NULL,'DSC_0279.jpg','DSC_0279.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'DSC_0279.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_0279.jpg',NULL,'2020-05-17 22:46:31','2021-02-26 20:29:07',NULL,1,0,'DSC_0279.jpg',0),(8933,6,6,'191583','image/jpg',NULL,'Untitled design.jpg','Untitled design.jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Untitled design.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Untitled design.jpg',NULL,'2020-05-17 22:49:45','2021-11-16 19:19:39',NULL,1,0,'Untitled design.jpg',0),(8935,6,6,'181158','image/jpg',NULL,'France5 (1).jpg','France5 (1).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'France5 (1).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/France5 (1).jpg',NULL,'2020-05-17 23:48:06','2021-02-26 20:29:07',NULL,1,0,'France5 (1).jpg',0),(8937,NULL,NULL,'389715','image/jpg',NULL,'reportages marie claire (2).jpg','reportages marie claire (2).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'reportages marie claire (2).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/reportages marie claire (2).jpg',NULL,'2020-05-20 05:33:05','2024-07-02 14:07:10',NULL,1,0,'reportages marie claire (2).jpg',0),(8938,6,6,'212258','image/jpg',NULL,'reportages marie claire (1) (Copier).jpg','reportages marie claire (1) (Copier).jpg','1980,1505,2,width=\"1980\" height=\"1505\",8,3,image/jpeg',NULL,0,'reportages marie claire (1) (Copier).jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/reportages marie claire (1) (Copier).jpg',NULL,'2020-05-20 23:43:31','2024-07-02 13:47:29',NULL,1,0,'reportages marie claire (1) (Copier).jpg',0),(8939,6,6,'486774','image/jpg',NULL,'reportages marie claire 7.jpg','reportages marie claire 7.jpg','4032,2268,2,width=\"4032\" height=\"2268\",8,3,image/jpeg',NULL,0,'reportages marie claire 7.jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/reportages marie claire 7.jpg',NULL,'2020-05-20 23:45:23','2024-07-02 14:07:10',NULL,1,0,'reportages marie claire 7.jpg',0),(8950,6,6,'489370','image/jpg',NULL,'reportages marie claire 6.jpg','reportages marie claire 6.jpg','4032,2268,2,width=\"4032\" height=\"2268\",8,3,image/jpeg',NULL,0,'reportages marie claire 6.jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/reportages marie claire 6.jpg',NULL,'2020-05-23 02:35:57','2024-07-02 14:07:10',NULL,1,0,'reportages marie claire 6.jpg',0),(8951,6,6,'419588','image/jpg',NULL,'reportages marie claire 8.jpg','reportages marie claire 8.jpg','1080,1920,2,width=\"1080\" height=\"1920\",8,3,image/jpeg',NULL,0,'reportages marie claire 8.jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/reportages marie claire 8.jpg',NULL,'2020-05-23 03:17:25','2024-07-02 13:40:33',NULL,1,0,'reportages marie claire 8.jpg',0),(8952,6,6,NULL,'image/webp',NULL,'IMG_1396.webp','IMG_1396.webp','3696,2772',NULL,0,'Vente maison de prestige essaouira',NULL,'https://immobiliere-essaouira.comuploads/media/files/IMG_1396.webp',NULL,'2020-05-26 11:04:26','2021-02-26 20:29:07',NULL,1,0,'Vente maison de prestige essaouira',0),(8953,6,6,'1721986','image/jpg',NULL,'IMG_1404.jpg','IMG_1404.jpg','3024,4032,2,width=\"3024\" height=\"4032\",8,3,image/jpeg',NULL,0,'IMG_1404.jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/IMG_1404.jpg',NULL,'2020-05-26 11:09:42','2024-07-02 13:40:33',NULL,1,0,'IMG_1404.jpg',0),(8954,6,6,'868411','image/jpg',NULL,'IMG_1411.jpg','IMG_1411.jpg','4032,3024,2,width=\"4032\" height=\"3024\",8,3,image/jpeg',NULL,0,'IMG_1411.jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/IMG_1411.jpg',NULL,'2020-05-26 13:11:57','2024-03-31 23:00:58',NULL,1,0,'IMG_1411.jpg',0),(8956,NULL,NULL,'865540','image/jpg',NULL,'vente-maison-prestige.jpg','vente-maison-prestige.jpg','3691,2184,2,width=\"3691\" height=\"2184\",8,3,image/jpeg',NULL,0,'vente-maison-prestige.jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-maison-prestige.jpg',NULL,'2020-05-27 05:56:29','2024-03-31 21:51:39',NULL,1,0,'vente-maison-prestige.jpg',0),(8965,6,6,'1708429','image/jpg',NULL,'IMG_1403.jpg','IMG_1403.jpg','4032,3024,2,width=\"4032\" height=\"3024\",8,3,image/jpeg',NULL,0,'IMG_1403.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/IMG_1403.jpg',NULL,'2020-05-27 19:54:53','2021-02-26 20:29:07',NULL,1,0,'IMG_1403.jpg',0),(8975,NULL,NULL,'37462','image/jpg',NULL,'communication.jpg','communication.jpg','550,250,2,width=\"550\" height=\"250\",8,3,image/jpeg',NULL,0,'communication.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/communication.jpg',NULL,'2020-05-28 12:52:36','2021-02-26 20:29:07',NULL,1,0,'communication.jpg',0),(8976,6,6,'55565','image/jpg',NULL,'confiance.jpg','confiance.jpg','550,250,2,width=\"550\" height=\"250\",8,3,image/jpeg',NULL,0,'confiance.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/confiance.jpg',NULL,'2020-05-28 13:16:34','2021-02-26 20:29:07',NULL,1,0,'confiance.jpg',0),(8977,6,6,'87007','image/jpg',NULL,'disponibilite.jpg','disponibilite.jpg','550,250,2,width=\"550\" height=\"250\",8,3,image/jpeg',NULL,0,'disponibilite.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/disponibilite.jpg',NULL,'2020-05-28 13:20:11','2021-02-26 20:29:07',NULL,1,0,'disponibilite.jpg',0),(8978,6,6,'62176','image/jpg',NULL,'transparence.jpg','transparence.jpg','550,250,2,width=\"550\" height=\"250\",8,3,image/jpeg',NULL,0,'transparence.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/transparence.jpg',NULL,'2020-05-28 13:21:14','2021-02-26 20:29:07',NULL,1,0,'transparence.jpg',0),(8979,6,6,'562596','image/jpg',NULL,'IMG_0149.jpg','IMG_0149.jpg','3888,2592,2,width=\"3888\" height=\"2592\",8,3,image/jpeg',NULL,0,'IMG_0149.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/IMG_0149.jpg',NULL,'2020-05-29 03:42:21','2021-02-26 20:29:07',NULL,1,0,'IMG_0149.jpg',0),(8980,6,6,'306873','image/jpg',NULL,'zakat.jpg','zakat.jpg','3888,2592,2,width=\"3888\" height=\"2592\",8,3,image/jpeg',NULL,0,'zakat.jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/zakat.jpg',NULL,'2020-05-30 19:22:31','2024-07-02 13:48:22',NULL,1,0,'zakat.jpg',0),(8982,6,6,'423954','image/jpg',NULL,'more.jpg','more.jpg','3841,2099,2,width=\"3841\" height=\"2099\",8,3,image/jpeg',NULL,0,'more.jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/more.jpg',NULL,'2020-05-31 00:16:34','2024-07-02 14:07:10',NULL,1,0,'more.jpg',0),(8998,6,6,'191381','image/jpg',NULL,'nous.jpg','nous.jpg','1280,902,2,width=\"1280\" height=\"902\",8,3,image/jpeg',NULL,0,'nous.jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/nous.jpg',NULL,'2020-06-10 00:36:37','2024-07-02 13:31:11',NULL,1,0,'nous.jpg',0),(8999,6,6,'302200','image/jpg',NULL,'seven.jpg','seven.jpg','4461,1865,2,width=\"4461\" height=\"1865\",8,3,image/jpeg',NULL,0,'seven.jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/seven.jpg',NULL,'2020-06-23 01:45:32','2023-11-15 09:17:50',NULL,1,0,'seven.jpg',0),(9000,6,6,'285819','image/jpg',NULL,'nyy.jpg','nyy.jpg','1275,1650,2,width=\"1275\" height=\"1650\",8,3,image/jpeg',NULL,0,'nyy.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/nyy.jpg',NULL,'2020-06-23 01:54:16','2021-11-16 19:20:25',NULL,1,0,'nyy.jpg',0),(9005,6,6,'451035','image/jpg',NULL,'villa_golf_essaouira.jpg','villa_golf_essaouira.jpg','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'villa_golf_essaouira.jpg',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_essaouira.jpg',NULL,'2020-06-23 02:40:34','2024-03-31 21:53:07',NULL,1,0,'villa_golf_essaouira.jpg',0),(9006,1,1,'250856','image/jpg',NULL,'maison-france-5-ver.jpg','maison-france-5-ver.jpg','1410,2250,2,width=\"1410\" height=\"2250\",8,3,image/jpeg',NULL,0,'maison-france-5-ver.jpg',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison-france-5-ver.jpg',NULL,'2020-06-23 10:21:23','2021-11-16 19:19:39',NULL,1,0,'maison-france-5-ver.jpg',0),(9011,NULL,NULL,'464262','image/jpg',NULL,'rdc3chambres (10).jpg','rdc3chambres (10).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9011',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres (10).jpg',NULL,'2020-07-05 01:23:50','2021-02-26 20:29:07',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9011',0),(9012,NULL,NULL,'516768','image/jpg',NULL,'rdc3chambres (9).jpg','rdc3chambres (9).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'rdc3chambres (9).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres (9).jpg',NULL,'2020-07-05 01:24:18','2021-02-26 20:29:07',NULL,1,0,'rdc3chambres (9).jpg',0),(9013,NULL,NULL,'662845','image/jpg',NULL,'rdc3chambres (1).jpg','rdc3chambres (1).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9013',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres (1).jpg',NULL,'2020-07-05 01:26:53','2021-02-26 20:29:07',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9013',0),(9014,NULL,NULL,'603445','image/jpg',NULL,'rdc3chambres (2).jpg','rdc3chambres (2).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9014',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres (2).jpg',NULL,'2020-07-05 01:27:22','2021-02-26 20:29:07',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9014',0),(9015,NULL,NULL,'573663','image/jpg',NULL,'rdc3chambres (3).jpg','rdc3chambres (3).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9015',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres (3).jpg',NULL,'2020-07-05 01:27:59','2021-02-26 20:29:07',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9015',0),(9016,NULL,NULL,'629102','image/jpg',NULL,'rdc3chambres (4).jpg','rdc3chambres (4).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'rdc3chambres (4).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres (4).jpg',NULL,'2020-07-05 01:28:53','2021-02-26 20:29:07',NULL,1,0,'rdc3chambres (4).jpg',0),(9017,NULL,NULL,'583207','image/jpg',NULL,'rdc3chambres (5).jpg','rdc3chambres (5).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9017',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres (5).jpg',NULL,'2020-07-05 01:29:21','2021-02-26 20:29:07',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9017',0),(9018,NULL,NULL,'613786','image/jpg',NULL,'rdc3chambres (18).jpg','rdc3chambres (18).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9018',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres (18).jpg',NULL,'2020-07-05 01:31:37','2021-02-26 20:29:07',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9018',0),(9019,NULL,NULL,'1046734','image/jpg',NULL,'rdc3chambres (19).jpg','rdc3chambres (19).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9019',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres (19).jpg',NULL,'2020-07-05 01:32:06','2021-02-26 20:29:07',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9019',0),(9020,NULL,NULL,'610908','image/jpg',NULL,'rdc3chambres (11).jpg','rdc3chambres (11).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'rdc3chambres (11).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres (11).jpg',NULL,'2020-07-05 01:32:50','2021-02-26 20:29:07',NULL,1,0,'rdc3chambres (11).jpg',0),(9021,NULL,NULL,'574017','image/jpg',NULL,'rdc3chambres (12).jpg','rdc3chambres (12).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'rdc3chambres (12).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres (12).jpg',NULL,'2020-07-05 01:33:19','2021-02-26 20:29:07',NULL,1,0,'rdc3chambres (12).jpg',0),(9022,NULL,NULL,'539931','image/jpg',NULL,'rdc3chambres (13).jpg','rdc3chambres (13).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9022',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres (13).jpg',NULL,'2020-07-05 01:33:47','2021-02-26 20:29:07',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9022',0),(9023,NULL,NULL,'557576','image/jpg',NULL,'rdc3chambres (14).jpg','rdc3chambres (14).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'rdc3chambres (14).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres (14).jpg',NULL,'2020-07-05 01:34:15','2021-02-26 20:29:07',NULL,1,0,'rdc3chambres (14).jpg',0),(9024,NULL,NULL,'455541','image/jpg',NULL,'rdc3chambres (15).jpg','rdc3chambres (15).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9024',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres (15).jpg',NULL,'2020-07-05 01:35:08','2021-02-26 20:29:07',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9024',0),(9026,NULL,NULL,'565385','image/jpg',NULL,'rdc3chambres (17).jpg','rdc3chambres (17).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9026',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres (17).jpg',NULL,'2020-07-05 01:36:23','2021-02-26 20:29:07',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9026',0),(9027,NULL,NULL,'413450','image/jpg',NULL,'rdc3chambres (28).jpg','rdc3chambres (28).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9027',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres (28).jpg',NULL,'2020-07-05 01:39:55','2021-02-26 20:29:07',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9027',0),(9028,NULL,NULL,'488958','image/jpg',NULL,'rdc3chambres (27).jpg','rdc3chambres (27).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9028',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres (27).jpg',NULL,'2020-07-05 01:40:23','2021-02-26 20:29:07',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9028',0),(9031,NULL,NULL,'745935','image/jpg',NULL,'rdc3chambres (22).jpg','rdc3chambres (22).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9031',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres (22).jpg',NULL,'2020-07-05 01:42:11','2021-02-26 20:29:07',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9031',0),(9032,NULL,NULL,'495016','image/jpg',NULL,'rdc3chambres (23).jpg','rdc3chambres (23).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9032',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres (23).jpg',NULL,'2020-07-05 01:42:41','2021-02-26 20:29:07',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9032',0),(9033,NULL,NULL,'535482','image/jpg',NULL,'rdc3chambres (24).jpg','rdc3chambres (24).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9033',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres (24).jpg',NULL,'2020-07-05 01:43:17','2021-02-26 20:29:07',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9033',0),(9034,NULL,NULL,'1014407','image/jpg',NULL,'rdc3chambres (25).jpg','rdc3chambres (25).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9034',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres (25).jpg',NULL,'2020-07-05 01:43:46','2021-02-26 20:29:07',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9034',0),(9035,NULL,NULL,'515310','image/jpg',NULL,'rdc3chambres (26).jpg','rdc3chambres (26).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9035',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres (26).jpg',NULL,'2020-07-05 01:44:19','2021-02-26 20:29:07',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9035',0),(9037,NULL,NULL,'947417','image/jpg',NULL,'rdc3chambres (6).jpg','rdc3chambres (6).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9037',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres (6).jpg',NULL,'2020-07-05 01:57:44','2021-02-26 20:29:07',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9037',0),(9038,NULL,NULL,'494598','image/jpg',NULL,'rdc3chambres (8).jpg','rdc3chambres (8).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9038',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres (8).jpg',NULL,'2020-07-05 01:58:19','2021-02-26 20:29:07',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 € - Essaouira - 9038',0),(9041,NULL,NULL,'511466','image/jpg',NULL,'location_rdc_1chambre (6).jpg','location_rdc_1chambre (6).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 € - Essaouira - 9041',NULL,'https://immobiliere-essaouira.comuploads/media/files/location_rdc_1chambre (6).jpg',NULL,'2020-07-05 03:19:44','2021-02-26 20:29:07',NULL,1,0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 € - Essaouira - 9041',0),(9042,NULL,NULL,'572412','image/jpg',NULL,'location_rdc_1chambre (7).jpg','location_rdc_1chambre (7).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 € - Essaouira - 9042',NULL,'https://immobiliere-essaouira.comuploads/media/files/location_rdc_1chambre (7).jpg',NULL,'2020-07-05 03:20:16','2021-02-26 20:29:07',NULL,1,0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 € - Essaouira - 9042',0),(9043,NULL,NULL,'606272','image/jpg',NULL,'location_rdc_1chambre (8).jpg','location_rdc_1chambre (8).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 € - Essaouira - 9043',NULL,'https://immobiliere-essaouira.comuploads/media/files/location_rdc_1chambre (8).jpg',NULL,'2020-07-05 03:20:45','2021-02-26 20:29:07',NULL,1,0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 € - Essaouira - 9043',0),(9044,NULL,NULL,'625591','image/jpg',NULL,'location_rdc_1chambre (9).jpg','location_rdc_1chambre (9).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 € - Essaouira - 9044',NULL,'https://immobiliere-essaouira.comuploads/media/files/location_rdc_1chambre (9).jpg',NULL,'2020-07-05 03:21:17','2021-02-26 20:29:07',NULL,1,0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 € - Essaouira - 9044',0),(9045,NULL,NULL,'556034','image/jpg',NULL,'location_rdc_1chambre (10).jpg','location_rdc_1chambre (10).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 € - Essaouira - 9045',NULL,'https://immobiliere-essaouira.comuploads/media/files/location_rdc_1chambre (10).jpg',NULL,'2020-07-05 03:22:17','2021-02-26 20:29:07',NULL,1,0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 € - Essaouira - 9045',0),(9046,NULL,NULL,'543703','image/jpg',NULL,'location_rdc_1chambre (1).jpg','location_rdc_1chambre (1).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 € - Essaouira - 9046',NULL,'https://immobiliere-essaouira.comuploads/media/files/location_rdc_1chambre (1).jpg',NULL,'2020-07-05 03:22:46','2021-02-26 20:29:07',NULL,1,0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 € - Essaouira - 9046',0),(9048,NULL,NULL,'560200','image/jpg',NULL,'location_rdc_1chambre (3).jpg','location_rdc_1chambre (3).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 € - Essaouira - 9048',NULL,'https://immobiliere-essaouira.comuploads/media/files/location_rdc_1chambre (3).jpg',NULL,'2020-07-05 03:24:39','2021-02-26 20:29:07',NULL,1,0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 € - Essaouira - 9048',0),(9049,NULL,NULL,'575885','image/jpg',NULL,'location_rdc_1chambre (4).jpg','location_rdc_1chambre (4).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 € - Essaouira - 9049',NULL,'https://immobiliere-essaouira.comuploads/media/files/location_rdc_1chambre (4).jpg',NULL,'2020-07-05 03:25:08','2021-02-26 20:29:07',NULL,1,0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 € - Essaouira - 9049',0),(9050,NULL,NULL,'552814','image/jpg',NULL,'location_rdc_1chambre (5).jpg','location_rdc_1chambre (5).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 € - Essaouira - 9050',NULL,'https://immobiliere-essaouira.comuploads/media/files/location_rdc_1chambre (5).jpg',NULL,'2020-07-05 03:25:45','2021-02-26 20:29:07',NULL,1,0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 € - Essaouira - 9050',0),(9051,NULL,NULL,'582625','image/jpg',NULL,'location_rdc_1chambre (11).jpg','location_rdc_1chambre (11).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 € - Essaouira - 9051',NULL,'https://immobiliere-essaouira.comuploads/media/files/location_rdc_1chambre (11).jpg',NULL,'2020-07-05 03:30:33','2021-02-26 20:29:07',NULL,1,0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 € - Essaouira - 9051',0),(9052,NULL,NULL,'634242','image/jpg',NULL,'location_rdc_1chambre (13).jpg','location_rdc_1chambre (13).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 € - Essaouira - 9052',NULL,'https://immobiliere-essaouira.comuploads/media/files/location_rdc_1chambre (13).jpg',NULL,'2020-07-05 03:31:01','2021-02-26 20:29:07',NULL,1,0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 € - Essaouira - 9052',0),(9053,NULL,NULL,'424408','image/jpg',NULL,'location_rdc_1chambre (12).jpg','location_rdc_1chambre (12).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 € - Essaouira - 9053',NULL,'https://immobiliere-essaouira.comuploads/media/files/location_rdc_1chambre (12).jpg',NULL,'2020-07-05 03:31:30','2021-02-26 20:29:07',NULL,1,0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 € - Essaouira - 9053',0),(9056,6,6,'1002476','image/jpg',NULL,'rdc3chambres V.jpg','rdc3chambres V.jpg','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'rdc3chambres V.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/rdc3chambres V.jpg',NULL,'2020-07-06 13:18:09','2021-02-26 20:29:07',NULL,1,0,'rdc3chambres V.jpg',0),(9057,6,6,'640506','image/jpg',NULL,'location_rdc_V.jpg','location_rdc_V.jpg','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'location_rdc_V.jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/location_rdc_V.jpg',NULL,'2020-07-06 18:26:37','2021-02-26 20:29:07',NULL,1,0,'location_rdc_V.jpg',0),(9058,NULL,NULL,'534127','image/jpg',NULL,'Maison-4chambres-piscine (6).jpg','Maison-4chambres-piscine (6).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9058',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (6).jpg',NULL,'2020-07-08 19:13:55','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9058',0),(9059,NULL,NULL,'587710','image/jpg',NULL,'Maison-4chambres-piscine (5).jpg','Maison-4chambres-piscine (5).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9059',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (5).jpg',NULL,'2020-07-08 19:14:22','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9059',0),(9060,NULL,NULL,'524377','image/jpg',NULL,'Maison-4chambres-piscine (7).jpg','Maison-4chambres-piscine (7).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9060',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (7).jpg',NULL,'2020-07-08 19:14:51','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9060',0),(9061,NULL,NULL,'524485','image/jpg',NULL,'Maison-4chambres-piscine (8).jpg','Maison-4chambres-piscine (8).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9061',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (8).jpg',NULL,'2020-07-08 19:15:18','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9061',0),(9062,NULL,NULL,'444391','image/jpg',NULL,'Maison-4chambres-piscine (9).jpg','Maison-4chambres-piscine (9).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9062',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (9).jpg',NULL,'2020-07-08 19:15:45','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9062',0),(9063,NULL,NULL,'462208','image/jpg',NULL,'Maison-4chambres-piscine (10).jpg','Maison-4chambres-piscine (10).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9063',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (10).jpg',NULL,'2020-07-08 19:16:13','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9063',0),(9064,NULL,NULL,'607896','image/jpg',NULL,'Maison-4chambres-piscine (1).jpg','Maison-4chambres-piscine (1).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9064',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (1).jpg',NULL,'2020-07-08 19:16:40','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9064',0),(9065,NULL,NULL,'728044','image/jpg',NULL,'Maison-4chambres-piscine (2).jpg','Maison-4chambres-piscine (2).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9065',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (2).jpg',NULL,'2020-07-08 19:17:07','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9065',0),(9066,NULL,NULL,'799383','image/jpg',NULL,'Maison-4chambres-piscine (3).jpg','Maison-4chambres-piscine (3).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9066',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (3).jpg',NULL,'2020-07-08 19:17:36','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9066',0),(9067,NULL,NULL,'766852','image/jpg',NULL,'Maison-4chambres-piscine (4).jpg','Maison-4chambres-piscine (4).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9067',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (4).jpg',NULL,'2020-07-08 19:18:07','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9067',0),(9068,NULL,NULL,'727047','image/jpg',NULL,'Maison-4chambres-piscine (11).jpg','Maison-4chambres-piscine (11).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9068',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (11).jpg',NULL,'2020-07-08 19:23:11','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9068',0),(9069,NULL,NULL,'1404435','image/jpg',NULL,'Maison-4chambres-piscine (20).jpg','Maison-4chambres-piscine (20).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9069',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (20).jpg',NULL,'2020-07-08 19:23:40','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9069',0),(9070,NULL,NULL,'428873','image/jpg',NULL,'Maison-4chambres-piscine (12).jpg','Maison-4chambres-piscine (12).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9070',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (12).jpg',NULL,'2020-07-08 19:24:15','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9070',0),(9071,NULL,NULL,'400657','image/jpg',NULL,'Maison-4chambres-piscine (13).jpg','Maison-4chambres-piscine (13).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9071',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (13).jpg',NULL,'2020-07-08 19:24:44','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9071',0),(9072,NULL,NULL,'380276','image/jpg',NULL,'Maison-4chambres-piscine (14).jpg','Maison-4chambres-piscine (14).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9072',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (14).jpg',NULL,'2020-07-08 19:25:11','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9072',0),(9073,NULL,NULL,'320431','image/jpg',NULL,'Maison-4chambres-piscine (15).jpg','Maison-4chambres-piscine (15).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9073',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (15).jpg',NULL,'2020-07-08 19:25:38','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9073',0),(9074,NULL,NULL,'465887','image/jpg',NULL,'Maison-4chambres-piscine (16).jpg','Maison-4chambres-piscine (16).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9074',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (16).jpg',NULL,'2020-07-08 19:26:05','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9074',0),(9075,NULL,NULL,'413210','image/jpg',NULL,'Maison-4chambres-piscine (17).jpg','Maison-4chambres-piscine (17).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9075',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (17).jpg',NULL,'2020-07-08 19:26:32','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9075',0),(9076,NULL,NULL,'537992','image/jpg',NULL,'Maison-4chambres-piscine (18).jpg','Maison-4chambres-piscine (18).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9076',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (18).jpg',NULL,'2020-07-08 19:27:01','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9076',0),(9077,NULL,NULL,'442899','image/jpg',NULL,'Maison-4chambres-piscine (19).jpg','Maison-4chambres-piscine (19).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9077',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (19).jpg',NULL,'2020-07-08 19:27:28','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9077',0),(9078,NULL,NULL,'664490','image/jpg',NULL,'Maison-4chambres-piscine (27).jpg','Maison-4chambres-piscine (27).jpg','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'Maison-4chambres-piscine (27).jpg',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (27).jpg',NULL,'2020-07-08 19:31:46','2021-02-26 20:29:07',NULL,1,0,'Maison-4chambres-piscine (27).jpg',0),(9079,NULL,NULL,'1022016','image/jpg',NULL,'Maison-4chambres-piscine (21).jpg','Maison-4chambres-piscine (21).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9079',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (21).jpg',NULL,'2020-07-08 19:32:17','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9079',0),(9080,NULL,NULL,'802803','image/jpg',NULL,'Maison-4chambres-piscine (22).jpg','Maison-4chambres-piscine (22).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9080',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (22).jpg',NULL,'2020-07-08 19:32:48','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9080',0),(9081,NULL,NULL,'844466','image/jpg',NULL,'Maison-4chambres-piscine (23).jpg','Maison-4chambres-piscine (23).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9081',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (23).jpg',NULL,'2020-07-08 19:33:17','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9081',0),(9082,NULL,NULL,'762282','image/jpg',NULL,'Maison-4chambres-piscine (24).jpg','Maison-4chambres-piscine (24).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9082',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (24).jpg',NULL,'2020-07-08 19:33:45','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9082',0),(9083,NULL,NULL,'726061','image/jpg',NULL,'Maison-4chambres-piscine (25).jpg','Maison-4chambres-piscine (25).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9083',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (25).jpg',NULL,'2020-07-08 19:34:14','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9083',0),(9084,NULL,NULL,'763456','image/jpg',NULL,'Maison-4chambres-piscine (26).jpg','Maison-4chambres-piscine (26).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9084',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison-4chambres-piscine (26).jpg',NULL,'2020-07-08 19:34:42','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 250 m² - Campagne - 1500 € - Essaouira - 9084',0),(9085,1,1,'22867','image/png',NULL,'logo_bg_primary_2.png','logo_bg_primary_2.png','1868,393,3,width=\"1868\" height=\"393\",8,image/png',NULL,0,'logo-bg-primary-2',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/logo_bg_primary_2.png',NULL,'2020-07-11 15:05:48','2024-04-23 16:36:09',NULL,1,0,'logo-bg-primary-2',0),(9087,6,6,'1850096','image/jpg',NULL,'vente appartement exclusivité (3).jpg','vente appartement exclusivité (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente appartement exclusivité (3)',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente appartement exclusivité (3).jpg',NULL,'2020-07-15 13:03:44','2021-02-26 20:29:07',NULL,1,0,'vente appartement exclusivité (3)',0),(9091,NULL,NULL,'527726','image/jpg',NULL,'vente appartement exclusivité (5).jpg','vente appartement exclusivité (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente appartement exclusivité (5)',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente appartement exclusivité (5).jpg',NULL,'2020-07-15 23:28:35','2021-02-26 20:29:07',NULL,1,0,'vente appartement exclusivité (5)',0),(9092,NULL,NULL,'607144','image/jpg',NULL,'vente appartement exclusivité (6).jpg','vente appartement exclusivité (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente appartement exclusivité (6)',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente appartement exclusivité (6).jpg',NULL,'2020-07-15 23:29:04','2021-02-26 20:29:07',NULL,1,0,'vente appartement exclusivité (6)',0),(9093,NULL,NULL,'621934','image/jpg',NULL,'vente appartement exclusivité (7).jpg','vente appartement exclusivité (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente appartement exclusivité (7)',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente appartement exclusivité (7).jpg',NULL,'2020-07-15 23:30:00','2021-02-26 20:29:07',NULL,1,0,'vente appartement exclusivité (7)',0),(9094,NULL,NULL,'642977','image/jpg',NULL,'vente appartement exclusivité (8).jpg','vente appartement exclusivité (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente appartement exclusivité (8)',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente appartement exclusivité (8).jpg',NULL,'2020-07-15 23:30:08','2021-02-26 20:29:07',NULL,1,0,'vente appartement exclusivité (8)',0),(9095,NULL,NULL,'390039','image/jpg',NULL,'vente appartement exclusivité (9).jpg','vente appartement exclusivité (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente appartement exclusivité (9)',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente appartement exclusivité (9).jpg',NULL,'2020-07-15 23:30:36','2021-02-26 20:29:07',NULL,1,0,'vente appartement exclusivité (9)',0),(9096,NULL,NULL,'434201','image/jpg',NULL,'vente appartement exclusivité (10).jpg','vente appartement exclusivité (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente appartement exclusivité (10)',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente appartement exclusivité (10).jpg',NULL,'2020-07-15 23:31:58','2021-02-26 20:29:07',NULL,1,0,'vente appartement exclusivité (10)',0),(9097,NULL,NULL,'482399','image/jpg',NULL,'vente appartement exclusivité (1).jpg','vente appartement exclusivité (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente appartement exclusivité (1)',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente appartement exclusivité (1).jpg',NULL,'2020-07-15 23:32:40','2021-02-26 20:29:07',NULL,1,0,'vente appartement exclusivité (1)',0),(9098,NULL,NULL,'494893','image/jpg',NULL,'vente appartement exclusivité (2).jpg','vente appartement exclusivité (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente appartement exclusivité (2)',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente appartement exclusivité (2).jpg',NULL,'2020-07-15 23:33:15','2021-02-26 20:29:07',NULL,1,0,'vente appartement exclusivité (2)',0),(9099,NULL,NULL,'604584','image/jpg',NULL,'vente appartement exclusivité (4).jpg','vente appartement exclusivité (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente appartement exclusivité (4)',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente appartement exclusivité (4).jpg',NULL,'2020-07-15 23:33:57','2021-02-26 20:29:07',NULL,1,0,'vente appartement exclusivité (4)',0),(9100,NULL,NULL,'436601','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (6).jpg','maison_entre_ghazoua_sidikaouki (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9100',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (6).jpg',NULL,'2020-07-16 01:50:26','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9100',0),(9101,NULL,NULL,'483525','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (5).jpg','maison_entre_ghazoua_sidikaouki (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9101',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (5).jpg',NULL,'2020-07-16 01:50:29','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9101',0),(9102,NULL,NULL,'426667','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (7).jpg','maison_entre_ghazoua_sidikaouki (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9102',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (7).jpg',NULL,'2020-07-16 01:51:39','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9102',0),(9103,NULL,NULL,'462503','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (8).jpg','maison_entre_ghazoua_sidikaouki (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9103',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (8).jpg',NULL,'2020-07-16 01:51:43','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9103',0),(9104,NULL,NULL,'475794','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (9).jpg','maison_entre_ghazoua_sidikaouki (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9104',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (9).jpg',NULL,'2020-07-16 01:53:07','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9104',0),(9105,NULL,NULL,'412643','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (10).jpg','maison_entre_ghazoua_sidikaouki (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9105',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (10).jpg',NULL,'2020-07-16 01:53:10','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9105',0),(9106,NULL,NULL,'496077','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (1).jpg','maison_entre_ghazoua_sidikaouki (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9106',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (1).jpg',NULL,'2020-07-16 01:54:37','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9106',0),(9107,NULL,NULL,'375663','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (2).jpg','maison_entre_ghazoua_sidikaouki (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9107',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (2).jpg',NULL,'2020-07-16 01:54:42','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9107',0),(9108,NULL,NULL,'535368','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (3).jpg','maison_entre_ghazoua_sidikaouki (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9108',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (3).jpg',NULL,'2020-07-16 01:56:23','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9108',0),(9109,NULL,NULL,'496405','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (4).jpg','maison_entre_ghazoua_sidikaouki (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9109',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (4).jpg',NULL,'2020-07-16 01:56:26','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9109',0),(9110,NULL,NULL,'385580','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (18).jpg','maison_entre_ghazoua_sidikaouki (18).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9110',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (18).jpg',NULL,'2020-07-16 01:57:55','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9110',0),(9111,NULL,NULL,'1084758','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (17).jpg','maison_entre_ghazoua_sidikaouki (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9111',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (17).jpg',NULL,'2020-07-16 01:58:12','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9111',0),(9112,NULL,NULL,'383275','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (20).jpg','maison_entre_ghazoua_sidikaouki (20).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9112',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (20).jpg',NULL,'2020-07-16 01:58:46','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9112',0),(9113,NULL,NULL,'384103','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (19).jpg','maison_entre_ghazoua_sidikaouki (19).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9113',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (19).jpg',NULL,'2020-07-16 01:59:09','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9113',0),(9114,NULL,NULL,'521565','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (11).jpg','maison_entre_ghazoua_sidikaouki (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9114',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (11).jpg',NULL,'2020-07-16 02:00:12','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9114',0),(9115,NULL,NULL,'453082','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (12).jpg','maison_entre_ghazoua_sidikaouki (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9115',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (12).jpg',NULL,'2020-07-16 02:00:23','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9115',0),(9116,NULL,NULL,'428872','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (14).jpg','maison_entre_ghazoua_sidikaouki (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9116',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (14).jpg',NULL,'2020-07-16 02:01:16','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9116',0),(9117,NULL,NULL,'492502','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (13).jpg','maison_entre_ghazoua_sidikaouki (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9117',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (13).jpg',NULL,'2020-07-16 02:01:44','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9117',0),(9118,NULL,NULL,'427707','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (15).jpg','maison_entre_ghazoua_sidikaouki (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9118',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (15).jpg',NULL,'2020-07-16 02:02:09','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9118',0),(9119,NULL,NULL,'830673','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (16).jpg','maison_entre_ghazoua_sidikaouki (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9119',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (16).jpg',NULL,'2020-07-16 02:02:20','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9119',0),(9120,NULL,NULL,'439265','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (27).jpg','maison_entre_ghazoua_sidikaouki (27).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9120',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (27).jpg',NULL,'2020-07-16 02:03:54','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9120',0),(9121,NULL,NULL,'472543','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (28).jpg','maison_entre_ghazoua_sidikaouki (28).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9121',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (28).jpg',NULL,'2020-07-16 02:04:31','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9121',0),(9122,NULL,NULL,'1052095','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (29).jpg','maison_entre_ghazoua_sidikaouki (29).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9122',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (29).jpg',NULL,'2020-07-16 02:05:13','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9122',0),(9123,NULL,NULL,'1115971','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (30).jpg','maison_entre_ghazoua_sidikaouki (30).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9123',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (30).jpg',NULL,'2020-07-16 02:06:00','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9123',0),(9124,NULL,NULL,'735273','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (31).jpg','maison_entre_ghazoua_sidikaouki (31).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9124',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (31).jpg',NULL,'2020-07-16 02:06:12','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9124',0),(9125,NULL,NULL,'395161','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (23).jpg','maison_entre_ghazoua_sidikaouki (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9125',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (23).jpg',NULL,'2020-07-16 02:06:59','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9125',0),(9126,NULL,NULL,'363487','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (22).jpg','maison_entre_ghazoua_sidikaouki (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9126',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (22).jpg',NULL,'2020-07-16 02:07:05','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9126',0),(9127,NULL,NULL,'952644','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (24).jpg','maison_entre_ghazoua_sidikaouki (24).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9127',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (24).jpg',NULL,'2020-07-16 02:08:43','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9127',0),(9128,NULL,NULL,'755281','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (25).jpg','maison_entre_ghazoua_sidikaouki (25).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9128',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (25).jpg',NULL,'2020-07-16 02:09:00','2022-06-07 11:13:12',NULL,1,0,'Location - Maison de campagne - 380 m² - Campagne - 1400 € - Essaouira - 9128',0),(9129,6,6,'936189','image/jpg',NULL,'maison_entre_ghazoua_sidikaouki (21).jpg','maison_entre_ghazoua_sidikaouki (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_entre_ghazoua_sidikaouki (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_entre_ghazoua_sidikaouki (21).jpg',NULL,'2020-07-16 02:19:40','2022-02-18 12:08:04',NULL,1,0,'maison_entre_ghazoua_sidikaouki (21)',0),(9130,NULL,NULL,'583194','image/jpg',NULL,'vente-3chambres (6).jpg','vente-3chambres (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9130',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-3chambres (6).jpg',NULL,'2020-07-20 17:50:02','2023-06-21 16:06:36',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9130',0),(9131,NULL,NULL,'485593','image/jpg',NULL,'vente-3chambres (7).jpg','vente-3chambres (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9131',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-3chambres (7).jpg',NULL,'2020-07-20 17:50:06','2023-06-21 16:06:36',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9131',0),(9132,NULL,NULL,'464861','image/jpg',NULL,'vente-3chambres (8).jpg','vente-3chambres (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9132',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-3chambres (8).jpg',NULL,'2020-07-20 17:50:45','2023-06-21 16:06:36',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9132',0),(9133,NULL,NULL,'820629','image/jpg',NULL,'vente-3chambres (9).jpg','vente-3chambres (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente-3chambres (9)',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-3chambres (9).jpg',NULL,'2020-07-20 17:51:26','2021-02-26 20:29:07',NULL,1,0,'vente-3chambres (9)',0),(9134,NULL,NULL,'439704','image/jpg',NULL,'vente-3chambres (1).jpg','vente-3chambres (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente-3chambres (1)',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-3chambres (1).jpg',NULL,'2020-07-20 17:51:30','2021-02-26 20:29:07',NULL,1,0,'vente-3chambres (1)',0),(9135,NULL,NULL,'545933','image/jpg',NULL,'vente-3chambres (2).jpg','vente-3chambres (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9135',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-3chambres (2).jpg',NULL,'2020-07-20 17:52:09','2023-06-21 16:06:36',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9135',0),(9136,NULL,NULL,'547627','image/jpg',NULL,'vente-3chambres (3).jpg','vente-3chambres (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9136',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-3chambres (3).jpg',NULL,'2020-07-20 17:52:14','2023-06-21 16:06:36',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9136',0),(9137,NULL,NULL,'511725','image/jpg',NULL,'vente-3chambres (4).jpg','vente-3chambres (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9137',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-3chambres (4).jpg',NULL,'2020-07-20 17:53:00','2023-06-21 16:06:36',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9137',0),(9138,NULL,NULL,'477652','image/jpg',NULL,'vente-3chambres (5).jpg','vente-3chambres (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9138',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-3chambres (5).jpg',NULL,'2020-07-20 17:53:04','2023-06-21 16:06:36',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9138',0),(9139,NULL,NULL,'469330','image/jpg',NULL,'vente-3chambres (17).jpg','vente-3chambres (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9139',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-3chambres (17).jpg',NULL,'2020-07-20 17:54:36','2023-06-21 16:06:36',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9139',0),(9140,NULL,NULL,'510017','image/jpg',NULL,'vente-3chambres (16).jpg','vente-3chambres (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9140',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-3chambres (16).jpg',NULL,'2020-07-20 17:54:39','2023-06-21 16:06:36',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9140',0),(9141,NULL,NULL,'523740','image/jpg',NULL,'vente-3chambres (18).jpg','vente-3chambres (18).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9141',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-3chambres (18).jpg',NULL,'2020-07-20 17:56:12','2023-06-21 16:06:36',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9141',0),(9143,NULL,NULL,'460838','image/jpg',NULL,'vente-3chambres (10).jpg','vente-3chambres (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9143',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-3chambres (10).jpg',NULL,'2020-07-20 17:56:58','2023-06-21 16:06:36',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9143',0),(9144,NULL,NULL,'521823','image/jpg',NULL,'vente-3chambres (11).jpg','vente-3chambres (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9144',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-3chambres (11).jpg',NULL,'2020-07-20 17:57:15','2023-06-21 16:06:36',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9144',0),(9145,NULL,NULL,'520792','image/jpg',NULL,'vente-3chambres (13).jpg','vente-3chambres (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9145',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-3chambres (13).jpg',NULL,'2020-07-20 17:58:16','2023-06-21 16:06:36',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9145',0),(9146,NULL,NULL,'849925','image/jpg',NULL,'vente-3chambres (12).jpg','vente-3chambres (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente-3chambres (12)',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-3chambres (12).jpg',NULL,'2020-07-20 17:58:55','2021-02-26 20:29:07',NULL,1,0,'vente-3chambres (12)',0),(9147,NULL,NULL,'576636','image/jpg',NULL,'vente-3chambres (14).jpg','vente-3chambres (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9147',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-3chambres (14).jpg',NULL,'2020-07-20 17:59:22','2023-06-21 16:06:36',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9147',0),(9148,NULL,NULL,'477975','image/jpg',NULL,'vente-3chambres (15).jpg','vente-3chambres (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9148',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-3chambres (15).jpg',NULL,'2020-07-20 18:00:27','2023-06-21 16:06:36',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9148',0),(9149,NULL,NULL,'426733','image/jpg',NULL,'vente-3chambres (21).jpg','vente-3chambres (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9149',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-3chambres (21).jpg',NULL,'2020-07-20 18:01:43','2023-06-21 16:06:36',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9149',0),(9150,NULL,NULL,'463440','image/jpg',NULL,'vente-3chambres (20).jpg','vente-3chambres (20).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente-3chambres (20)',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente-3chambres (20).jpg',NULL,'2020-07-20 18:01:47','2021-02-26 20:29:07',NULL,1,0,'vente-3chambres (20)',0),(9151,NULL,NULL,'567958','image/jpg',NULL,'vente-3chambres (22).jpg','vente-3chambres (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9151',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente-3chambres (22).jpg',NULL,'2020-07-20 18:03:15','2023-06-21 16:06:36',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 123 m² - 80000 € - Essaouira - 9151',0),(9153,NULL,NULL,'457067','image/jpg',NULL,'vente-riad-riad (6).jpg','vente-riad-riad (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9153',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-riad-riad (6).jpg',NULL,'2020-07-20 18:19:11','2022-06-28 12:43:41',NULL,1,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9153',0),(9154,NULL,NULL,'625051','image/jpg',NULL,'vente-riad-riad (5).jpg','vente-riad-riad (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9154',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-riad-riad (5).jpg',NULL,'2020-07-20 18:19:33','2022-06-28 12:43:41',NULL,1,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9154',0),(9155,NULL,NULL,'675978','image/jpg',NULL,'vente-riad-riad (7).jpg','vente-riad-riad (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9155',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-riad-riad (7).jpg',NULL,'2020-07-20 18:21:21','2022-06-28 12:43:41',NULL,1,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9155',0),(9156,NULL,NULL,'568498','image/jpg',NULL,'vente-riad-riad (8).jpg','vente-riad-riad (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9156',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-riad-riad (8).jpg',NULL,'2020-07-20 18:21:46','2022-06-28 12:43:41',NULL,1,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9156',0),(9157,NULL,NULL,'542216','image/jpg',NULL,'vente-riad-riad (9).jpg','vente-riad-riad (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9157',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-riad-riad (9).jpg',NULL,'2020-07-20 18:24:57','2022-06-28 12:43:41',NULL,1,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9157',0),(9158,NULL,NULL,'477781','image/jpg',NULL,'vente-riad-riad (10).jpg','vente-riad-riad (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9158',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-riad-riad (10).jpg',NULL,'2020-07-20 18:25:48','2022-06-28 12:43:41',NULL,1,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9158',0),(9159,NULL,NULL,'510115','image/jpg',NULL,'vente-riad-riad (1).jpg','vente-riad-riad (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9159',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-riad-riad (1).jpg',NULL,'2020-07-20 18:28:22','2022-06-28 12:43:41',NULL,1,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9159',0),(9160,NULL,NULL,'481812','image/jpg',NULL,'vente-riad-riad (2).jpg','vente-riad-riad (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9160',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-riad-riad (2).jpg',NULL,'2020-07-20 18:29:21','2022-06-28 12:43:41',NULL,1,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9160',0),(9161,NULL,NULL,'425588','image/jpg',NULL,'vente-riad-riad (3).jpg','vente-riad-riad (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9161',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-riad-riad (3).jpg',NULL,'2020-07-20 18:31:01','2022-06-28 12:43:41',NULL,1,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9161',0),(9162,NULL,NULL,'495985','image/jpg',NULL,'vente-riad-riad (4).jpg','vente-riad-riad (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9162',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-riad-riad (4).jpg',NULL,'2020-07-20 18:31:56','2022-06-28 12:43:41',NULL,1,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9162',0),(9163,NULL,NULL,'442918','image/jpg',NULL,'vente-riad-riad (17).jpg','vente-riad-riad (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9163',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-riad-riad (17).jpg',NULL,'2020-07-20 18:36:19','2022-06-28 12:43:41',NULL,1,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9163',0),(9164,NULL,NULL,'543774','image/jpg',NULL,'vente-riad-riad (18).jpg','vente-riad-riad (18).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9164',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-riad-riad (18).jpg',NULL,'2020-07-20 18:36:23','2022-06-28 12:43:41',NULL,1,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9164',0),(9165,NULL,NULL,'687615','image/jpg',NULL,'vente-riad-riad (20).jpg','vente-riad-riad (20).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'vente-riad-riad (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-riad-riad (20).jpg',NULL,'2020-07-20 18:38:33','2022-06-28 12:43:41',NULL,1,0,'vente-riad-riad (20)',0),(9166,NULL,NULL,'374425','image/jpg',NULL,'vente-riad-riad (19).jpg','vente-riad-riad (19).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9166',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-riad-riad (19).jpg',NULL,'2020-07-20 18:38:37','2022-06-28 12:43:41',NULL,1,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9166',0),(9167,NULL,NULL,'654951','image/jpg',NULL,'vente-riad-riad (11).jpg','vente-riad-riad (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9167',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-riad-riad (11).jpg',NULL,'2020-07-20 18:40:42','2022-06-28 12:43:41',NULL,1,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9167',0),(9168,NULL,NULL,'640894','image/jpg',NULL,'vente-riad-riad (12).jpg','vente-riad-riad (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9168',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-riad-riad (12).jpg',NULL,'2020-07-20 18:40:48','2022-06-28 12:43:41',NULL,1,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9168',0),(9169,NULL,NULL,'596283','image/jpg',NULL,'vente-riad-riad (13).jpg','vente-riad-riad (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9169',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-riad-riad (13).jpg',NULL,'2020-07-20 18:42:57','2022-06-28 12:43:41',NULL,1,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9169',0),(9170,NULL,NULL,'455238','image/jpg',NULL,'vente-riad-riad (14).jpg','vente-riad-riad (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9170',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-riad-riad (14).jpg',NULL,'2020-07-20 18:43:14','2022-06-28 12:43:41',NULL,1,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9170',0),(9171,NULL,NULL,'630744','image/jpg',NULL,'vente-riad-riad (15).jpg','vente-riad-riad (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9171',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-riad-riad (15).jpg',NULL,'2020-07-20 18:44:46','2022-06-28 12:43:41',NULL,1,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9171',0),(9172,NULL,NULL,'514354','image/jpg',NULL,'vente-riad-riad (16).jpg','vente-riad-riad (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9172',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente-riad-riad (16).jpg',NULL,'2020-07-20 18:44:50','2022-06-28 12:43:41',NULL,1,0,'Vente - Riad - Médina - 220 m² - 250000 € - Essaouira - 9172',0),(9173,NULL,NULL,'439718','image/jpg',NULL,'location-appartement-terrasse-1chambre (7).jpg','location-appartement-terrasse-1chambre (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 € - Essaouira - 9173',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-terrasse-1chambre (7).jpg',NULL,'2020-07-23 19:17:15','2023-04-18 09:28:09',NULL,1,0,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 € - Essaouira - 9173',0),(9174,NULL,NULL,'510501','image/jpg',NULL,'location-appartement-terrasse-1chambre (6).jpg','location-appartement-terrasse-1chambre (6).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'location-appartement-terrasse-1chambre (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-terrasse-1chambre (6).jpg',NULL,'2020-07-23 19:17:44','2023-04-18 09:28:09',NULL,1,0,'location-appartement-terrasse-1chambre (6)',0),(9175,NULL,NULL,'474579','image/jpg',NULL,'location-appartement-terrasse-1chambre (8).jpg','location-appartement-terrasse-1chambre (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 € - Essaouira - 9175',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-terrasse-1chambre (8).jpg',NULL,'2020-07-23 19:18:57','2023-04-18 09:28:09',NULL,1,0,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 € - Essaouira - 9175',0),(9176,NULL,NULL,'653251','image/jpg',NULL,'location-appartement-terrasse-1chambre (9).jpg','location-appartement-terrasse-1chambre (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 € - Essaouira - 9176',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-terrasse-1chambre (9).jpg',NULL,'2020-07-23 19:19:27','2023-04-18 09:28:09',NULL,1,0,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 € - Essaouira - 9176',0),(9177,NULL,NULL,'442008','image/jpg',NULL,'location-appartement-terrasse-1chambre (1).jpg','location-appartement-terrasse-1chambre (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 € - Essaouira - 9177',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-terrasse-1chambre (1).jpg',NULL,'2020-07-23 19:20:22','2023-04-18 09:28:09',NULL,1,0,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 € - Essaouira - 9177',0),(9178,NULL,NULL,'627857','image/jpg',NULL,'location-appartement-terrasse-1chambre (10).jpg','location-appartement-terrasse-1chambre (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 € - Essaouira - 9178',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-terrasse-1chambre (10).jpg',NULL,'2020-07-23 19:20:48','2023-04-18 09:28:09',NULL,1,0,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 € - Essaouira - 9178',0),(9179,NULL,NULL,'524507','image/jpg',NULL,'location-appartement-terrasse-1chambre (2).jpg','location-appartement-terrasse-1chambre (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 € - Essaouira - 9179',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-terrasse-1chambre (2).jpg',NULL,'2020-07-23 19:21:15','2023-04-18 09:28:09',NULL,1,0,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 € - Essaouira - 9179',0),(9180,NULL,NULL,'423363','image/jpg',NULL,'location-appartement-terrasse-1chambre (3).jpg','location-appartement-terrasse-1chambre (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 € - Essaouira - 9180',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-terrasse-1chambre (3).jpg',NULL,'2020-07-23 19:21:59','2023-04-18 09:28:09',NULL,1,0,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 € - Essaouira - 9180',0),(9181,NULL,NULL,'452888','image/jpg',NULL,'location-appartement-terrasse-1chambre (4).jpg','location-appartement-terrasse-1chambre (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 € - Essaouira - 9181',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-terrasse-1chambre (4).jpg',NULL,'2020-07-23 19:23:03','2023-04-18 09:28:09',NULL,1,0,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 € - Essaouira - 9181',0),(9182,NULL,NULL,'470725','image/jpg',NULL,'location-appartement-terrasse-1chambre (13).jpg','location-appartement-terrasse-1chambre (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 € - Essaouira - 9182',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-terrasse-1chambre (13).jpg',NULL,'2020-07-23 19:26:16','2023-04-18 09:28:09',NULL,1,0,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 € - Essaouira - 9182',0),(9183,NULL,NULL,'679597','image/jpg',NULL,'location-appartement-terrasse-1chambre (11).jpg','location-appartement-terrasse-1chambre (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 € - Essaouira - 9183',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-terrasse-1chambre (11).jpg',NULL,'2020-07-23 19:27:24','2023-04-18 09:28:09',NULL,1,0,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 € - Essaouira - 9183',0),(9184,NULL,NULL,'450780','image/jpg',NULL,'location-appartement-terrasse-1chambre (5).jpg','location-appartement-terrasse-1chambre (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 € - Essaouira - 9184',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-appartement-terrasse-1chambre (5).jpg',NULL,'2020-07-23 19:28:20','2023-04-18 09:28:09',NULL,1,0,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 € - Essaouira - 9184',0),(9185,NULL,NULL,'473515','image/jpg',NULL,'location-saisonnière-terrasse (2).jpg','location-saisonnière-terrasse (2).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'location-saisonnière-terrasse (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-saisonnière-terrasse (2).jpg',NULL,'2020-07-24 17:57:34','2021-08-24 17:48:21',NULL,1,0,'location-saisonnière-terrasse (2)',0),(9186,NULL,NULL,'668464','image/jpg',NULL,'location-saisonnière-terrasse (3).jpg','location-saisonnière-terrasse (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9186',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-saisonnière-terrasse (3).jpg',NULL,'2020-07-24 17:58:35','2021-08-24 17:48:21',NULL,1,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9186',0),(9187,NULL,NULL,'431733','image/jpg',NULL,'location-saisonnière-terrasse (4).jpg','location-saisonnière-terrasse (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9187',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-saisonnière-terrasse (4).jpg',NULL,'2020-07-24 18:00:59','2021-08-24 17:48:21',NULL,1,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9187',0),(9188,NULL,NULL,'495928','image/jpg',NULL,'location-saisonnière-terrasse (5).jpg','location-saisonnière-terrasse (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9188',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-saisonnière-terrasse (5).jpg',NULL,'2020-07-24 18:01:56','2021-08-24 17:48:21',NULL,1,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9188',0),(9189,NULL,NULL,'634201','image/jpg',NULL,'location-saisonnière-terrasse (6).jpg','location-saisonnière-terrasse (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9189',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-saisonnière-terrasse (6).jpg',NULL,'2020-07-24 18:04:16','2021-08-24 17:48:21',NULL,1,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9189',0),(9190,NULL,NULL,'613501','image/jpg',NULL,'location-saisonnière-terrasse (7).jpg','location-saisonnière-terrasse (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9190',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-saisonnière-terrasse (7).jpg',NULL,'2020-07-24 18:04:42','2021-08-24 17:48:21',NULL,1,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9190',0),(9191,NULL,NULL,'476495','image/jpg',NULL,'location-saisonnière-terrasse (8).jpg','location-saisonnière-terrasse (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9191',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-saisonnière-terrasse (8).jpg',NULL,'2020-07-24 18:06:30','2021-08-24 17:48:21',NULL,1,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9191',0),(9192,NULL,NULL,'575876','image/jpg',NULL,'location-saisonnière-terrasse (9).jpg','location-saisonnière-terrasse (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9192',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-saisonnière-terrasse (9).jpg',NULL,'2020-07-24 18:07:23','2021-08-24 17:48:21',NULL,1,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9192',0),(9193,NULL,NULL,'581548','image/jpg',NULL,'location-saisonnière-terrasse (10).jpg','location-saisonnière-terrasse (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9193',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-saisonnière-terrasse (10).jpg',NULL,'2020-07-24 18:08:38','2021-08-24 17:48:21',NULL,1,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9193',0),(9194,NULL,NULL,'617578','image/jpg',NULL,'location-saisonnière-terrasse (1).jpg','location-saisonnière-terrasse (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9194',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-saisonnière-terrasse (1).jpg',NULL,'2020-07-24 18:09:23','2021-08-24 17:48:21',NULL,1,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9194',0),(9195,NULL,NULL,'606570','image/jpg',NULL,'location-saisonnière-terrasse (14).jpg','location-saisonnière-terrasse (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9195',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-saisonnière-terrasse (14).jpg',NULL,'2020-07-24 18:11:40','2021-08-24 17:48:21',NULL,1,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9195',0),(9196,NULL,NULL,'646612','image/jpg',NULL,'location-saisonnière-terrasse (15).jpg','location-saisonnière-terrasse (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9196',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-saisonnière-terrasse (15).jpg',NULL,'2020-07-24 18:12:07','2021-08-24 17:48:21',NULL,1,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9196',0),(9197,NULL,NULL,'499000','image/jpg',NULL,'location-saisonnière-terrasse (16).jpg','location-saisonnière-terrasse (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9197',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-saisonnière-terrasse (16).jpg',NULL,'2020-07-24 18:12:47','2021-08-24 17:48:21',NULL,1,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9197',0),(9198,NULL,NULL,'774618','image/jpg',NULL,'location-saisonnière-terrasse (17).jpg','location-saisonnière-terrasse (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9198',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-saisonnière-terrasse (17).jpg',NULL,'2020-07-24 18:13:38','2021-08-24 17:48:21',NULL,1,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9198',0),(9199,NULL,NULL,'633491','image/jpg',NULL,'location-saisonnière-terrasse (11).jpg','location-saisonnière-terrasse (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9199',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-saisonnière-terrasse (11).jpg',NULL,'2020-07-24 18:14:07','2021-08-24 17:48:21',NULL,1,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9199',0),(9200,NULL,NULL,'640168','image/jpg',NULL,'location-saisonnière-terrasse (12).jpg','location-saisonnière-terrasse (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9200',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-saisonnière-terrasse (12).jpg',NULL,'2020-07-24 18:14:41','2021-08-24 17:48:21',NULL,1,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9200',0),(9201,NULL,NULL,'565059','image/jpg',NULL,'location-saisonnière-terrasse (13).jpg','location-saisonnière-terrasse (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9201',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location-saisonnière-terrasse (13).jpg',NULL,'2020-07-24 18:15:11','2021-08-24 17:48:21',NULL,1,0,'Location - Appartement - 120 m² - Nouvelle-Ville - 370 € - Essaouira - 9201',0),(9202,NULL,NULL,'741812','image/jpg',NULL,'villa_zone_urbaine (2).JPG','villa_zone_urbaine (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9202',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_zone_urbaine (2).JPG',NULL,'2020-08-05 01:28:05','2021-07-07 15:52:16',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9202',0),(9203,NULL,NULL,'720859','image/jpg',NULL,'villa_zone_urbaine (1).JPG','villa_zone_urbaine (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9203',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_zone_urbaine (1).JPG',NULL,'2020-08-05 01:28:32','2021-07-07 15:52:16',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9203',0),(9204,NULL,NULL,'510669','image/jpg',NULL,'villa_zone_urbaine (4).JPG','villa_zone_urbaine (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9204',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_zone_urbaine (4).JPG',NULL,'2020-08-05 01:32:17','2021-07-07 15:52:16',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9204',0),(9205,NULL,NULL,'415294','image/jpg',NULL,'villa_zone_urbaine (3).JPG','villa_zone_urbaine (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9205',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_zone_urbaine (3).JPG',NULL,'2020-08-05 01:32:38','2021-07-07 15:52:16',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9205',0),(9206,NULL,NULL,'494566','image/jpg',NULL,'villa_zone_urbaine (5).JPG','villa_zone_urbaine (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9206',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_zone_urbaine (5).JPG',NULL,'2020-08-05 01:33:00','2021-07-07 15:52:16',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9206',0),(9207,NULL,NULL,'699872','image/jpg',NULL,'villa_zone_urbaine (6).JPG','villa_zone_urbaine (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9207',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_zone_urbaine (6).JPG',NULL,'2020-08-05 01:33:22','2021-07-07 15:52:16',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9207',0),(9208,NULL,NULL,'739499','image/jpg',NULL,'villa_zone_urbaine (7).JPG','villa_zone_urbaine (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9208',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_zone_urbaine (7).JPG',NULL,'2020-08-05 01:34:15','2021-07-07 15:52:16',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9208',0),(9209,NULL,NULL,'653865','image/jpg',NULL,'villa_zone_urbaine (8).JPG','villa_zone_urbaine (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9209',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_zone_urbaine (8).JPG',NULL,'2020-08-05 01:34:39','2021-07-07 15:52:16',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9209',0),(9210,NULL,NULL,'957323','image/jpg',NULL,'villa_zone_urbaine (9).JPG','villa_zone_urbaine (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9210',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_zone_urbaine (9).JPG',NULL,'2020-08-05 01:35:25','2021-07-07 15:52:16',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9210',0),(9211,NULL,NULL,'629085','image/jpg',NULL,'villa_zone_urbaine (10).JPG','villa_zone_urbaine (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_zone_urbaine (10)',NULL,'https://immobiliere-essaouira.comuploads/media/files/villa_zone_urbaine (10).JPG',NULL,'2020-08-05 01:35:48','2021-02-26 20:29:07',NULL,1,0,'villa_zone_urbaine (10)',0),(9212,NULL,NULL,'569323','image/jpg',NULL,'villa_zone_urbaine (11).JPG','villa_zone_urbaine (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9212',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_zone_urbaine (11).JPG',NULL,'2020-08-05 01:36:38','2021-07-07 15:52:16',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9212',0),(9213,NULL,NULL,'772236','image/jpg',NULL,'villa_zone_urbaine (12).JPG','villa_zone_urbaine (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9213',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_zone_urbaine (12).JPG',NULL,'2020-08-05 01:37:01','2021-07-07 15:52:16',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9213',0),(9214,NULL,NULL,'477494','image/jpg',NULL,'villa_zone_urbaine (14).JPG','villa_zone_urbaine (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9214',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_zone_urbaine (14).JPG',NULL,'2020-08-05 01:42:03','2021-07-07 15:52:16',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9214',0),(9215,NULL,NULL,'521029','image/jpg',NULL,'villa_zone_urbaine (15).JPG','villa_zone_urbaine (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9215',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_zone_urbaine (15).JPG',NULL,'2020-08-05 01:42:26','2021-07-07 15:52:16',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9215',0),(9216,NULL,NULL,'486764','image/jpg',NULL,'villa_zone_urbaine (16).JPG','villa_zone_urbaine (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9216',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_zone_urbaine (16).JPG',NULL,'2020-08-05 01:42:48','2021-07-07 15:52:16',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9216',0),(9217,NULL,NULL,'712827','image/jpg',NULL,'villa_zone_urbaine (17).JPG','villa_zone_urbaine (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9217',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_zone_urbaine (17).JPG',NULL,'2020-08-05 01:43:52','2021-07-07 15:52:16',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9217',0),(9218,NULL,NULL,'706775','image/jpg',NULL,'villa_zone_urbaine (18).JPG','villa_zone_urbaine (18).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9218',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_zone_urbaine (18).JPG',NULL,'2020-08-05 01:44:15','2021-07-07 15:52:16',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9218',0),(9219,NULL,NULL,'659094','image/jpg',NULL,'villa_zone_urbaine (19).JPG','villa_zone_urbaine (19).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9219',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_zone_urbaine (19).JPG',NULL,'2020-08-05 01:44:38','2021-07-07 15:52:16',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9219',0),(9220,NULL,NULL,'517305','image/jpg',NULL,'villa_zone_urbaine (20).JPG','villa_zone_urbaine (20).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9220',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_zone_urbaine (20).JPG',NULL,'2020-08-05 01:45:00','2021-07-07 15:52:16',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9220',0),(9221,NULL,NULL,'537410','image/jpg',NULL,'villa_zone_urbaine (21).JPG','villa_zone_urbaine (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9221',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_zone_urbaine (21).JPG',NULL,'2020-08-05 01:45:22','2021-07-07 15:52:16',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 € - Essaouira - 9221',0),(9223,NULL,NULL,'735483','image/jpg',NULL,'3chambres-vente (3).JPG','3chambres-vente (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9223',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3chambres-vente (3).JPG',NULL,'2020-08-14 17:01:11','2023-06-22 14:10:28',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9223',0),(9224,NULL,NULL,'828083','image/jpg',NULL,'3chambres-vente (4).JPG','3chambres-vente (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9224',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3chambres-vente (4).JPG',NULL,'2020-08-14 17:01:36','2023-06-22 14:10:28',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9224',0),(9225,NULL,NULL,'686674','image/jpg',NULL,'3chambres-vente (5).JPG','3chambres-vente (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9225',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3chambres-vente (5).JPG',NULL,'2020-08-14 17:02:53','2023-06-22 14:10:28',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9225',0),(9226,NULL,NULL,'816802','image/jpg',NULL,'3chambres-vente (6).JPG','3chambres-vente (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9226',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3chambres-vente (6).JPG',NULL,'2020-08-14 17:03:17','2023-06-22 14:10:28',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9226',0),(9227,NULL,NULL,'796192','image/jpg',NULL,'3chambres-vente (7).JPG','3chambres-vente (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9227',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3chambres-vente (7).JPG',NULL,'2020-08-14 17:04:44','2023-06-22 14:10:28',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9227',0),(9228,NULL,NULL,'553697','image/jpg',NULL,'3chambres-vente (8).JPG','3chambres-vente (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9228',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3chambres-vente (8).JPG',NULL,'2020-08-14 17:05:09','2023-06-22 14:10:28',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9228',0),(9229,NULL,NULL,'1073595','image/jpg',NULL,'3chambres-vente (9).JPG','3chambres-vente (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9229',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3chambres-vente (9).JPG',NULL,'2020-08-14 17:06:14','2023-06-22 14:10:28',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9229',0),(9230,NULL,NULL,'936809','image/jpg',NULL,'3chambres-vente (10).JPG','3chambres-vente (10).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'3chambres-vente (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3chambres-vente (10).JPG',NULL,'2020-08-14 17:06:39','2023-06-22 14:10:28',NULL,1,0,'3chambres-vente (10)',0),(9231,NULL,NULL,'728110','image/jpg',NULL,'3chambres-vente (1).JPG','3chambres-vente (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9231',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3chambres-vente (1).JPG',NULL,'2020-08-14 17:07:05','2023-06-22 14:10:28',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9231',0),(9232,NULL,NULL,'711965','image/jpg',NULL,'3chambres-vente (2).JPG','3chambres-vente (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9232',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3chambres-vente (2).JPG',NULL,'2020-08-14 17:07:39','2023-06-22 14:10:28',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9232',0),(9233,NULL,NULL,'460338','image/jpg',NULL,'3chambres-vente (11).JPG','3chambres-vente (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9233',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3chambres-vente (11).JPG',NULL,'2020-08-14 17:09:32','2023-06-22 14:10:28',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9233',0),(9234,NULL,NULL,'1162002','image/jpg',NULL,'3chambres-vente (20).JPG','3chambres-vente (20).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9234',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3chambres-vente (20).JPG',NULL,'2020-08-14 17:09:58','2023-06-22 14:10:28',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9234',0),(9235,NULL,NULL,'743131','image/jpg',NULL,'3chambres-vente (12).JPG','3chambres-vente (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9235',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3chambres-vente (12).JPG',NULL,'2020-08-14 17:10:23','2023-06-22 14:10:28',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9235',0),(9236,NULL,NULL,'652736','image/jpg',NULL,'3chambres-vente (13).JPG','3chambres-vente (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9236',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3chambres-vente (13).JPG',NULL,'2020-08-14 17:10:54','2023-06-22 14:10:28',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9236',0),(9237,NULL,NULL,'933366','image/jpg',NULL,'3chambres-vente (14).JPG','3chambres-vente (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9237',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3chambres-vente (14).JPG',NULL,'2020-08-14 17:11:29','2023-06-22 14:10:28',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9237',0),(9238,NULL,NULL,'1002087','image/jpg',NULL,'3chambres-vente (15).JPG','3chambres-vente (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9238',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3chambres-vente (15).JPG',NULL,'2020-08-14 17:11:55','2023-06-22 14:10:28',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9238',0),(9239,NULL,NULL,'1001281','image/jpg',NULL,'3chambres-vente (16).JPG','3chambres-vente (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9239',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3chambres-vente (16).JPG',NULL,'2020-08-14 17:12:23','2023-06-22 14:10:28',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9239',0),(9240,NULL,NULL,'996934','image/jpg',NULL,'3chambres-vente (17).JPG','3chambres-vente (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9240',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3chambres-vente (17).JPG',NULL,'2020-08-14 17:13:09','2023-06-22 14:10:28',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9240',0),(9241,NULL,NULL,'946367','image/jpg',NULL,'3chambres-vente (18).jpg','3chambres-vente (18).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9241',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3chambres-vente (18).jpg',NULL,'2020-08-14 17:13:34','2023-06-22 14:10:28',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9241',0),(9242,NULL,NULL,'1096378','image/jpg',NULL,'3chambres-vente (19).jpg','3chambres-vente (19).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9242',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3chambres-vente (19).jpg',NULL,'2020-08-14 17:14:30','2023-06-22 14:10:28',NULL,1,0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 € - Essaouira - 9242',0),(9243,NULL,NULL,'950276','image/jpg',NULL,'Location-maison-vide (3).JPG','Location-maison-vide (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9243',NULL,'https://immobiliere-essaouira.comuploads/media/files/Location-maison-vide (3).JPG',NULL,'2020-08-14 18:00:25','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9243',0),(9244,NULL,NULL,'1692384','image/jpg',NULL,'Location-maison-vide (4).JPG','Location-maison-vide (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9244',NULL,'https://immobiliere-essaouira.comuploads/media/files/Location-maison-vide (4).JPG',NULL,'2020-08-14 18:00:50','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9244',0),(9245,NULL,NULL,'765620','image/jpg',NULL,'Location-maison-vide (5).JPG','Location-maison-vide (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9245',NULL,'https://immobiliere-essaouira.comuploads/media/files/Location-maison-vide (5).JPG',NULL,'2020-08-14 18:01:15','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9245',0),(9246,NULL,NULL,'693274','image/jpg',NULL,'Location-maison-vide (6).JPG','Location-maison-vide (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9246',NULL,'https://immobiliere-essaouira.comuploads/media/files/Location-maison-vide (6).JPG',NULL,'2020-08-14 18:01:39','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9246',0),(9247,NULL,NULL,'657676','image/jpg',NULL,'Location-maison-vide (7).JPG','Location-maison-vide (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9247',NULL,'https://immobiliere-essaouira.comuploads/media/files/Location-maison-vide (7).JPG',NULL,'2020-08-14 18:02:06','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9247',0),(9248,NULL,NULL,'533769','image/jpg',NULL,'Location-maison-vide (8).JPG','Location-maison-vide (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9248',NULL,'https://immobiliere-essaouira.comuploads/media/files/Location-maison-vide (8).JPG',NULL,'2020-08-14 18:02:30','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9248',0),(9249,NULL,NULL,'1165310','image/jpg',NULL,'Location-maison-vide (9).JPG','Location-maison-vide (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9249',NULL,'https://immobiliere-essaouira.comuploads/media/files/Location-maison-vide (9).JPG',NULL,'2020-08-14 18:03:16','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9249',0),(9250,NULL,NULL,'640355','image/jpg',NULL,'Location-maison-vide (10).JPG','Location-maison-vide (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9250',NULL,'https://immobiliere-essaouira.comuploads/media/files/Location-maison-vide (10).JPG',NULL,'2020-08-14 18:03:40','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9250',0),(9251,NULL,NULL,'1695992','image/jpg',NULL,'Location-maison-vide (1).JPG','Location-maison-vide (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9251',NULL,'https://immobiliere-essaouira.comuploads/media/files/Location-maison-vide (1).JPG',NULL,'2020-08-14 18:04:34','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9251',0),(9252,NULL,NULL,'1398927','image/jpg',NULL,'Location-maison-vide (2).JPG','Location-maison-vide (2).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'Location-maison-vide (2)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Location-maison-vide (2).JPG',NULL,'2020-08-14 18:05:02','2021-02-26 20:29:07',NULL,1,0,'Location-maison-vide (2)',0),(9253,NULL,NULL,'798228','image/jpg',NULL,'Location-maison-vide (11).JPG','Location-maison-vide (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9253',NULL,'https://immobiliere-essaouira.comuploads/media/files/Location-maison-vide (11).JPG',NULL,'2020-08-14 18:06:33','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9253',0),(9254,NULL,NULL,'1535360','image/jpg',NULL,'Location-maison-vide (19).JPG','Location-maison-vide (19).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9254',NULL,'https://immobiliere-essaouira.comuploads/media/files/Location-maison-vide (19).JPG',NULL,'2020-08-14 18:06:58','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9254',0),(9255,NULL,NULL,'715248','image/jpg',NULL,'Location-maison-vide (12).JPG','Location-maison-vide (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9255',NULL,'https://immobiliere-essaouira.comuploads/media/files/Location-maison-vide (12).JPG',NULL,'2020-08-14 18:07:23','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9255',0),(9256,NULL,NULL,'652595','image/jpg',NULL,'Location-maison-vide (13).JPG','Location-maison-vide (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9256',NULL,'https://immobiliere-essaouira.comuploads/media/files/Location-maison-vide (13).JPG',NULL,'2020-08-14 18:08:03','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9256',0),(9257,NULL,NULL,'683237','image/jpg',NULL,'Location-maison-vide (14).JPG','Location-maison-vide (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9257',NULL,'https://immobiliere-essaouira.comuploads/media/files/Location-maison-vide (14).JPG',NULL,'2020-08-14 18:08:29','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9257',0),(9258,NULL,NULL,'749280','image/jpg',NULL,'Location-maison-vide (15).JPG','Location-maison-vide (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9258',NULL,'https://immobiliere-essaouira.comuploads/media/files/Location-maison-vide (15).JPG',NULL,'2020-08-14 18:08:53','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9258',0),(9259,NULL,NULL,'741213','image/jpg',NULL,'Location-maison-vide (16).JPG','Location-maison-vide (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9259',NULL,'https://immobiliere-essaouira.comuploads/media/files/Location-maison-vide (16).JPG',NULL,'2020-08-14 18:09:18','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9259',0),(9260,NULL,NULL,'1216251','image/jpg',NULL,'Location-maison-vide (17).JPG','Location-maison-vide (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9260',NULL,'https://immobiliere-essaouira.comuploads/media/files/Location-maison-vide (17).JPG',NULL,'2020-08-14 18:10:13','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9260',0),(9261,NULL,NULL,'1815350','image/jpg',NULL,'Location-maison-vide (18).JPG','Location-maison-vide (18).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9261',NULL,'https://immobiliere-essaouira.comuploads/media/files/Location-maison-vide (18).JPG',NULL,'2020-08-14 18:10:58','2021-02-26 20:29:07',NULL,1,0,'Location - Maison de campagne - 150 m² - Campagne - 550 € - Essaouira - 9261',0),(9262,NULL,NULL,'529410','image/jpg',NULL,'appartement-vue-mer (6).JPG','appartement-vue-mer (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'appartement-vue-mer (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-vue-mer (6).JPG',NULL,'2020-08-14 18:51:17','2021-11-11 15:18:00',NULL,1,0,'appartement-vue-mer (6)',0),(9263,NULL,NULL,'603348','image/jpg',NULL,'appartement-vue-mer (5).JPG','appartement-vue-mer (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'appartement-vue-mer (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-vue-mer (5).JPG',NULL,'2020-08-14 18:51:41','2021-11-11 15:18:00',NULL,1,0,'appartement-vue-mer (5)',0),(9264,NULL,NULL,'577281','image/jpg',NULL,'appartement-vue-mer (7).JPG','appartement-vue-mer (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'appartement-vue-mer (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-vue-mer (7).JPG',NULL,'2020-08-14 18:52:32','2021-11-11 15:18:00',NULL,1,0,'appartement-vue-mer (7)',0),(9265,NULL,NULL,'644269','image/jpg',NULL,'appartement-vue-mer (8).JPG','appartement-vue-mer (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'appartement-vue-mer (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-vue-mer (8).JPG',NULL,'2020-08-14 18:52:58','2021-11-11 15:18:00',NULL,1,0,'appartement-vue-mer (8)',0),(9266,NULL,NULL,'487868','image/jpg',NULL,'appartement-vue-mer (9).JPG','appartement-vue-mer (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'appartement-vue-mer (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-vue-mer (9).JPG',NULL,'2020-08-14 18:53:44','2021-11-11 15:18:00',NULL,1,0,'appartement-vue-mer (9)',0),(9267,NULL,NULL,'587653','image/jpg',NULL,'appartement-vue-mer (10).JPG','appartement-vue-mer (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'appartement-vue-mer (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-vue-mer (10).JPG',NULL,'2020-08-14 18:54:10','2021-11-11 15:18:00',NULL,1,0,'appartement-vue-mer (10)',0),(9268,NULL,NULL,'529500','image/jpg',NULL,'appartement-vue-mer (1).JPG','appartement-vue-mer (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'appartement-vue-mer (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-vue-mer (1).JPG',NULL,'2020-08-14 18:54:45','2021-11-11 15:18:00',NULL,1,0,'appartement-vue-mer (1)',0),(9269,NULL,NULL,'565831','image/jpg',NULL,'appartement-vue-mer (2).JPG','appartement-vue-mer (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'appartement-vue-mer (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-vue-mer (2).JPG',NULL,'2020-08-14 18:55:19','2021-11-11 15:18:00',NULL,1,0,'appartement-vue-mer (2)',0),(9270,NULL,NULL,'529821','image/jpg',NULL,'appartement-vue-mer (3).JPG','appartement-vue-mer (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'appartement-vue-mer (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-vue-mer (3).JPG',NULL,'2020-08-14 18:56:02','2021-11-11 15:18:00',NULL,1,0,'appartement-vue-mer (3)',0),(9271,NULL,NULL,'459913','image/jpg',NULL,'appartement-vue-mer (4).JPG','appartement-vue-mer (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'appartement-vue-mer (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-vue-mer (4).JPG',NULL,'2020-08-14 18:57:18','2021-11-11 15:18:00',NULL,1,0,'appartement-vue-mer (4)',0),(9272,NULL,NULL,'615760','image/jpg',NULL,'appartement-vue-mer (11).JPG','appartement-vue-mer (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'appartement-vue-mer (11)',NULL,'https://immobiliere-essaouira.comuploads/media/files/appartement-vue-mer (11).JPG',NULL,'2020-08-14 19:04:29','2021-02-26 20:29:07',NULL,1,0,'appartement-vue-mer (11)',0),(9273,NULL,NULL,'610588','image/jpg',NULL,'appartement-vue-mer (12).JPG','appartement-vue-mer (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'appartement-vue-mer (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement-vue-mer (12).JPG',NULL,'2020-08-14 19:04:53','2021-11-11 15:18:00',NULL,1,0,'appartement-vue-mer (12)',0),(9274,NULL,NULL,'1152340','image/jpg',NULL,'vente_riad_5chambres (2).jpg','vente_riad_5chambres (2).jpg','3585,5377,2,width=\"3585\" height=\"5377\",8,3,image/jpeg',NULL,0,'vente_riad_5chambres (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_5chambres (2).jpg',NULL,'2020-08-17 03:20:16','2023-06-22 14:05:57',NULL,1,0,'vente_riad_5chambres (2)',0),(9275,NULL,NULL,'1334781','image/jpg',NULL,'vente_riad_5chambres (3).jpg','vente_riad_5chambres (3).jpg','5760,3840,2,width=\"5760\" height=\"3840\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9275',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_5chambres (3).jpg',NULL,'2020-08-17 03:20:45','2023-06-22 14:05:57',NULL,1,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9275',0),(9276,NULL,NULL,'1191252','image/jpg',NULL,'vente_riad_5chambres (5).jpg','vente_riad_5chambres (5).jpg','5760,3840,2,width=\"5760\" height=\"3840\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9276',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_5chambres (5).jpg',NULL,'2020-08-17 03:31:35','2023-06-22 14:05:57',NULL,1,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9276',0),(9277,NULL,NULL,'1437613','image/jpg',NULL,'vente_riad_5chambres (7).jpg','vente_riad_5chambres (7).jpg','5760,3840,2,width=\"5760\" height=\"3840\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9277',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_5chambres (7).jpg',NULL,'2020-08-17 03:32:08','2023-06-22 14:05:57',NULL,1,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9277',0),(9278,NULL,NULL,'1028417','image/jpg',NULL,'vente_riad_5chambres (10).jpg','vente_riad_5chambres (10).jpg','5571,3714,2,width=\"5571\" height=\"3714\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9278',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_5chambres (10).jpg',NULL,'2020-08-17 03:40:50','2023-06-22 14:05:57',NULL,1,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9278',0),(9279,NULL,NULL,'1393931','image/jpg',NULL,'vente_riad_5chambres (8).jpg','vente_riad_5chambres (8).jpg','5760,3840,2,width=\"5760\" height=\"3840\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9279',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_5chambres (8).jpg',NULL,'2020-08-17 03:41:21','2023-06-22 14:05:57',NULL,1,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9279',0),(9280,NULL,NULL,'1041418','image/jpg',NULL,'vente_riad_5chambres (14).jpg','vente_riad_5chambres (14).jpg','5760,3840,2,width=\"5760\" height=\"3840\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9280',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_5chambres (14).jpg',NULL,'2020-08-17 03:49:52','2023-06-22 14:05:57',NULL,1,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9280',0),(9281,NULL,NULL,'1242469','image/jpg',NULL,'vente_riad_5chambres (11).jpg','vente_riad_5chambres (11).jpg','5760,3840,2,width=\"5760\" height=\"3840\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9281',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_5chambres (11).jpg',NULL,'2020-08-17 03:50:24','2023-06-22 14:05:57',NULL,1,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9281',0),(9282,NULL,NULL,'1346762','image/jpg',NULL,'vente_riad_5chambres (16).jpg','vente_riad_5chambres (16).jpg','5760,3840,2,width=\"5760\" height=\"3840\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9282',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_5chambres (16).jpg',NULL,'2020-08-17 03:57:39','2023-06-22 14:05:57',NULL,1,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9282',0),(9283,NULL,NULL,'1258270','image/jpg',NULL,'vente_riad_5chambres (17).jpg','vente_riad_5chambres (17).jpg','5760,3840,2,width=\"5760\" height=\"3840\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9283',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_5chambres (17).jpg',NULL,'2020-08-17 03:58:59','2023-06-22 14:05:57',NULL,1,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9283',0),(9284,NULL,NULL,'1278836','image/jpg',NULL,'vente_riad_5chambres (19).jpg','vente_riad_5chambres (19).jpg','5760,3840,2,width=\"5760\" height=\"3840\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9284',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_5chambres (19).jpg',NULL,'2020-08-17 04:11:09','2023-06-22 14:05:57',NULL,1,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9284',0),(9285,NULL,NULL,'1255511','image/jpg',NULL,'vente_riad_5chambres (18).jpg','vente_riad_5chambres (18).jpg','5569,3713,2,width=\"5569\" height=\"3713\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9285',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_5chambres (18).jpg',NULL,'2020-08-17 04:11:41','2023-06-22 14:05:57',NULL,1,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9285',0),(9286,NULL,NULL,'1196962','image/jpg',NULL,'vente_riad_5chambres (22).jpg','vente_riad_5chambres (22).jpg','5529,3686,2,width=\"5529\" height=\"3686\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9286',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_5chambres (22).jpg',NULL,'2020-08-17 04:22:25','2023-06-22 14:05:57',NULL,1,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9286',0),(9287,NULL,NULL,'1453294','image/jpg',NULL,'vente_riad_5chambres (21).jpg','vente_riad_5chambres (21).jpg','5760,3840,2,width=\"5760\" height=\"3840\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9287',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_5chambres (21).jpg',NULL,'2020-08-17 04:24:03','2023-06-22 14:05:57',NULL,1,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9287',0),(9288,NULL,NULL,'1015734','image/jpg',NULL,'vente_riad_5chambres (29).jpg','vente_riad_5chambres (29).jpg','5760,3840,2,width=\"5760\" height=\"3840\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9288',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_5chambres (29).jpg',NULL,'2020-08-17 08:54:50','2023-06-22 14:05:57',NULL,1,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9288',0),(9289,NULL,NULL,'1194815','image/jpg',NULL,'vente_riad_5chambres (26).jpg','vente_riad_5chambres (26).jpg','5760,3840,2,width=\"5760\" height=\"3840\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9289',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_5chambres (26).jpg',NULL,'2020-08-17 08:55:22','2023-06-22 14:05:57',NULL,1,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9289',0),(9290,NULL,NULL,'1690198','image/jpg',NULL,'vente_riad_5chambres (30).jpg','vente_riad_5chambres (30).jpg','5760,3840,2,width=\"5760\" height=\"3840\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9290',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_5chambres (30).jpg',NULL,'2020-08-17 08:58:32','2023-06-22 14:05:57',NULL,1,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9290',0),(9291,NULL,NULL,'1202236','image/jpg',NULL,'vente_riad_5chambres (32).jpg','vente_riad_5chambres (32).jpg','5760,3840,2,width=\"5760\" height=\"3840\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9291',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_5chambres (32).jpg',NULL,'2020-08-17 08:59:05','2023-06-22 14:05:57',NULL,1,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9291',0),(9292,NULL,NULL,'1393662','image/jpg',NULL,'vente_riad_5chambres (33).jpg','vente_riad_5chambres (33).jpg','5760,3840,2,width=\"5760\" height=\"3840\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9292',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_5chambres (33).jpg',NULL,'2020-08-17 09:02:32','2023-06-22 14:05:57',NULL,1,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9292',0),(9293,NULL,NULL,'1059995','image/jpg',NULL,'vente_riad_5chambres (36).jpg','vente_riad_5chambres (36).jpg','5760,3840,2,width=\"5760\" height=\"3840\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9293',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_5chambres (36).jpg',NULL,'2020-08-17 09:03:05','2023-06-22 14:05:57',NULL,1,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9293',0),(9294,NULL,NULL,'1995955','image/jpg',NULL,'vente_riad_5chambres (37).jpg','vente_riad_5chambres (37).jpg','5760,3840,2,width=\"5760\" height=\"3840\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9294',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_5chambres (37).jpg',NULL,'2020-08-17 09:06:46','2023-06-22 14:05:57',NULL,1,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9294',0),(9295,NULL,NULL,'1105153','image/jpg',NULL,'vente_riad_5chambres (38).jpg','vente_riad_5chambres (38).jpg','5760,3840,2,width=\"5760\" height=\"3840\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9295',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_5chambres (38).jpg',NULL,'2020-08-17 09:07:20','2023-06-22 14:05:57',NULL,1,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9295',0),(9296,NULL,NULL,'1537692','image/jpg',NULL,'vente_riad_5chambres (39).jpg','vente_riad_5chambres (39).jpg','5760,3840,2,width=\"5760\" height=\"3840\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9296',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_5chambres (39).jpg',NULL,'2020-08-17 09:10:21','2023-06-22 14:05:57',NULL,1,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9296',0),(9297,NULL,NULL,'1178627','image/jpg',NULL,'vente_riad_5chambres (40).jpg','vente_riad_5chambres (40).jpg','5760,3840,2,width=\"5760\" height=\"3840\",8,3,image/jpeg',NULL,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9297',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_5chambres (40).jpg',NULL,'2020-08-17 09:10:54','2023-06-22 14:05:57',NULL,1,0,'Vente - Riad - Médina - 397 m² - 299000 € - Essaouira - 9297',0),(9302,NULL,NULL,NULL,'video/youtube',NULL,NULL,NULL,NULL,NULL,0,'',NULL,'https://www.youtube.com/watch?v=6m79ozJEcNk',NULL,'2020-08-21 12:08:04','2021-02-26 20:29:07',NULL,1,0,'',0),(9303,NULL,NULL,NULL,'video/youtube',NULL,NULL,NULL,NULL,NULL,0,'',NULL,'https://www.youtube.com/watch?v=y3eH0R6qPn8',NULL,'2020-08-22 15:12:45','2024-05-15 13:17:17',NULL,1,0,'',0),(9319,NULL,NULL,'911292','image/jpg',NULL,'Appterrassevue (5).JPG','Appterrassevue (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9319',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appterrassevue (5).JPG',NULL,'2020-08-26 11:59:21','2023-06-21 16:07:09',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9319',0),(9320,NULL,NULL,'1158472','image/jpg',NULL,'Appterrassevue (6).JPG','Appterrassevue (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9320',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appterrassevue (6).JPG',NULL,'2020-08-26 11:59:44','2023-06-21 16:07:09',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9320',0),(9321,NULL,NULL,'861784','image/jpg',NULL,'Appterrassevue (8).JPG','Appterrassevue (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9321',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appterrassevue (8).JPG',NULL,'2020-08-26 12:00:48','2023-06-21 16:07:09',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9321',0),(9322,NULL,NULL,'812121','image/jpg',NULL,'Appterrassevue (7).JPG','Appterrassevue (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9322',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appterrassevue (7).JPG',NULL,'2020-08-26 12:01:11','2023-06-21 16:07:09',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9322',0),(9323,NULL,NULL,'796524','image/jpg',NULL,'Appterrassevue (9).JPG','Appterrassevue (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9323',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appterrassevue (9).JPG',NULL,'2020-08-26 12:02:06','2023-06-21 16:07:09',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9323',0),(9324,NULL,NULL,'693386','image/jpg',NULL,'Appterrassevue (10).JPG','Appterrassevue (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9324',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appterrassevue (10).JPG',NULL,'2020-08-26 12:02:28','2023-06-21 16:07:09',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9324',0),(9325,NULL,NULL,'669824','image/jpg',NULL,'Appterrassevue (1).JPG','Appterrassevue (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9325',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appterrassevue (1).JPG',NULL,'2020-08-26 12:02:52','2023-06-21 16:07:09',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9325',0),(9326,NULL,NULL,'947003','image/jpg',NULL,'Appterrassevue (2).JPG','Appterrassevue (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9326',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appterrassevue (2).JPG',NULL,'2020-08-26 12:03:14','2023-06-21 16:07:09',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9326',0),(9327,NULL,NULL,'834185','image/jpg',NULL,'Appterrassevue (3).JPG','Appterrassevue (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9327',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appterrassevue (3).JPG',NULL,'2020-08-26 12:03:35','2023-06-21 16:07:09',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9327',0),(9328,NULL,NULL,'795512','image/jpg',NULL,'Appterrassevue (4).JPG','Appterrassevue (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9328',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appterrassevue (4).JPG',NULL,'2020-08-26 12:03:57','2023-06-21 16:07:09',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9328',0),(9329,NULL,NULL,'704320','image/jpg',NULL,'Appterrassevue (12).JPG','Appterrassevue (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9329',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appterrassevue (12).JPG',NULL,'2020-08-26 12:07:04','2023-06-21 16:07:09',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9329',0),(9330,NULL,NULL,'905455','image/jpg',NULL,'Appterrassevue (13).JPG','Appterrassevue (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9330',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appterrassevue (13).JPG',NULL,'2020-08-26 12:07:26','2023-06-21 16:07:09',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9330',0),(9331,NULL,NULL,'822348','image/jpg',NULL,'Appterrassevue (14).JPG','Appterrassevue (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9331',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appterrassevue (14).JPG',NULL,'2020-08-26 12:07:47','2023-06-21 16:07:09',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9331',0),(9332,NULL,NULL,'835316','image/jpg',NULL,'Appterrassevue (15).JPG','Appterrassevue (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9332',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appterrassevue (15).JPG',NULL,'2020-08-26 12:08:09','2023-06-21 16:07:09',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9332',0),(9333,NULL,NULL,'912294','image/jpg',NULL,'Appterrassevue (16).JPG','Appterrassevue (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9333',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appterrassevue (16).JPG',NULL,'2020-08-26 12:08:34','2023-06-21 16:07:09',NULL,1,0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 € - Essaouira - 9333',0),(9334,NULL,NULL,'814372','image/jpg',NULL,'Appterrassevue (17).JPG','Appterrassevue (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appterrassevue (17)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Appterrassevue (17).JPG',NULL,'2020-08-26 12:08:59','2021-02-26 20:29:07',NULL,1,0,'Appterrassevue (17)',0),(9335,NULL,NULL,'1046217','image/jpg',NULL,'Appterrassevue (18).JPG','Appterrassevue (18).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appterrassevue (18)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Appterrassevue (18).JPG',NULL,'2020-08-26 12:09:26','2021-02-26 20:29:07',NULL,1,0,'Appterrassevue (18)',0),(9336,NULL,NULL,'775325','image/jpg',NULL,'Appterrassevue (11).JPG','Appterrassevue (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appterrassevue (11)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Appterrassevue (11).JPG',NULL,'2020-08-26 12:09:49','2021-02-26 20:29:07',NULL,1,0,'Appterrassevue (11)',0),(9337,NULL,NULL,NULL,'video/youtube',NULL,NULL,NULL,NULL,NULL,0,'',NULL,'https://www.youtube.com/watch?v=sNp0BhNX5Q4',NULL,'2020-08-26 16:18:40','2021-02-26 20:29:07',NULL,1,0,'',0),(9338,6,6,'758354','image/jpg',NULL,'DSC_0478.JPG','DSC_0478.JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'vente app vertical',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/DSC_0478.JPG',NULL,'2020-08-30 23:23:47','2021-04-07 17:29:32',NULL,1,0,'vente app vertical',0),(9339,6,6,'1152340','image/jpg',NULL,'FW4A9877.jpg','FW4A9877.jpg','3585,5377,2,width=\"3585\" height=\"5377\",8,3,image/jpeg',NULL,0,'riad vente',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/FW4A9877.jpg',NULL,'2020-08-31 11:53:05','2022-03-13 14:42:39',NULL,1,0,'riad vente',0),(9352,NULL,NULL,'496493','image/jpg',NULL,'appartment_2-balcons (14).JPG','appartment_2-balcons (14).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'appartment_2-balcons (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartment_2-balcons (14).JPG',NULL,'2020-09-15 19:13:08','2023-09-05 10:38:58',NULL,1,0,'appartment_2-balcons (14)',0),(9354,NULL,NULL,'495444','image/jpg',NULL,'appartment_2-balcons (4).JPG','appartment_2-balcons (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9354',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartment_2-balcons (4).JPG',NULL,'2020-09-17 12:19:25','2023-09-05 10:38:58',NULL,1,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9354',0),(9355,NULL,NULL,'773030','image/jpg',NULL,'appartment_2-balcons (5).JPG','appartment_2-balcons (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9355',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartment_2-balcons (5).JPG',NULL,'2020-09-17 12:19:47','2023-09-05 10:38:58',NULL,1,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9355',0),(9356,NULL,NULL,'637062','image/jpg',NULL,'appartment_2-balcons (6).JPG','appartment_2-balcons (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9356',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartment_2-balcons (6).JPG',NULL,'2020-09-17 12:20:16','2023-09-05 10:38:58',NULL,1,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9356',0),(9357,NULL,NULL,'829388','image/jpg',NULL,'appartment_2-balcons (7).JPG','appartment_2-balcons (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9357',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartment_2-balcons (7).JPG',NULL,'2020-09-17 12:20:39','2023-09-05 10:38:58',NULL,1,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9357',0),(9358,NULL,NULL,'885303','image/jpg',NULL,'appartment_2-balcons (8).JPG','appartment_2-balcons (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9358',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartment_2-balcons (8).JPG',NULL,'2020-09-17 12:21:01','2023-09-05 10:38:58',NULL,1,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9358',0),(9359,NULL,NULL,'803640','image/jpg',NULL,'appartment_2-balcons (9).JPG','appartment_2-balcons (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9359',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartment_2-balcons (9).JPG',NULL,'2020-09-17 12:21:23','2023-09-05 10:38:58',NULL,1,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9359',0),(9360,NULL,NULL,'718827','image/jpg',NULL,'appartment_2-balcons (10).JPG','appartment_2-balcons (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9360',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartment_2-balcons (10).JPG',NULL,'2020-09-17 12:21:45','2023-09-05 10:38:58',NULL,1,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9360',0),(9361,NULL,NULL,'742670','image/jpg',NULL,'appartment_2-balcons (1).JPG','appartment_2-balcons (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9361',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartment_2-balcons (1).JPG',NULL,'2020-09-17 12:22:07','2023-09-05 10:38:58',NULL,1,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9361',0),(9362,NULL,NULL,'709307','image/jpg',NULL,'appartment_2-balcons (2).JPG','appartment_2-balcons (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9362',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartment_2-balcons (2).JPG',NULL,'2020-09-17 12:22:29','2023-09-05 10:38:58',NULL,1,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9362',0),(9363,NULL,NULL,'653476','image/jpg',NULL,'appartment_2-balcons (3).JPG','appartment_2-balcons (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9363',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartment_2-balcons (3).JPG',NULL,'2020-09-17 12:22:50','2023-09-05 10:38:58',NULL,1,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9363',0),(9364,NULL,NULL,'915290','image/jpg',NULL,'appartment_2-balcons (12).JPG','appartment_2-balcons (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9364',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartment_2-balcons (12).JPG',NULL,'2020-09-17 12:32:44','2023-09-05 10:38:58',NULL,1,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9364',0),(9365,NULL,NULL,'674753','image/jpg',NULL,'appartment_2-balcons (13).JPG','appartment_2-balcons (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9365',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartment_2-balcons (13).JPG',NULL,'2020-09-17 12:33:07','2023-09-05 10:38:58',NULL,1,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9365',0),(9366,NULL,NULL,'615407','image/jpg',NULL,'appartment_2-balcons (11).JPG','appartment_2-balcons (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9366',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/appartment_2-balcons (11).JPG',NULL,'2020-09-17 12:33:43','2023-09-05 10:38:58',NULL,1,0,'Location - Appartement - 80 m² - Nouvelle-Ville - 500 € - Essaouira - 9366',0),(9383,NULL,9,'761470','image/jpg',NULL,'Appartement Errasiffi (8).JPG','Appartement Errasiffi (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 320 € - Essaouira - 9383',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Errasiffi (8).JPG',NULL,'2020-09-24 17:00:12','2024-03-29 13:44:32',NULL,1,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 320 € - Essaouira - 9383',0),(9384,NULL,9,'775721','image/jpg',NULL,'Appartement Errasiffi (9).JPG','Appartement Errasiffi (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 320 € - Essaouira - 9384',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Errasiffi (9).JPG',NULL,'2020-09-24 17:00:34','2024-03-29 13:44:32',NULL,1,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 320 € - Essaouira - 9384',0),(9385,NULL,9,'783481','image/jpg',NULL,'Appartement Errasiffi (10).JPG','Appartement Errasiffi (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 320 € - Essaouira - 9385',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Errasiffi (10).JPG',NULL,'2020-09-24 17:00:56','2024-03-29 13:44:32',NULL,1,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 320 € - Essaouira - 9385',0),(9386,NULL,9,'614745','image/jpg',NULL,'Appartement Errasiffi (1).JPG','Appartement Errasiffi (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 320 € - Essaouira - 9386',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Errasiffi (1).JPG',NULL,'2020-09-24 17:01:19','2024-03-29 13:44:32',NULL,1,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 320 € - Essaouira - 9386',0),(9387,NULL,9,'717673','image/jpg',NULL,'Appartement Errasiffi (2).JPG','Appartement Errasiffi (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 320 € - Essaouira - 9387',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Errasiffi (2).JPG',NULL,'2020-09-24 17:01:58','2024-03-29 13:44:32',NULL,1,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 320 € - Essaouira - 9387',0),(9388,NULL,9,'792488','image/jpg',NULL,'Appartement Errasiffi (3).JPG','Appartement Errasiffi (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 320 € - Essaouira - 9388',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Errasiffi (3).JPG',NULL,'2020-09-24 17:02:20','2024-03-29 13:44:32',NULL,1,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 320 € - Essaouira - 9388',0),(9389,NULL,9,'768937','image/jpg',NULL,'Appartement Errasiffi (4).JPG','Appartement Errasiffi (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 320 € - Essaouira - 9389',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Errasiffi (4).JPG',NULL,'2020-09-24 17:02:44','2024-03-29 13:44:32',NULL,1,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 320 € - Essaouira - 9389',0),(9390,NULL,9,'681611','image/jpg',NULL,'Appartement Errasiffi (5).JPG','Appartement Errasiffi (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 320 € - Essaouira - 9390',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Errasiffi (5).JPG',NULL,'2020-09-24 17:03:09','2024-03-29 13:44:32',NULL,1,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 320 € - Essaouira - 9390',0),(9391,NULL,9,'746952','image/jpg',NULL,'Appartement Errasiffi (6).JPG','Appartement Errasiffi (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 320 € - Essaouira - 9391',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Errasiffi (6).JPG',NULL,'2020-09-24 17:03:37','2024-03-29 13:44:32',NULL,1,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 320 € - Essaouira - 9391',0),(9392,NULL,9,'697709','image/jpg',NULL,'Appartement Errasiffi (7).JPG','Appartement Errasiffi (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 320 € - Essaouira - 9392',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Errasiffi (7).JPG',NULL,'2020-09-24 17:04:08','2024-03-29 13:44:32',NULL,1,0,'Location - Appartement - 71 m² - Nouvelle-Ville - 320 € - Essaouira - 9392',0),(9393,9,9,'672379','image/jpg',NULL,'Appartement Errasiffi (11).JPG','Appartement Errasiffi (11).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'Appartement-proche-mer-2chambres(11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Errasiffi (11).JPG',NULL,'2020-09-24 17:14:17','2024-03-29 13:44:32',NULL,1,0,'Appartement-proche-mer-2chambres(11)',0),(9416,NULL,NULL,'605415','image/jpg',NULL,'Villa-5ch (11).JPG','Villa-5ch (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9416',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-5ch (11).JPG',NULL,'2020-09-24 18:31:34','2024-05-22 19:43:57',NULL,1,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9416',0),(9417,NULL,NULL,'806948','image/jpg',NULL,'Villa-5ch (17).JPG','Villa-5ch (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9417',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-5ch (17).JPG',NULL,'2020-09-24 18:32:24','2024-05-22 19:43:57',NULL,1,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9417',0),(9418,NULL,NULL,'592506','image/jpg',NULL,'Villa-5ch (13).JPG','Villa-5ch (13).JPG','4132,2840,2,width=\"4132\" height=\"2840\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9418',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-5ch (13).JPG',NULL,'2020-09-24 18:33:11','2024-05-22 19:43:57',NULL,1,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9418',0),(9419,NULL,NULL,'681853','image/jpg',NULL,'Villa-5ch (15).JPG','Villa-5ch (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9419',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-5ch (15).JPG',NULL,'2020-09-24 18:33:49','2024-05-22 19:43:57',NULL,1,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9419',0),(9420,NULL,NULL,'834030','image/jpg',NULL,'Villa-5ch (1).JPG','Villa-5ch (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9420',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-5ch (1).JPG',NULL,'2020-09-24 18:34:34','2024-05-22 19:43:57',NULL,1,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9420',0),(9421,NULL,NULL,'844234','image/jpg',NULL,'Villa-5ch (2).JPG','Villa-5ch (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9421',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-5ch (2).JPG',NULL,'2020-09-24 18:35:23','2024-05-22 19:43:57',NULL,1,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9421',0),(9422,NULL,NULL,'586629','image/jpg',NULL,'Villa-5ch (3).JPG','Villa-5ch (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9422',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-5ch (3).JPG',NULL,'2020-09-24 18:36:09','2024-05-22 19:43:57',NULL,1,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9422',0),(9423,NULL,NULL,'735172','image/jpg',NULL,'Villa-5ch (4).JPG','Villa-5ch (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9423',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-5ch (4).JPG',NULL,'2020-09-24 18:36:58','2024-05-22 19:43:57',NULL,1,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9423',0),(9424,NULL,NULL,'682646','image/jpg',NULL,'Villa-5ch (5).JPG','Villa-5ch (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9424',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-5ch (5).JPG',NULL,'2020-09-24 18:37:42','2024-05-22 19:43:57',NULL,1,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9424',0),(9425,NULL,NULL,'779204','image/jpg',NULL,'Villa-5ch (6).JPG','Villa-5ch (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9425',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-5ch (6).JPG',NULL,'2020-09-24 18:38:27','2024-05-22 19:43:57',NULL,1,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9425',0),(9426,NULL,NULL,'591728','image/jpg',NULL,'Villa-5ch (7).JPG','Villa-5ch (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9426',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-5ch (7).JPG',NULL,'2020-09-24 18:42:04','2024-05-22 19:43:57',NULL,1,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9426',0),(9427,NULL,NULL,'620873','image/jpg',NULL,'Villa-5ch (12).JPG','Villa-5ch (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9427',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-5ch (12).JPG',NULL,'2020-09-24 18:42:49','2024-05-22 19:43:57',NULL,1,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9427',0),(9428,NULL,NULL,'1026304','image/jpg',NULL,'Villa-5ch (8).JPG','Villa-5ch (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9428',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-5ch (8).JPG',NULL,'2020-09-24 18:43:33','2024-05-22 19:43:57',NULL,1,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9428',0),(9429,NULL,NULL,'581356','image/jpg',NULL,'Villa-5ch (9).JPG','Villa-5ch (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9429',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-5ch (9).JPG',NULL,'2020-09-24 18:44:17','2024-05-22 19:43:57',NULL,1,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9429',0),(9430,NULL,NULL,'693923','image/jpg',NULL,'Villa-5ch (10).JPG','Villa-5ch (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9430',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-5ch (10).JPG',NULL,'2020-09-24 18:45:08','2024-05-22 19:43:57',NULL,1,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9430',0),(9431,NULL,NULL,'605415','image/jpg',NULL,'Villa-5ch (11).JPG','Villa-5ch (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9431',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-5ch (11).JPG',NULL,'2020-09-24 18:45:49','2024-05-22 19:43:57',NULL,1,0,'Location - Villa golf - 400 m² - Mogador - 3000 € - Essaouira - 9431',0),(9432,NULL,NULL,'3390583','image/jpg',NULL,'VE (2).png','VE (2).png','1920,1080,3,width=\"1920\" height=\"1080\",8,image/png',NULL,0,'VE (2)',NULL,'https://immobiliere-essaouira.comuploads/media/files/VE (2).png',NULL,'2020-10-01 13:20:38','2021-02-26 20:29:07',NULL,1,0,'VE (2)',0),(9433,NULL,NULL,'3492086','image/jpg',NULL,'VE (1).png','VE (1).png','1920,1080,3,width=\"1920\" height=\"1080\",8,image/png',NULL,0,'VE (1)',NULL,'https://immobiliere-essaouira.comuploads/media/files/VE (1).png',NULL,'2020-10-01 13:20:57','2021-02-26 20:29:07',NULL,1,0,'VE (1)',0),(9434,NULL,NULL,'2715438','image/jpg',NULL,'VE (4).png','VE (4).png','1920,1080,3,width=\"1920\" height=\"1080\",8,image/png',NULL,0,'VE (4)',NULL,'https://immobiliere-essaouira.comuploads/media/files/VE (4).png',NULL,'2020-10-01 13:22:12','2021-02-26 20:29:07',NULL,1,0,'VE (4)',0),(9435,NULL,NULL,'4384964','image/jpg',NULL,'VE (3).png','VE (3).png','1920,1080,3,width=\"1920\" height=\"1080\",8,image/png',NULL,0,'VE (3)',NULL,'https://immobiliere-essaouira.comuploads/media/files/VE (3).png',NULL,'2020-10-01 13:22:30','2021-02-26 20:29:07',NULL,1,0,'VE (3)',0),(9436,NULL,NULL,'675530','image/jpg',NULL,'riadprochebabMrak (1).JPG','riadprochebabMrak (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (1).JPG',NULL,'2020-10-09 12:14:07','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (1)',0),(9437,NULL,NULL,'784821','image/jpg',NULL,'riadprochebabMrak (2).JPG','riadprochebabMrak (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (2).JPG',NULL,'2020-10-09 12:14:29','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (2)',0),(9438,NULL,NULL,'742729','image/jpg',NULL,'riadprochebabMrak (3).JPG','riadprochebabMrak (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (3).JPG',NULL,'2020-10-09 12:14:51','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (3)',0),(9439,NULL,NULL,'811873','image/jpg',NULL,'riadprochebabMrak (4).JPG','riadprochebabMrak (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (4).JPG',NULL,'2020-10-09 12:15:12','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (4)',0),(9440,NULL,NULL,'688010','image/jpg',NULL,'riadprochebabMrak (5).JPG','riadprochebabMrak (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (5).JPG',NULL,'2020-10-09 12:15:34','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (5)',0),(9441,NULL,NULL,'623684','image/jpg',NULL,'riadprochebabMrak (6).JPG','riadprochebabMrak (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (6).JPG',NULL,'2020-10-09 12:16:01','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (6)',0),(9442,NULL,NULL,'778747','image/jpg',NULL,'riadprochebabMrak (7).JPG','riadprochebabMrak (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (7).JPG',NULL,'2020-10-09 12:16:23','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (7)',0),(9443,NULL,NULL,'693846','image/jpg',NULL,'riadprochebabMrak (8).JPG','riadprochebabMrak (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (8).JPG',NULL,'2020-10-09 12:16:45','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (8)',0),(9444,NULL,NULL,'647439','image/jpg',NULL,'riadprochebabMrak (9).JPG','riadprochebabMrak (9).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (9)',NULL,'https://immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (9).JPG',NULL,'2020-10-09 12:17:07','2021-02-26 20:29:07',NULL,1,0,'riadprochebabMrak (9)',0),(9445,NULL,NULL,'856578','image/jpg',NULL,'riadprochebabMrak (10).JPG','riadprochebabMrak (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (10).JPG',NULL,'2020-10-09 12:17:29','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (10)',0),(9446,NULL,NULL,'590417','image/jpg',NULL,'riadprochebabMrak (15).JPG','riadprochebabMrak (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (15).JPG',NULL,'2020-10-12 11:38:28','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (15)',0),(9447,NULL,NULL,'1014050','image/jpg',NULL,'riadprochebabMrak (14).JPG','riadprochebabMrak (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (14).JPG',NULL,'2020-10-12 11:38:50','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (14)',0),(9448,NULL,NULL,'793518','image/jpg',NULL,'riadprochebabMrak (16).JPG','riadprochebabMrak (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (16).JPG',NULL,'2020-10-12 11:39:12','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (16)',0),(9449,NULL,NULL,'694715','image/jpg',NULL,'riadprochebabMrak (17).JPG','riadprochebabMrak (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (17).JPG',NULL,'2020-10-12 11:39:48','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (17)',0),(9450,NULL,NULL,'788138','image/jpg',NULL,'riadprochebabMrak (18).JPG','riadprochebabMrak (18).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (18).JPG',NULL,'2020-10-12 11:40:11','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (18)',0),(9451,NULL,NULL,'697086','image/jpg',NULL,'riadprochebabMrak (19).JPG','riadprochebabMrak (19).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (19).JPG',NULL,'2020-10-12 11:40:32','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (19)',0),(9452,NULL,NULL,'549799','image/jpg',NULL,'riadprochebabMrak (20).JPG','riadprochebabMrak (20).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (20).JPG',NULL,'2020-10-12 11:41:02','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (20)',0),(9453,NULL,NULL,'905668','image/jpg',NULL,'riadprochebabMrak (11).JPG','riadprochebabMrak (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (11).JPG',NULL,'2020-10-12 11:41:25','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (11)',0),(9454,NULL,NULL,'670235','image/jpg',NULL,'riadprochebabMrak (12).JPG','riadprochebabMrak (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (12).JPG',NULL,'2020-10-12 11:41:54','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (12)',0),(9455,NULL,NULL,'759169','image/jpg',NULL,'riadprochebabMrak (13).JPG','riadprochebabMrak (13).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (13).JPG',NULL,'2020-10-12 11:42:16','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (13)',0),(9456,NULL,NULL,'847124','image/jpg',NULL,'riadprochebabMrak (22).JPG','riadprochebabMrak (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (22).JPG',NULL,'2020-10-12 11:44:11','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (22)',0),(9457,NULL,NULL,'911051','image/jpg',NULL,'riadprochebabMrak (21).JPG','riadprochebabMrak (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (21).JPG',NULL,'2020-10-12 11:44:32','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (21)',0),(9458,NULL,NULL,'947098','image/jpg',NULL,'riadprochebabMrak (23).JPG','riadprochebabMrak (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (23).JPG',NULL,'2020-10-12 11:45:02','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (23)',0),(9459,NULL,NULL,'883433','image/jpg',NULL,'riadprochebabMrak (24).JPG','riadprochebabMrak (24).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (24)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (24).JPG',NULL,'2020-10-12 11:45:24','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (24)',0),(9460,NULL,NULL,'441395','image/jpg',NULL,'riadprochebabMrak (26).JPG','riadprochebabMrak (26).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (26)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (26).JPG',NULL,'2020-10-12 11:46:30','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (26)',0),(9461,NULL,NULL,'866838','image/jpg',NULL,'riadprochebabMrak (25).JPG','riadprochebabMrak (25).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (25)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (25).JPG',NULL,'2020-10-12 11:46:52','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (25)',0),(9462,NULL,NULL,'486755','image/jpg',NULL,'riadprochebabMrak (27).JPG','riadprochebabMrak (27).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (27)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (27).JPG',NULL,'2020-10-12 11:47:50','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (27)',0),(9463,NULL,NULL,'734644','image/jpg',NULL,'riadprochebabMrak (28).JPG','riadprochebabMrak (28).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (28)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (28).JPG',NULL,'2020-10-12 11:48:12','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (28)',0),(9464,NULL,NULL,'490634','image/jpg',NULL,'riadprochebabMrak (29).JPG','riadprochebabMrak (29).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (29)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (29).JPG',NULL,'2020-10-12 11:48:39','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (29)',0),(9465,NULL,NULL,'810505','image/jpg',NULL,'riadprochebabMrak (30).JPG','riadprochebabMrak (30).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'riadprochebabMrak (30)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riadprochebabMrak (30).JPG',NULL,'2020-10-12 11:49:05','2021-04-06 16:58:43',NULL,1,0,'riadprochebabMrak (30)',0),(9476,NULL,NULL,'3700611','image/jpg',NULL,'Villa-Golf-Essaouira (1).JPG','Villa-Golf-Essaouira (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa-Golf-Essaouira (1)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Villa-Golf-Essaouira (1).JPG',NULL,'2020-10-19 11:44:19','2021-02-26 20:29:07',NULL,1,0,'Villa-Golf-Essaouira (1)',0),(9478,NULL,NULL,'1282784','image/jpg',NULL,'Villa-Golf-Essaouira (3).JPG','Villa-Golf-Essaouira (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa-Golf-Essaouira (3)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Villa-Golf-Essaouira (3).JPG',NULL,'2020-10-19 11:48:45','2021-02-26 20:29:07',NULL,1,0,'Villa-Golf-Essaouira (3)',0),(9480,NULL,NULL,'1079885','image/jpg',NULL,'Villa-Golf-Essaouira (5).JPG','Villa-Golf-Essaouira (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa-Golf-Essaouira (5)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Villa-Golf-Essaouira (5).JPG',NULL,'2020-10-19 11:49:48','2021-02-26 20:29:07',NULL,1,0,'Villa-Golf-Essaouira (5)',0),(9481,NULL,NULL,'1096428','image/jpg',NULL,'Villa-Golf-Essaouira (11).JPG','Villa-Golf-Essaouira (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa-Golf-Essaouira (11)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Villa-Golf-Essaouira (11).JPG',NULL,'2020-10-19 12:15:49','2021-02-26 20:29:07',NULL,1,0,'Villa-Golf-Essaouira (11)',0),(9482,NULL,NULL,'789852','image/jpg',NULL,'Villa-Golf-Essaouira (13).JPG','Villa-Golf-Essaouira (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa-Golf-Essaouira (13)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Villa-Golf-Essaouira (13).JPG',NULL,'2020-10-19 12:17:06','2021-02-26 20:29:07',NULL,1,0,'Villa-Golf-Essaouira (13)',0),(9483,NULL,NULL,'760278','image/jpg',NULL,'Villa-Golf-Essaouira (17).JPG','Villa-Golf-Essaouira (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa-Golf-Essaouira (17)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Villa-Golf-Essaouira (17).JPG',NULL,'2020-10-19 12:17:29','2021-02-26 20:29:07',NULL,1,0,'Villa-Golf-Essaouira (17)',0),(9484,NULL,NULL,'705263','image/jpg',NULL,'Villa-Golf-Essaouira (19).JPG','Villa-Golf-Essaouira (19).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa-Golf-Essaouira (19)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Villa-Golf-Essaouira (19).JPG',NULL,'2020-10-19 12:18:15','2021-02-26 20:29:07',NULL,1,0,'Villa-Golf-Essaouira (19)',0),(9485,NULL,NULL,'565116','image/jpg',NULL,'Villa-Golf-Essaouira (20).JPG','Villa-Golf-Essaouira (20).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa-Golf-Essaouira (20)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Villa-Golf-Essaouira (20).JPG',NULL,'2020-10-19 12:19:09','2021-02-26 20:29:07',NULL,1,0,'Villa-Golf-Essaouira (20)',0),(9486,NULL,NULL,'506576','image/jpg',NULL,'Villa-Golf-Essaouira (21).JPG','Villa-Golf-Essaouira (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa-Golf-Essaouira (21)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Villa-Golf-Essaouira (21).JPG',NULL,'2020-10-19 12:19:35','2021-02-26 20:29:07',NULL,1,0,'Villa-Golf-Essaouira (21)',0),(9487,NULL,NULL,'1445076','image/jpg',NULL,'Villa-Golf-Essaouira (23).JPG','Villa-Golf-Essaouira (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa-Golf-Essaouira (23)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Villa-Golf-Essaouira (23).JPG',NULL,'2020-10-19 12:20:38','2021-02-26 20:29:07',NULL,1,0,'Villa-Golf-Essaouira (23)',0),(9488,NULL,NULL,'889260','image/jpg',NULL,'Villa-Golf-Essaouira (24).JPG','Villa-Golf-Essaouira (24).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa-Golf-Essaouira (24)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Villa-Golf-Essaouira (24).JPG',NULL,'2020-10-19 12:21:01','2021-02-26 20:29:07',NULL,1,0,'Villa-Golf-Essaouira (24)',0),(9489,NULL,NULL,'469411','image/jpg',NULL,'Villa-Golf-Essaouira (25).JPG','Villa-Golf-Essaouira (25).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa-Golf-Essaouira (25)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Villa-Golf-Essaouira (25).JPG',NULL,'2020-10-19 12:28:00','2021-02-26 20:29:07',NULL,1,0,'Villa-Golf-Essaouira (25)',0),(9490,NULL,NULL,'689633','image/jpg',NULL,'Villa-Golf-Essaouira (26).JPG','Villa-Golf-Essaouira (26).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa-Golf-Essaouira (26)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Villa-Golf-Essaouira (26).JPG',NULL,'2020-10-19 12:28:24','2021-02-26 20:29:07',NULL,1,0,'Villa-Golf-Essaouira (26)',0),(9491,NULL,NULL,'653917','image/jpg',NULL,'Villa-Golf-Essaouira (33).JPG','Villa-Golf-Essaouira (33).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa-Golf-Essaouira (33)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Villa-Golf-Essaouira (33).JPG',NULL,'2020-10-19 12:31:40','2021-02-26 20:29:07',NULL,1,0,'Villa-Golf-Essaouira (33)',0),(9492,NULL,NULL,'667181','image/jpg',NULL,'Villa-Golf-Essaouira (34).JPG','Villa-Golf-Essaouira (34).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa-Golf-Essaouira (34)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Villa-Golf-Essaouira (34).JPG',NULL,'2020-10-19 12:32:02','2021-02-26 20:29:07',NULL,1,0,'Villa-Golf-Essaouira (34)',0),(9493,NULL,NULL,'488602','image/jpg',NULL,'Villa-Golf-Essaouira (35).JPG','Villa-Golf-Essaouira (35).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa-Golf-Essaouira (35)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Villa-Golf-Essaouira (35).JPG',NULL,'2020-10-19 12:33:14','2021-02-26 20:29:07',NULL,1,0,'Villa-Golf-Essaouira (35)',0),(9494,NULL,NULL,'1150887','image/jpg',NULL,'Villa-Golf-Essaouira (43).JPG','Villa-Golf-Essaouira (43).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa-Golf-Essaouira (43)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Villa-Golf-Essaouira (43).JPG',NULL,'2020-10-19 12:35:50','2021-02-26 20:29:07',NULL,1,0,'Villa-Golf-Essaouira (43)',0),(9495,NULL,NULL,'1028018','image/jpg',NULL,'DSC_0906.JPG','DSC_0906.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'DSC_0906',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_0906.JPG',NULL,'2020-10-20 17:16:14','2021-02-26 20:29:07',NULL,1,0,'DSC_0906',0),(9496,NULL,NULL,'1545942','image/jpg',NULL,'DSC_0905.JPG','DSC_0905.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'DSC_0905',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_0905.JPG',NULL,'2020-10-20 17:16:38','2021-02-26 20:29:07',NULL,1,0,'DSC_0905',0),(9497,NULL,NULL,'1191371','image/jpg',NULL,'DSC_0907.JPG','DSC_0907.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'DSC_0907',NULL,'https://immobiliere-essaouira.comuploads/media/files/DSC_0907.JPG',NULL,'2020-10-20 17:17:20','2021-02-26 20:29:07',NULL,1,0,'DSC_0907',0),(9498,NULL,NULL,'795789','image/jpg',NULL,'Maison-siddi-kaouki (1).JPG','Maison-siddi-kaouki (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison-siddi-kaouki (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison-siddi-kaouki (1).JPG',NULL,'2020-10-22 10:25:35','2021-10-20 20:21:37',NULL,1,0,'Maison-siddi-kaouki (1)',0),(9499,NULL,NULL,'780024','image/jpg',NULL,'Maison-siddi-kaouki (3).JPG','Maison-siddi-kaouki (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison-siddi-kaouki (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison-siddi-kaouki (3).JPG',NULL,'2020-10-22 10:25:57','2021-10-20 20:21:37',NULL,1,0,'Maison-siddi-kaouki (3)',0),(9500,NULL,NULL,'680265','image/jpg',NULL,'Maison-siddi-kaouki (4).JPG','Maison-siddi-kaouki (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison-siddi-kaouki (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison-siddi-kaouki (4).JPG',NULL,'2020-10-22 10:26:23','2021-10-20 20:21:37',NULL,1,0,'Maison-siddi-kaouki (4)',0),(9501,NULL,NULL,'1784325','image/jpg',NULL,'Maison-siddi-kaouki (8).JPG','Maison-siddi-kaouki (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison-siddi-kaouki (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison-siddi-kaouki (8).JPG',NULL,'2020-10-22 10:27:19','2021-10-20 20:21:37',NULL,1,0,'Maison-siddi-kaouki (8)',0),(9502,NULL,NULL,'786795','image/jpg',NULL,'Maison-siddi-kaouki (9).JPG','Maison-siddi-kaouki (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison-siddi-kaouki (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison-siddi-kaouki (9).JPG',NULL,'2020-10-22 10:27:42','2021-10-20 20:21:37',NULL,1,0,'Maison-siddi-kaouki (9)',0),(9503,NULL,NULL,'850696','image/jpg',NULL,'Maison-siddi-kaouki (10).JPG','Maison-siddi-kaouki (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison-siddi-kaouki (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison-siddi-kaouki (10).JPG',NULL,'2020-10-22 10:28:08','2021-10-20 20:21:37',NULL,1,0,'Maison-siddi-kaouki (10)',0),(9504,NULL,NULL,'598228','image/jpg',NULL,'Maison-siddi-kaouki (14).JPG','Maison-siddi-kaouki (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison-siddi-kaouki (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison-siddi-kaouki (14).JPG',NULL,'2020-10-22 10:29:04','2021-10-20 20:21:37',NULL,1,0,'Maison-siddi-kaouki (14)',0),(9506,NULL,NULL,'1249255','image/jpg',NULL,'Maison-siddi-kaouki (22).JPG','Maison-siddi-kaouki (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison-siddi-kaouki (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison-siddi-kaouki (22).JPG',NULL,'2020-10-22 10:30:10','2021-10-20 20:21:37',NULL,1,0,'Maison-siddi-kaouki (22)',0),(9507,NULL,NULL,'1070759','image/jpg',NULL,'Maison-siddi-kaouki (23).JPG','Maison-siddi-kaouki (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison-siddi-kaouki (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison-siddi-kaouki (23).JPG',NULL,'2020-10-22 10:30:50','2021-10-20 20:21:37',NULL,1,0,'Maison-siddi-kaouki (23)',0),(9508,NULL,NULL,'1488631','image/jpg',NULL,'Maison-siddi-kaouki (28).JPG','Maison-siddi-kaouki (28).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison-siddi-kaouki (28)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison-siddi-kaouki (28).JPG',NULL,'2020-10-22 10:32:20','2021-10-20 20:21:37',NULL,1,0,'Maison-siddi-kaouki (28)',0),(9509,NULL,NULL,'769943','image/jpg',NULL,'Maison-siddi-kaouki (32).JPG','Maison-siddi-kaouki (32).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison-siddi-kaouki (32)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison-siddi-kaouki (32).JPG',NULL,'2020-10-22 10:33:13','2021-10-20 20:21:37',NULL,1,0,'Maison-siddi-kaouki (32)',0),(9510,NULL,NULL,'856452','image/jpg',NULL,'Maison-siddi-kaouki (29).JPG','Maison-siddi-kaouki (29).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison-siddi-kaouki (29)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison-siddi-kaouki (29).JPG',NULL,'2020-10-22 10:33:35','2021-10-20 20:21:37',NULL,1,0,'Maison-siddi-kaouki (29)',0),(9511,NULL,NULL,'849482','image/jpg',NULL,'Maison-siddi-kaouki (35).JPG','Maison-siddi-kaouki (35).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison-siddi-kaouki (35)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison-siddi-kaouki (35).JPG',NULL,'2020-10-22 10:34:04','2021-10-20 20:21:37',NULL,1,0,'Maison-siddi-kaouki (35)',0),(9512,NULL,NULL,'1117615','image/jpg',NULL,'Maison-siddi-kaouki (39).JPG','Maison-siddi-kaouki (39).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison-siddi-kaouki (39)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison-siddi-kaouki (39).JPG',NULL,'2020-10-22 10:34:38','2021-10-20 20:21:37',NULL,1,0,'Maison-siddi-kaouki (39)',0),(9513,NULL,NULL,'678282','image/jpg',NULL,'Maison-siddi-kaouki (40).JPG','Maison-siddi-kaouki (40).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison-siddi-kaouki (40)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison-siddi-kaouki (40).JPG',NULL,'2020-10-22 10:35:01','2021-10-20 20:21:37',NULL,1,0,'Maison-siddi-kaouki (40)',0),(9515,NULL,NULL,'906970','image/jpg',NULL,'Maison-siddi-kaouki (44).JPG','Maison-siddi-kaouki (44).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison-siddi-kaouki (44)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison-siddi-kaouki (44).JPG',NULL,'2020-10-22 10:35:47','2021-10-20 20:21:37',NULL,1,0,'Maison-siddi-kaouki (44)',0),(9516,NULL,NULL,'736902','image/jpg',NULL,'Maison-siddi-kaouki (47).JPG','Maison-siddi-kaouki (47).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison-siddi-kaouki (47)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison-siddi-kaouki (47).JPG',NULL,'2020-10-22 10:36:11','2021-10-20 20:21:37',NULL,1,0,'Maison-siddi-kaouki (47)',0),(9517,NULL,NULL,'1128639','image/jpg',NULL,'Maison-siddi-kaouki (48).JPG','Maison-siddi-kaouki (48).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison-siddi-kaouki (48)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison-siddi-kaouki (48).JPG',NULL,'2020-10-22 10:36:39','2021-10-20 20:21:37',NULL,1,0,'Maison-siddi-kaouki (48)',0),(9527,NULL,NULL,'665658','image/jpg',NULL,'Appartement_RDC_LLD (2).JPG','Appartement_RDC_LLD (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement_RDC_LLD (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement_RDC_LLD (2).JPG',NULL,'2020-10-28 11:25:18','2024-01-24 09:14:47',NULL,1,0,'Appartement_RDC_LLD (2)',0),(9528,NULL,NULL,'631244','image/jpg',NULL,'Appartement_RDC_LLD (8).JPG','Appartement_RDC_LLD (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement_RDC_LLD (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement_RDC_LLD (8).JPG',NULL,'2020-10-28 11:25:44','2024-01-24 09:14:47',NULL,1,0,'Appartement_RDC_LLD (8)',0),(9529,NULL,NULL,'735450','image/jpg',NULL,'Appartement_RDC_LLD (11).JPG','Appartement_RDC_LLD (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement_RDC_LLD (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement_RDC_LLD (11).JPG',NULL,'2020-10-28 11:26:08','2024-01-24 09:14:47',NULL,1,0,'Appartement_RDC_LLD (11)',0),(9530,NULL,NULL,'880380','image/jpg',NULL,'Appartement_RDC_LLD (12).JPG','Appartement_RDC_LLD (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement_RDC_LLD (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement_RDC_LLD (12).JPG',NULL,'2020-10-28 11:26:31','2024-01-24 09:14:47',NULL,1,0,'Appartement_RDC_LLD (12)',0),(9531,NULL,NULL,'1855748','image/jpg',NULL,'Appartement_RDC_LLD (13).JPG','Appartement_RDC_LLD (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement_RDC_LLD (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement_RDC_LLD (13).JPG',NULL,'2020-10-28 11:26:53','2024-01-24 09:14:47',NULL,1,0,'Appartement_RDC_LLD (13)',0),(9532,NULL,NULL,'579550','image/jpg',NULL,'Appartement_RDC_LLD (4).JPG','Appartement_RDC_LLD (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement_RDC_LLD (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement_RDC_LLD (4).JPG',NULL,'2020-10-28 11:31:09','2024-01-24 09:14:47',NULL,1,0,'Appartement_RDC_LLD (4)',0),(9533,NULL,NULL,'789666','image/jpg',NULL,'Appartement_RDC_LLD (3).JPG','Appartement_RDC_LLD (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement_RDC_LLD (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement_RDC_LLD (3).JPG',NULL,'2020-10-28 11:31:32','2024-01-24 09:14:47',NULL,1,0,'Appartement_RDC_LLD (3)',0),(9535,NULL,NULL,'820693','image/jpg',NULL,'Appartement_RDC_LLD (15).JPG','Appartement_RDC_LLD (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement_RDC_LLD (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement_RDC_LLD (15).JPG',NULL,'2020-10-28 11:32:57','2024-01-24 09:14:47',NULL,1,0,'Appartement_RDC_LLD (15)',0),(9536,NULL,NULL,'1226793','image/jpg',NULL,'Appartement_RDC_LLD (16).JPG','Appartement_RDC_LLD (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement_RDC_LLD (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement_RDC_LLD (16).JPG',NULL,'2020-10-28 11:33:21','2024-01-24 09:14:47',NULL,1,0,'Appartement_RDC_LLD (16)',0),(9537,NULL,NULL,'789305','image/jpg',NULL,'appartement_à_louer_semimeublé (2).JPG','appartement_à_louer_semimeublé (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'appartement_à_louer_semimeublé (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_à_louer_semimeublé (2).JPG',NULL,'2020-10-28 15:33:46','2021-04-08 16:09:47',NULL,1,0,'appartement_à_louer_semimeublé (2)',0),(9538,NULL,NULL,'837412','image/jpg',NULL,'appartement_à_louer_semimeublé (1).JPG','appartement_à_louer_semimeublé (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'appartement_à_louer_semimeublé (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_à_louer_semimeublé (1).JPG',NULL,'2020-10-28 15:34:12','2021-04-08 16:09:47',NULL,1,0,'appartement_à_louer_semimeublé (1)',0),(9539,NULL,NULL,'331521','image/jpg',NULL,'appartement_à_louer_semimeublé (4).JPG','appartement_à_louer_semimeublé (4).JPG','3720,2995,2,width=\"3720\" height=\"2995\",8,3,image/jpeg',NULL,0,'appartement_à_louer_semimeublé (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_à_louer_semimeublé (4).JPG',NULL,'2020-10-28 15:35:04','2021-04-08 16:09:47',NULL,1,0,'appartement_à_louer_semimeublé (4)',0),(9540,NULL,NULL,'1091536','image/jpg',NULL,'appartement_à_louer_semimeublé (3).JPG','appartement_à_louer_semimeublé (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'appartement_à_louer_semimeublé (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_à_louer_semimeublé (3).JPG',NULL,'2020-10-28 15:35:24','2021-04-08 16:09:47',NULL,1,0,'appartement_à_louer_semimeublé (3)',0),(9541,NULL,NULL,'701129','image/jpg',NULL,'appartement_à_louer_semimeublé (5).JPG','appartement_à_louer_semimeublé (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'appartement_à_louer_semimeublé (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_à_louer_semimeublé (5).JPG',NULL,'2020-10-28 15:36:00','2021-04-08 16:09:47',NULL,1,0,'appartement_à_louer_semimeublé (5)',0),(9542,NULL,NULL,'798348','image/jpg',NULL,'appartement_à_louer_semimeublé (6).JPG','appartement_à_louer_semimeublé (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'appartement_à_louer_semimeublé (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_à_louer_semimeublé (6).JPG',NULL,'2020-10-28 15:36:31','2021-04-08 16:09:47',NULL,1,0,'appartement_à_louer_semimeublé (6)',0),(9543,NULL,NULL,'918200','image/jpg',NULL,'appartement_à_louer_semimeublé (7).JPG','appartement_à_louer_semimeublé (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'appartement_à_louer_semimeublé (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_à_louer_semimeublé (7).JPG',NULL,'2020-10-28 15:37:24','2021-04-08 16:09:47',NULL,1,0,'appartement_à_louer_semimeublé (7)',0),(9544,NULL,NULL,'551164','image/jpg',NULL,'appartement_à_louer_semimeublé (8).JPG','appartement_à_louer_semimeublé (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'appartement_à_louer_semimeublé (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_à_louer_semimeublé (8).JPG',NULL,'2020-10-28 15:37:57','2021-04-08 16:09:47',NULL,1,0,'appartement_à_louer_semimeublé (8)',0),(9545,NULL,NULL,'889312','image/jpg',NULL,'appartement_à_louer_semimeublé (9).JPG','appartement_à_louer_semimeublé (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'appartement_à_louer_semimeublé (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_à_louer_semimeublé (9).JPG',NULL,'2020-10-28 15:38:42','2021-04-08 16:09:47',NULL,1,0,'appartement_à_louer_semimeublé (9)',0),(9546,NULL,NULL,'1214639','image/jpg',NULL,'Maison_180_3ch (2).JPG','Maison_180_3ch (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_180_3ch (2)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison_180_3ch (2).JPG',NULL,'2020-10-28 16:10:25','2021-02-26 20:29:07',NULL,1,0,'Maison_180_3ch (2)',0),(9547,NULL,NULL,'658121','image/jpg',NULL,'Maison_180_3ch (1).JPG','Maison_180_3ch (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_180_3ch (1)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison_180_3ch (1).JPG',NULL,'2020-10-28 16:10:49','2021-02-26 20:29:07',NULL,1,0,'Maison_180_3ch (1)',0),(9548,NULL,NULL,'696709','image/jpg',NULL,'Maison_180_3ch (5).JPG','Maison_180_3ch (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_180_3ch (5)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison_180_3ch (5).JPG',NULL,'2020-10-28 16:12:33','2021-02-26 20:29:07',NULL,1,0,'Maison_180_3ch (5)',0),(9549,NULL,NULL,'661480','image/jpg',NULL,'Maison_180_3ch (6).JPG','Maison_180_3ch (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_180_3ch (6)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison_180_3ch (6).JPG',NULL,'2020-10-28 16:14:33','2021-02-26 20:29:07',NULL,1,0,'Maison_180_3ch (6)',0),(9550,NULL,NULL,'679998','image/jpg',NULL,'Maison_180_3ch (9).JPG','Maison_180_3ch (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_180_3ch (9)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison_180_3ch (9).JPG',NULL,'2020-10-28 16:14:56','2021-02-26 20:29:07',NULL,1,0,'Maison_180_3ch (9)',0),(9551,NULL,NULL,'624240','image/jpg',NULL,'Maison_180_3ch (11).JPG','Maison_180_3ch (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_180_3ch (11)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison_180_3ch (11).JPG',NULL,'2020-10-28 16:15:49','2021-02-26 20:29:07',NULL,1,0,'Maison_180_3ch (11)',0),(9552,NULL,NULL,'1149832','image/jpg',NULL,'Maison_180_3ch (14).JPG','Maison_180_3ch (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_180_3ch (14)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison_180_3ch (14).JPG',NULL,'2020-10-28 16:17:26','2021-02-26 20:29:07',NULL,1,0,'Maison_180_3ch (14)',0),(9553,NULL,NULL,'751746','image/jpg',NULL,'Maison_180_3ch (13).JPG','Maison_180_3ch (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_180_3ch (13)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison_180_3ch (13).JPG',NULL,'2020-10-28 16:17:51','2021-02-26 20:29:07',NULL,1,0,'Maison_180_3ch (13)',0),(9554,NULL,NULL,'721590','image/jpg',NULL,'Maison_180_3ch (15).JPG','Maison_180_3ch (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_180_3ch (15)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison_180_3ch (15).JPG',NULL,'2020-10-28 16:18:58','2021-02-26 20:29:07',NULL,1,0,'Maison_180_3ch (15)',0),(9555,NULL,NULL,'774843','image/jpg',NULL,'Maison_180_3ch (17).JPG','Maison_180_3ch (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_180_3ch (17)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison_180_3ch (17).JPG',NULL,'2020-10-28 16:19:54','2021-02-26 20:29:07',NULL,1,0,'Maison_180_3ch (17)',0),(9556,NULL,NULL,'1202584','image/jpg',NULL,'Maison_180_3ch (23).JPG','Maison_180_3ch (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_180_3ch (23)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison_180_3ch (23).JPG',NULL,'2020-10-28 16:22:28','2021-02-26 20:29:07',NULL,1,0,'Maison_180_3ch (23)',0),(9557,NULL,NULL,'1282284','image/jpg',NULL,'Maison_180_3ch (22).JPG','Maison_180_3ch (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_180_3ch (22)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison_180_3ch (22).JPG',NULL,'2020-10-28 16:22:51','2021-02-26 20:29:07',NULL,1,0,'Maison_180_3ch (22)',0),(9558,NULL,NULL,'886969','image/jpg',NULL,'Maison_180_3ch (28).JPG','Maison_180_3ch (28).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_180_3ch (28)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison_180_3ch (28).JPG',NULL,'2020-10-28 16:26:07','2021-02-26 20:29:07',NULL,1,0,'Maison_180_3ch (28)',0),(9559,NULL,NULL,'1225062','image/jpg',NULL,'Maison_180_3ch (27).JPG','Maison_180_3ch (27).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_180_3ch (27)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison_180_3ch (27).JPG',NULL,'2020-10-28 16:26:31','2021-02-26 20:29:07',NULL,1,0,'Maison_180_3ch (27)',0),(9560,NULL,NULL,'1073723','image/jpg',NULL,'Maison_180_3ch (31).JPG','Maison_180_3ch (31).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'Maison_180_3ch (31)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison_180_3ch (31).JPG',NULL,'2020-10-28 16:26:57','2021-02-26 20:29:07',NULL,1,0,'Maison_180_3ch (31)',0),(9561,1,1,'198614','image/jpeg',NULL,'immobiliere-essaouira.jpg','immobiliere-essaouira.jpg','2048,1362,2,width=\"2048\" height=\"1362\",8,3,image/jpeg',NULL,0,'immobiliere-essaouira',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobiliere-essaouira.jpg',NULL,'2020-10-31 20:49:51','2021-02-26 20:29:07',NULL,1,0,'immobiliere-essaouira',0),(9571,NULL,NULL,'2245','image/jpeg',NULL,'lide (2).JPG','lide (2).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'lide (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/lide (2).JPG',NULL,'2020-11-03 11:01:44','2021-11-16 19:15:56',NULL,1,0,'lide (2)',0),(9572,NULL,NULL,'3212','image/jpeg',NULL,'lide (1).JPG','lide (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'lide (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/lide (1).JPG',NULL,'2020-11-03 11:02:39','2021-11-16 19:15:56',NULL,1,0,'lide (1)',0),(9573,NULL,NULL,'1914','image/jpeg',NULL,'lide (3).JPG','lide (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'lide (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/lide (3).JPG',NULL,'2020-11-03 11:03:35','2021-11-16 19:15:56',NULL,1,0,'lide (3)',0),(9580,NULL,NULL,'1691','image/jpeg',NULL,'app1etage (2).JPG','app1etage (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'app1etage (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app1etage (2).JPG',NULL,'2020-11-05 17:41:06','2024-01-19 12:00:56',NULL,1,0,'app1etage (2)',0),(9581,NULL,NULL,'1762','image/jpeg',NULL,'app1etage (1).JPG','app1etage (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'app1etage (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app1etage (1).JPG',NULL,'2020-11-05 17:41:58','2024-01-19 12:00:56',NULL,1,0,'app1etage (1)',0),(9582,NULL,NULL,'1702','image/jpeg',NULL,'app1etage (3).JPG','app1etage (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'app1etage (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app1etage (3).JPG',NULL,'2020-11-05 17:42:47','2024-01-19 12:00:56',NULL,1,0,'app1etage (3)',0),(9583,NULL,NULL,'3784','image/jpeg',NULL,'app1etage (4).JPG','app1etage (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'app1etage (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app1etage (4).JPG',NULL,'2020-11-05 17:43:39','2024-01-19 12:00:56',NULL,1,0,'app1etage (4)',0),(9584,NULL,NULL,'3582','image/jpeg',NULL,'app1etage (5).JPG','app1etage (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'app1etage (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app1etage (5).JPG',NULL,'2020-11-05 17:44:30','2024-01-19 12:00:56',NULL,1,0,'app1etage (5)',0),(9585,NULL,NULL,'3526','image/jpeg',NULL,'app1etage (6).JPG','app1etage (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'app1etage (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app1etage (6).JPG',NULL,'2020-11-05 17:45:21','2024-01-19 12:00:56',NULL,1,0,'app1etage (6)',0),(9586,NULL,NULL,'3957','image/jpeg',NULL,'app1etage (7).JPG','app1etage (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'app1etage (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app1etage (7).JPG',NULL,'2020-11-05 17:46:11','2024-01-19 12:00:56',NULL,1,0,'app1etage (7)',0),(9587,NULL,NULL,'3262','image/jpeg',NULL,'app1etage (8).JPG','app1etage (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'app1etage (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app1etage (8).JPG',NULL,'2020-11-05 17:47:04','2024-01-19 12:00:56',NULL,1,0,'app1etage (8)',0),(9588,NULL,NULL,'1801','image/jpeg',NULL,'app1etage (9).JPG','app1etage (9).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'app1etage (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app1etage (9).JPG',NULL,'2020-11-05 17:47:54','2024-01-19 12:00:56',NULL,1,0,'app1etage (9)',0),(9589,NULL,NULL,'3283','image/jpeg',NULL,'app1etage (10).JPG','app1etage (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'app1etage (10)',NULL,'https://immobiliere-essaouira.comuploads/media/files/app1etage (10).JPG',NULL,'2020-11-05 17:48:47','2021-02-26 20:29:07',NULL,1,0,'app1etage (10)',0),(9590,NULL,NULL,'1696','image/jpeg',NULL,'app1etage (11).JPG','app1etage (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'app1etage (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app1etage (11).JPG',NULL,'2020-11-05 17:50:35','2024-01-19 12:00:56',NULL,1,0,'app1etage (11)',0),(9591,NULL,NULL,'1899','image/jpeg',NULL,'app1etage (13).JPG','app1etage (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'app1etage (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app1etage (13).JPG',NULL,'2020-11-05 17:51:26','2024-01-19 12:00:56',NULL,1,0,'app1etage (13)',0),(9592,NULL,NULL,'3663','image/jpeg',NULL,'app1etage (15).JPG','app1etage (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'app1etage (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app1etage (15).JPG',NULL,'2020-11-05 17:52:17','2024-01-19 12:00:56',NULL,1,0,'app1etage (15)',0),(9593,NULL,NULL,'3643','image/jpeg',NULL,'app1etage (16).JPG','app1etage (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'app1etage (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app1etage (16).JPG',NULL,'2020-11-05 17:53:08','2024-01-19 12:00:56',NULL,1,0,'app1etage (16)',0),(9594,NULL,NULL,'3494','image/jpeg',NULL,'app1etage (17).JPG','app1etage (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'app1etage (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app1etage (17).JPG',NULL,'2020-11-05 17:53:58','2024-01-19 12:00:56',NULL,1,0,'app1etage (17)',0),(9595,NULL,1,'760','image/jpeg',NULL,'prochemedina-dar (1).jpg','prochemedina-dar (1).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'prochemedina-dar (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/prochemedina-dar (1).jpg',NULL,'2020-11-11 08:03:12','2024-06-01 16:59:54',NULL,1,0,'prochemedina-dar (1)',0),(9596,NULL,1,'1120','image/jpeg',NULL,'prochemedina-dar (3).jpg','prochemedina-dar (3).jpg','4128,3096,2,width=\"4128\" height=\"3096\",8,3,image/jpeg',NULL,0,'prochemedina-dar (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/prochemedina-dar (3).jpg',NULL,'2020-11-11 08:05:46','2023-08-28 10:53:37',NULL,1,0,'prochemedina-dar (3)',0),(9597,NULL,1,'786','image/jpeg',NULL,'prochemedina-dar (2).jpg','prochemedina-dar (2).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'prochemedina-dar (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/prochemedina-dar (2).jpg',NULL,'2020-11-11 08:06:38','2023-08-28 10:53:37',NULL,1,0,'prochemedina-dar (2)',0),(9598,NULL,1,'565','image/jpeg',NULL,'prochemedina-dar (4).jpg','prochemedina-dar (4).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'prochemedina-dar (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/prochemedina-dar (4).jpg',NULL,'2020-11-11 08:07:46','2023-08-28 10:53:37',NULL,1,0,'prochemedina-dar (4)',0),(9599,NULL,1,'649','image/jpeg',NULL,'prochemedina-dar (5).jpg','prochemedina-dar (5).jpg','3687,2778,2,width=\"3687\" height=\"2778\",8,3,image/jpeg',NULL,0,'prochemedina-dar (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/prochemedina-dar (5).jpg',NULL,'2020-11-11 08:08:10','2023-08-28 10:53:37',NULL,1,0,'prochemedina-dar (5)',0),(9600,NULL,1,'1274','image/jpeg',NULL,'prochemedina-dar (6).jpg','prochemedina-dar (6).jpg','4016,3012,2,width=\"4016\" height=\"3012\",8,3,image/jpeg',NULL,0,'prochemedina-dar (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/prochemedina-dar (6).jpg',NULL,'2020-11-11 08:09:20','2023-08-28 10:53:37',NULL,1,0,'prochemedina-dar (6)',0),(9601,NULL,1,'388','image/jpeg',NULL,'prochemedina-dar (7).jpg','prochemedina-dar (7).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'prochemedina-dar (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/prochemedina-dar (7).jpg',NULL,'2020-11-11 08:10:10','2023-08-28 10:53:37',NULL,1,0,'prochemedina-dar (7)',0),(9602,NULL,1,'651','image/jpeg',NULL,'prochemedina-dar (8).jpg','prochemedina-dar (8).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'prochemedina-dar (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/prochemedina-dar (8).jpg',NULL,'2020-11-11 08:11:33','2023-08-28 10:53:37',NULL,1,0,'prochemedina-dar (8)',0),(9603,NULL,1,'1021','image/jpeg',NULL,'prochemedina-dar (9).jpg','prochemedina-dar (9).jpg','4128,3096,2,width=\"4128\" height=\"3096\",8,3,image/jpeg',NULL,0,'prochemedina-dar (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/prochemedina-dar (9).jpg',NULL,'2020-11-11 08:11:57','2023-08-28 10:53:37',NULL,1,0,'prochemedina-dar (9)',0),(9604,NULL,1,'898','image/jpeg',NULL,'prochemedina-dar (10).jpg','prochemedina-dar (10).jpg','4100,3075,2,width=\"4100\" height=\"3075\",8,3,image/jpeg',NULL,0,'prochemedina-dar (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/prochemedina-dar (10).jpg',NULL,'2020-11-11 08:12:47','2023-08-28 10:53:37',NULL,1,0,'prochemedina-dar (10)',0),(9606,NULL,NULL,'662','image/jpeg',NULL,'prochemedina-dar (14).jpg','prochemedina-dar (14).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'prochemedina-dar (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/prochemedina-dar (14).jpg',NULL,'2020-11-11 11:17:20','2023-08-28 10:53:37',NULL,1,0,'prochemedina-dar (14)',0),(9607,NULL,NULL,'1218','image/jpeg',NULL,'prochemedina-dar (13).jpg','prochemedina-dar (13).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'prochemedina-dar (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/prochemedina-dar (13).jpg',NULL,'2020-11-11 11:17:45','2023-08-28 10:53:37',NULL,1,0,'prochemedina-dar (13)',0),(9608,NULL,NULL,'1099','image/jpeg',NULL,'prochemedina-dar (15).jpg','prochemedina-dar (15).jpg','3979,2949,2,width=\"3979\" height=\"2949\",8,3,image/jpeg',NULL,0,'prochemedina-dar (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/prochemedina-dar (15).jpg',NULL,'2020-11-11 11:18:13','2023-08-28 10:53:37',NULL,1,0,'prochemedina-dar (15)',0),(9609,NULL,NULL,'705','image/jpeg',NULL,'prochemedina-dar (16).jpg','prochemedina-dar (16).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'prochemedina-dar (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/prochemedina-dar (16).jpg',NULL,'2020-11-11 11:19:00','2023-08-28 10:53:37',NULL,1,0,'prochemedina-dar (16)',0),(9610,NULL,NULL,'705','image/jpeg',NULL,'prochemedina-dar (17).jpg','prochemedina-dar (17).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'prochemedina-dar (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/prochemedina-dar (17).jpg',NULL,'2020-11-11 11:19:24','2023-08-28 10:53:37',NULL,1,0,'prochemedina-dar (17)',0),(9611,NULL,NULL,'791','image/jpeg',NULL,'prochemedina-dar (18).jpg','prochemedina-dar (18).jpg','4015,3057,2,width=\"4015\" height=\"3057\",8,3,image/jpeg',NULL,0,'prochemedina-dar (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/prochemedina-dar (18).jpg',NULL,'2020-11-11 11:19:49','2023-08-28 10:53:37',NULL,1,0,'prochemedina-dar (18)',0),(9612,NULL,NULL,'1480','image/jpeg',NULL,'prochemedina-dar (19).jpg','prochemedina-dar (19).jpg','4128,3096,2,width=\"4128\" height=\"3096\",8,3,image/jpeg',NULL,0,'prochemedina-dar (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/prochemedina-dar (19).jpg',NULL,'2020-11-11 11:20:37','2023-08-28 10:53:37',NULL,1,0,'prochemedina-dar (19)',0),(9613,NULL,NULL,'626','image/jpeg',NULL,'prochemedina-dar (20).jpg','prochemedina-dar (20).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'prochemedina-dar (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/prochemedina-dar (20).jpg',NULL,'2020-11-11 11:21:30','2023-08-28 10:53:37',NULL,1,0,'prochemedina-dar (20)',0),(9614,NULL,NULL,'750','image/jpeg',NULL,'prochemedina-dar (11).jpg','prochemedina-dar (11).jpg','4007,2965,2,width=\"4007\" height=\"2965\",8,3,image/jpeg',NULL,0,'prochemedina-dar (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/prochemedina-dar (11).jpg',NULL,'2020-11-11 11:21:53','2023-08-28 10:53:37',NULL,1,0,'prochemedina-dar (11)',0),(9615,NULL,NULL,'699','image/jpeg',NULL,'prochemedina-dar (12).jpg','prochemedina-dar (12).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'prochemedina-dar (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/prochemedina-dar (12).jpg',NULL,'2020-11-11 11:22:38','2023-08-28 10:53:37',NULL,1,0,'prochemedina-dar (12)',0),(9616,NULL,NULL,'1478','image/jpeg',NULL,'maison proche essaouira immobilier location bon affaire (2).JPG','maison proche essaouira immobilier location bon affaire (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison proche essaouira immobilier location bon affaire (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison proche essaouira immobilier location bon affaire (2).JPG',NULL,'2020-11-11 12:45:59','2024-05-15 13:15:09',NULL,1,0,'maison proche essaouira immobilier location bon affaire (2)',0),(9617,NULL,NULL,'962','image/jpeg',NULL,'maison proche essaouira immobilier location bon affaire (3).JPG','maison proche essaouira immobilier location bon affaire (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison proche essaouira immobilier location bon affaire (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison proche essaouira immobilier location bon affaire (3).JPG',NULL,'2020-11-11 12:46:49','2024-05-15 13:15:09',NULL,1,0,'maison proche essaouira immobilier location bon affaire (3)',0),(9618,NULL,NULL,'892','image/jpeg',NULL,'maison proche essaouira immobilier location bon affaire (4).JPG','maison proche essaouira immobilier location bon affaire (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison proche essaouira immobilier location bon affaire (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison proche essaouira immobilier location bon affaire (4).JPG',NULL,'2020-11-11 12:47:41','2024-05-15 13:15:09',NULL,1,0,'maison proche essaouira immobilier location bon affaire (4)',0),(9619,NULL,NULL,'785','image/jpeg',NULL,'maison proche essaouira immobilier location bon affaire (1).JPG','maison proche essaouira immobilier location bon affaire (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison proche essaouira immobilier location bon affaire (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison proche essaouira immobilier location bon affaire (1).JPG',NULL,'2020-11-11 12:48:33','2024-05-15 13:15:09',NULL,1,0,'maison proche essaouira immobilier location bon affaire (1)',0),(9621,6,6,'746','image/jpeg',NULL,'maison de ville proche medina vente location.jpg','maison de ville proche medina vente location.jpg','1875,2500,2,width=\"1875\" height=\"2500\",8,3,image/jpeg',NULL,0,'maison de ville proche medina vente location',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison de ville proche medina vente location.jpg',NULL,'2020-11-12 16:50:19','2024-06-01 16:59:54',NULL,1,0,'maison de ville proche medina vente location',0),(9622,NULL,NULL,'1487','image/jpeg',NULL,'location appartement en vide nouvelle ville Essaouira  (15).JPG','location appartement en vide nouvelle ville Essaouira  (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location appartement en vide nouvelle ville Essaouira  (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location appartement en vide nouvelle ville Essaouira  (15).JPG',NULL,'2020-11-12 17:45:50','2024-03-22 20:51:51',NULL,1,0,'location appartement en vide nouvelle ville Essaouira  (15)',0),(9623,NULL,NULL,'791','image/jpeg',NULL,'location appartement en vide nouvelle ville Essaouira  (16).JPG','location appartement en vide nouvelle ville Essaouira  (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location appartement en vide nouvelle ville Essaouira  (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location appartement en vide nouvelle ville Essaouira  (16).JPG',NULL,'2020-11-12 17:45:54','2024-03-22 20:51:51',NULL,1,0,'location appartement en vide nouvelle ville Essaouira  (16)',0),(9624,NULL,NULL,'1437','image/jpeg',NULL,'location appartement en vide nouvelle ville Essaouira  (17).JPG','location appartement en vide nouvelle ville Essaouira  (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location appartement en vide nouvelle ville Essaouira  (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location appartement en vide nouvelle ville Essaouira  (17).JPG',NULL,'2020-11-12 17:47:12','2024-03-22 20:51:51',NULL,1,0,'location appartement en vide nouvelle ville Essaouira  (17)',0),(9625,NULL,NULL,'1286','image/jpeg',NULL,'location appartement en vide nouvelle ville Essaouira  (18).JPG','location appartement en vide nouvelle ville Essaouira  (18).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location appartement en vide nouvelle ville Essaouira  (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location appartement en vide nouvelle ville Essaouira  (18).JPG',NULL,'2020-11-12 17:47:17','2024-03-22 20:51:51',NULL,1,0,'location appartement en vide nouvelle ville Essaouira  (18)',0),(9626,NULL,NULL,'615','image/jpeg',NULL,'location appartement en vide nouvelle ville Essaouira  (19).JPG','location appartement en vide nouvelle ville Essaouira  (19).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location appartement en vide nouvelle ville Essaouira  (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location appartement en vide nouvelle ville Essaouira  (19).JPG',NULL,'2020-11-12 17:48:44','2024-03-22 20:51:51',NULL,1,0,'location appartement en vide nouvelle ville Essaouira  (19)',0),(9627,NULL,NULL,'569','image/jpeg',NULL,'location appartement en vide nouvelle ville Essaouira  (20).JPG','location appartement en vide nouvelle ville Essaouira  (20).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location appartement en vide nouvelle ville Essaouira  (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location appartement en vide nouvelle ville Essaouira  (20).JPG',NULL,'2020-11-12 17:49:35','2024-03-22 20:51:51',NULL,1,0,'location appartement en vide nouvelle ville Essaouira  (20)',0),(9628,NULL,NULL,'523','image/jpeg',NULL,'location appartement en vide nouvelle ville Essaouira  (22).JPG','location appartement en vide nouvelle ville Essaouira  (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location appartement en vide nouvelle ville Essaouira  (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location appartement en vide nouvelle ville Essaouira  (22).JPG',NULL,'2020-11-12 17:50:53','2024-03-22 20:51:51',NULL,1,0,'location appartement en vide nouvelle ville Essaouira  (22)',0),(9629,NULL,NULL,'587','image/jpeg',NULL,'location appartement en vide nouvelle ville Essaouira  (21).JPG','location appartement en vide nouvelle ville Essaouira  (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location appartement en vide nouvelle ville Essaouira  (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location appartement en vide nouvelle ville Essaouira  (21).JPG',NULL,'2020-11-12 17:51:44','2024-03-22 20:51:51',NULL,1,0,'location appartement en vide nouvelle ville Essaouira  (21)',0),(9630,NULL,NULL,'406','image/jpeg',NULL,'location appartement en vide nouvelle ville Essaouira  (23).JPG','location appartement en vide nouvelle ville Essaouira  (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location appartement en vide nouvelle ville Essaouira  (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location appartement en vide nouvelle ville Essaouira  (23).JPG',NULL,'2020-11-12 17:52:33','2024-03-22 20:51:51',NULL,1,0,'location appartement en vide nouvelle ville Essaouira  (23)',0),(9631,NULL,NULL,'605','image/jpeg',NULL,'location appartement en vide nouvelle ville Essaouira  (24).JPG','location appartement en vide nouvelle ville Essaouira  (24).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location appartement en vide nouvelle ville Essaouira  (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location appartement en vide nouvelle ville Essaouira  (24).JPG',NULL,'2020-11-12 17:53:22','2024-03-22 20:51:51',NULL,1,0,'location appartement en vide nouvelle ville Essaouira  (24)',0),(9632,NULL,NULL,'549','image/jpeg',NULL,'location appartement en vide nouvelle ville Essaouira  (14).JPG','location appartement en vide nouvelle ville Essaouira  (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location appartement en vide nouvelle ville Essaouira  (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location appartement en vide nouvelle ville Essaouira  (14).JPG',NULL,'2020-11-12 17:54:52','2024-03-22 20:51:51',NULL,1,0,'location appartement en vide nouvelle ville Essaouira  (14)',0),(9633,NULL,NULL,'669','image/jpeg',NULL,'location appartement en vide nouvelle ville Essaouira  (13).JPG','location appartement en vide nouvelle ville Essaouira  (13).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'location appartement en vide nouvelle ville Essaouira  (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location appartement en vide nouvelle ville Essaouira  (13).JPG',NULL,'2020-11-12 17:55:43','2024-03-22 20:51:51',NULL,1,0,'location appartement en vide nouvelle ville Essaouira  (13)',0),(9634,NULL,NULL,'719','image/jpeg',NULL,'location appartement en vide nouvelle ville Essaouira  (11).JPG','location appartement en vide nouvelle ville Essaouira  (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location appartement en vide nouvelle ville Essaouira  (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location appartement en vide nouvelle ville Essaouira  (11).JPG',NULL,'2020-11-12 17:56:36','2024-03-22 20:51:51',NULL,1,0,'location appartement en vide nouvelle ville Essaouira  (11)',0),(9635,NULL,NULL,'549','image/jpeg',NULL,'location appartement en vide nouvelle ville Essaouira  (12).JPG','location appartement en vide nouvelle ville Essaouira  (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location appartement en vide nouvelle ville Essaouira  (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/location appartement en vide nouvelle ville Essaouira  (12).JPG',NULL,'2020-11-12 17:57:27','2024-03-22 20:51:51',NULL,1,0,'location appartement en vide nouvelle ville Essaouira  (12)',0),(9636,NULL,NULL,'641','image/jpeg',NULL,'vente appartement 97 m² proche medina Essaouira  (1).JPG','vente appartement 97 m² proche medina Essaouira  (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente appartement 97 m² proche medina Essaouira  (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente appartement 97 m² proche medina Essaouira  (1).JPG',NULL,'2020-11-16 12:16:22','2024-01-29 13:34:09',NULL,1,0,'vente appartement 97 m² proche medina Essaouira  (1)',0),(9637,NULL,NULL,'693','image/jpeg',NULL,'vente appartement 97 m² proche medina Essaouira  (2).JPG','vente appartement 97 m² proche medina Essaouira  (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente appartement 97 m² proche medina Essaouira  (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente appartement 97 m² proche medina Essaouira  (2).JPG',NULL,'2020-11-16 12:17:13','2024-01-29 13:34:09',NULL,1,0,'vente appartement 97 m² proche medina Essaouira  (2)',0),(9638,NULL,NULL,'565','image/jpeg',NULL,'vente appartement 97 m² proche medina Essaouira  (3).JPG','vente appartement 97 m² proche medina Essaouira  (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente appartement 97 m² proche medina Essaouira  (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente appartement 97 m² proche medina Essaouira  (3).JPG',NULL,'2020-11-16 12:18:03','2024-01-29 13:34:09',NULL,1,0,'vente appartement 97 m² proche medina Essaouira  (3)',0),(9639,NULL,NULL,'652','image/jpeg',NULL,'vente appartement 97 m² proche medina Essaouira  (4).JPG','vente appartement 97 m² proche medina Essaouira  (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente appartement 97 m² proche medina Essaouira  (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente appartement 97 m² proche medina Essaouira  (4).JPG',NULL,'2020-11-16 12:18:52','2024-01-29 13:34:09',NULL,1,0,'vente appartement 97 m² proche medina Essaouira  (4)',0),(9640,NULL,NULL,'618','image/jpeg',NULL,'vente appartement 97 m² proche medina Essaouira  (5).JPG','vente appartement 97 m² proche medina Essaouira  (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente appartement 97 m² proche medina Essaouira  (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente appartement 97 m² proche medina Essaouira  (5).JPG',NULL,'2020-11-16 12:19:42','2024-01-29 13:34:09',NULL,1,0,'vente appartement 97 m² proche medina Essaouira  (5)',0),(9641,NULL,NULL,'764','image/jpeg',NULL,'vente appartement 97 m² proche medina Essaouira  (6).JPG','vente appartement 97 m² proche medina Essaouira  (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente appartement 97 m² proche medina Essaouira  (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente appartement 97 m² proche medina Essaouira  (6).JPG',NULL,'2020-11-16 12:20:33','2024-01-29 13:34:09',NULL,1,0,'vente appartement 97 m² proche medina Essaouira  (6)',0),(9642,NULL,NULL,'748','image/jpeg',NULL,'vente appartement 97 m² proche medina Essaouira  (7).JPG','vente appartement 97 m² proche medina Essaouira  (7).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'vente appartement 97 m² proche medina Essaouira  (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente appartement 97 m² proche medina Essaouira  (7).JPG',NULL,'2020-11-16 12:21:25','2024-01-29 13:34:09',NULL,1,0,'vente appartement 97 m² proche medina Essaouira  (7)',0),(9643,NULL,NULL,'772','image/jpeg',NULL,'vente appartement 97 m² proche medina Essaouira  (8).JPG','vente appartement 97 m² proche medina Essaouira  (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente appartement 97 m² proche medina Essaouira  (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente appartement 97 m² proche medina Essaouira  (8).JPG',NULL,'2020-11-16 12:22:19','2024-01-29 13:34:09',NULL,1,0,'vente appartement 97 m² proche medina Essaouira  (8)',0),(9644,NULL,NULL,'777','image/jpeg',NULL,'vente appartement 97 m² proche medina Essaouira  (9).JPG','vente appartement 97 m² proche medina Essaouira  (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente appartement 97 m² proche medina Essaouira  (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente appartement 97 m² proche medina Essaouira  (9).JPG',NULL,'2020-11-16 12:23:10','2024-01-29 13:34:09',NULL,1,0,'vente appartement 97 m² proche medina Essaouira  (9)',0),(9645,NULL,NULL,'522','image/jpeg',NULL,'vente appartement 97 m² proche medina Essaouira  (10).JPG','vente appartement 97 m² proche medina Essaouira  (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente appartement 97 m² proche medina Essaouira  (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente appartement 97 m² proche medina Essaouira  (10).JPG',NULL,'2020-11-16 12:24:02','2024-01-29 13:34:09',NULL,1,0,'vente appartement 97 m² proche medina Essaouira  (10)',0),(9646,NULL,NULL,'1508','image/jpeg',NULL,'vente et location appartment opportunité 87 m² essaouira proche médina (2).JPG','vente et location appartment opportunité 87 m² essaouira proche médina (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente et location appartment opportunité 87 m² essaouira proche médina (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente et location appartment opportunité 87 m² essaouira proche médina (2).JPG',NULL,'2020-11-16 12:25:46','2022-08-12 18:03:53',NULL,1,0,'vente et location appartment opportunité 87 m² essaouira proche médina (2)',0),(9647,NULL,NULL,'692','image/jpeg',NULL,'vente et location appartment opportunité 87 m² essaouira proche médina (1).JPG','vente et location appartment opportunité 87 m² essaouira proche médina (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente et location appartment opportunité 87 m² essaouira proche médina (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente et location appartment opportunité 87 m² essaouira proche médina (1).JPG',NULL,'2020-11-16 12:26:35','2022-08-12 18:03:53',NULL,1,0,'vente et location appartment opportunité 87 m² essaouira proche médina (1)',0),(9648,NULL,NULL,'547','image/jpeg',NULL,'vente et location appartment opportunité 87 m² essaouira proche médina (3).JPG','vente et location appartment opportunité 87 m² essaouira proche médina (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente et location appartment opportunité 87 m² essaouira proche médina (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente et location appartment opportunité 87 m² essaouira proche médina (3).JPG',NULL,'2020-11-16 12:27:26','2022-08-12 18:03:53',NULL,1,0,'vente et location appartment opportunité 87 m² essaouira proche médina (3)',0),(9649,NULL,NULL,'692','image/jpeg',NULL,'vente et location appartment opportunité 87 m² essaouira proche médina (4).JPG','vente et location appartment opportunité 87 m² essaouira proche médina (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente et location appartment opportunité 87 m² essaouira proche médina (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente et location appartment opportunité 87 m² essaouira proche médina (4).JPG',NULL,'2020-11-16 12:28:17','2022-08-12 18:03:53',NULL,1,0,'vente et location appartment opportunité 87 m² essaouira proche médina (4)',0),(9650,NULL,NULL,'702','image/jpeg',NULL,'vente et location appartment opportunité 87 m² essaouira proche médina (5).JPG','vente et location appartment opportunité 87 m² essaouira proche médina (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente et location appartment opportunité 87 m² essaouira proche médina (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente et location appartment opportunité 87 m² essaouira proche médina (5).JPG',NULL,'2020-11-16 12:29:06','2022-08-12 18:03:53',NULL,1,0,'vente et location appartment opportunité 87 m² essaouira proche médina (5)',0),(9651,NULL,NULL,'767','image/jpeg',NULL,'vente et location appartment opportunité 87 m² essaouira proche médina (6).JPG','vente et location appartment opportunité 87 m² essaouira proche médina (6).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'vente et location appartment opportunité 87 m² essaouira proche médina (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente et location appartment opportunité 87 m² essaouira proche médina (6).JPG',NULL,'2020-11-16 12:29:57','2022-08-12 18:03:53',NULL,1,0,'vente et location appartment opportunité 87 m² essaouira proche médina (6)',0),(9652,NULL,NULL,'824','image/jpeg',NULL,'vente et location appartment opportunité 87 m² essaouira proche médina (7).JPG','vente et location appartment opportunité 87 m² essaouira proche médina (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente et location appartment opportunité 87 m² essaouira proche médina (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente et location appartment opportunité 87 m² essaouira proche médina (7).JPG',NULL,'2020-11-16 12:30:53','2022-08-12 18:03:53',NULL,1,0,'vente et location appartment opportunité 87 m² essaouira proche médina (7)',0),(9653,NULL,NULL,'978','image/jpeg',NULL,'vente et location appartment opportunité 87 m² essaouira proche médina (8).JPG','vente et location appartment opportunité 87 m² essaouira proche médina (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente et location appartment opportunité 87 m² essaouira proche médina (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente et location appartment opportunité 87 m² essaouira proche médina (8).JPG',NULL,'2020-11-16 12:31:44','2022-08-12 18:03:53',NULL,1,0,'vente et location appartment opportunité 87 m² essaouira proche médina (8)',0),(9654,NULL,NULL,'813','image/jpeg',NULL,'vente et location appartment opportunité 87 m² essaouira proche médina (9).JPG','vente et location appartment opportunité 87 m² essaouira proche médina (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente et location appartment opportunité 87 m² essaouira proche médina (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente et location appartment opportunité 87 m² essaouira proche médina (9).JPG',NULL,'2020-11-16 12:32:36','2022-08-12 18:03:53',NULL,1,0,'vente et location appartment opportunité 87 m² essaouira proche médina (9)',0),(9655,NULL,NULL,'1032','image/jpeg',NULL,'vente et location appartment opportunité 87 m² essaouira proche médina (10).JPG','vente et location appartment opportunité 87 m² essaouira proche médina (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente et location appartment opportunité 87 m² essaouira proche médina (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente et location appartment opportunité 87 m² essaouira proche médina (10).JPG',NULL,'2020-11-16 12:33:27','2022-08-12 18:03:53',NULL,1,0,'vente et location appartment opportunité 87 m² essaouira proche médina (10)',0),(9656,NULL,NULL,'990','image/jpeg',NULL,'vente et location appartment opportunité 87 m² essaouira proche médina (11).JPG','vente et location appartment opportunité 87 m² essaouira proche médina (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente et location appartment opportunité 87 m² essaouira proche médina (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente et location appartment opportunité 87 m² essaouira proche médina (11).JPG',NULL,'2020-11-16 12:39:41','2022-08-12 18:03:53',NULL,1,0,'vente et location appartment opportunité 87 m² essaouira proche médina (11)',0),(9657,NULL,NULL,'1032','image/jpeg',NULL,'vente et location appartment opportunité 87 m² essaouira proche médina (10).JPG','vente et location appartment opportunité 87 m² essaouira proche médina (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente et location appartment opportunité 87 m² essaouira proche médina (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente et location appartment opportunité 87 m² essaouira proche médina (10).JPG',NULL,'2020-11-16 12:40:35','2022-08-12 18:03:53',NULL,1,0,'vente et location appartment opportunité 87 m² essaouira proche médina (10)',0),(9658,NULL,NULL,'937','image/jpeg',NULL,'vente et location appartment opportunité 87 m² essaouira proche médina (12).JPG','vente et location appartment opportunité 87 m² essaouira proche médina (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente et location appartment opportunité 87 m² essaouira proche médina (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente et location appartment opportunité 87 m² essaouira proche médina (12).JPG',NULL,'2020-11-16 12:41:28','2022-08-12 18:03:53',NULL,1,0,'vente et location appartment opportunité 87 m² essaouira proche médina (12)',0),(9659,NULL,NULL,'707','image/jpeg',NULL,'vente et location appartment opportunité 87 m² essaouira proche médina (13).JPG','vente et location appartment opportunité 87 m² essaouira proche médina (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente et location appartment opportunité 87 m² essaouira proche médina (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente et location appartment opportunité 87 m² essaouira proche médina (13).JPG',NULL,'2020-11-16 12:42:19','2022-08-12 18:03:53',NULL,1,0,'vente et location appartment opportunité 87 m² essaouira proche médina (13)',0),(9660,NULL,NULL,'895','image/jpeg',NULL,'vente et location appartment opportunité 87 m² essaouira proche médina (14).JPG','vente et location appartment opportunité 87 m² essaouira proche médina (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente et location appartment opportunité 87 m² essaouira proche médina (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente et location appartment opportunité 87 m² essaouira proche médina (14).JPG',NULL,'2020-11-16 12:43:11','2022-08-12 18:03:53',NULL,1,0,'vente et location appartment opportunité 87 m² essaouira proche médina (14)',0),(9661,NULL,NULL,'1131','image/jpeg',NULL,'Vente Riad Médina .JPG','Vente Riad Médina .JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente Riad Médina ',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente Riad Médina .JPG',NULL,'2020-11-19 17:13:14','2023-04-27 10:14:35',NULL,1,0,'Vente Riad Médina ',0),(9672,NULL,NULL,'1422','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (15).JPG','location belle maison proche essaouira douar laarab piscine chauffée (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (15)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (15).JPG',NULL,'2020-11-20 12:34:15','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (15)',0),(9673,NULL,NULL,'930','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (14).JPG','location belle maison proche essaouira douar laarab piscine chauffée (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (14)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (14).JPG',NULL,'2020-11-20 12:35:07','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (14)',0),(9674,NULL,NULL,'909','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (16).JPG','location belle maison proche essaouira douar laarab piscine chauffée (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (16)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (16).JPG',NULL,'2020-11-20 12:36:00','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (16)',0),(9675,NULL,NULL,'848','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (17).JPG','location belle maison proche essaouira douar laarab piscine chauffée (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (17)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (17).JPG',NULL,'2020-11-20 12:36:51','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (17)',0),(9676,NULL,NULL,'1335','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (8).JPG','location belle maison proche essaouira douar laarab piscine chauffée (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (8)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (8).JPG',NULL,'2020-11-20 12:37:44','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (8)',0),(9677,NULL,NULL,'828','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (9).JPG','location belle maison proche essaouira douar laarab piscine chauffée (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (9)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (9).JPG',NULL,'2020-11-20 12:38:37','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (9)',0),(9678,NULL,NULL,'1001','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (10).JPG','location belle maison proche essaouira douar laarab piscine chauffée (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (10)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (10).JPG',NULL,'2020-11-20 12:39:29','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (10)',0),(9679,NULL,NULL,'928','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (11).JPG','location belle maison proche essaouira douar laarab piscine chauffée (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (11)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (11).JPG',NULL,'2020-11-20 12:40:22','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (11)',0),(9680,NULL,NULL,'879','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (12).JPG','location belle maison proche essaouira douar laarab piscine chauffée (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (12)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (12).JPG',NULL,'2020-11-20 12:41:15','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (12)',0),(9681,NULL,NULL,'911','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (13).JPG','location belle maison proche essaouira douar laarab piscine chauffée (13).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (13)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (13).JPG',NULL,'2020-11-20 12:42:05','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (13)',0),(9682,NULL,NULL,'554','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (18).JPG','location belle maison proche essaouira douar laarab piscine chauffée (18).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (18)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (18).JPG',NULL,'2020-11-20 12:44:09','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (18)',0),(9683,NULL,NULL,'570','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (19).JPG','location belle maison proche essaouira douar laarab piscine chauffée (19).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (19)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (19).JPG',NULL,'2020-11-20 12:44:58','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (19)',0),(9684,NULL,NULL,'740','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (20).JPG','location belle maison proche essaouira douar laarab piscine chauffée (20).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (20)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (20).JPG',NULL,'2020-11-20 12:45:49','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (20)',0),(9685,NULL,NULL,'689','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (21).JPG','location belle maison proche essaouira douar laarab piscine chauffée (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (21)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (21).JPG',NULL,'2020-11-20 12:46:40','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (21)',0),(9686,NULL,NULL,'652','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (22).JPG','location belle maison proche essaouira douar laarab piscine chauffée (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (22)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (22).JPG',NULL,'2020-11-20 12:47:30','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (22)',0),(9687,NULL,NULL,'590','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (23).JPG','location belle maison proche essaouira douar laarab piscine chauffée (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (23)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (23).JPG',NULL,'2020-11-20 12:48:20','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (23)',0),(9688,NULL,NULL,'715','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (24).JPG','location belle maison proche essaouira douar laarab piscine chauffée (24).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (24)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (24).JPG',NULL,'2020-11-20 12:49:10','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (24)',0),(9689,NULL,NULL,'960','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (25).JPG','location belle maison proche essaouira douar laarab piscine chauffée (25).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (25)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (25).JPG',NULL,'2020-11-20 12:50:01','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (25)',0),(9690,NULL,NULL,'1089','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (26).JPG','location belle maison proche essaouira douar laarab piscine chauffée (26).JPG','4241,3059,2,width=\"4241\" height=\"3059\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (26)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (26).JPG',NULL,'2020-11-20 12:50:53','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (26)',0),(9691,NULL,NULL,'600','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (27).JPG','location belle maison proche essaouira douar laarab piscine chauffée (27).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (27)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (27).JPG',NULL,'2020-11-20 12:51:43','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (27)',0),(9692,NULL,NULL,'632','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (30).JPG','location belle maison proche essaouira douar laarab piscine chauffée (30).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (30)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (30).JPG',NULL,'2020-11-20 16:02:09','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (30)',0),(9693,NULL,NULL,'799','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (29).JPG','location belle maison proche essaouira douar laarab piscine chauffée (29).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (29)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (29).JPG',NULL,'2020-11-20 16:02:11','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (29)',0),(9694,NULL,NULL,'687','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (31).JPG','location belle maison proche essaouira douar laarab piscine chauffée (31).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (31)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (31).JPG',NULL,'2020-11-20 16:03:44','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (31)',0),(9695,NULL,NULL,'2007','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (32).JPG','location belle maison proche essaouira douar laarab piscine chauffée (32).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (32)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (32).JPG',NULL,'2020-11-20 16:03:55','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (32)',0),(9696,NULL,NULL,'681','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (33).JPG','location belle maison proche essaouira douar laarab piscine chauffée (33).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (33)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (33).JPG',NULL,'2020-11-20 16:05:01','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (33)',0),(9697,NULL,NULL,'1263','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (34).JPG','location belle maison proche essaouira douar laarab piscine chauffée (34).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (34)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (34).JPG',NULL,'2020-11-20 16:05:54','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (34)',0),(9698,NULL,NULL,'746','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (35).JPG','location belle maison proche essaouira douar laarab piscine chauffée (35).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (35)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (35).JPG',NULL,'2020-11-20 16:06:49','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (35)',0),(9699,NULL,NULL,'829','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (28).JPG','location belle maison proche essaouira douar laarab piscine chauffée (28).JPG','4486,3038,2,width=\"4486\" height=\"3038\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (28)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (28).JPG',NULL,'2020-11-20 16:07:40','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (28)',0),(9700,NULL,NULL,'845','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (1).JPG','location belle maison proche essaouira douar laarab piscine chauffée (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (1)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (1).JPG',NULL,'2020-11-20 16:16:06','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (1)',0),(9701,NULL,NULL,'859','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (2).JPG','location belle maison proche essaouira douar laarab piscine chauffée (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (2)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (2).JPG',NULL,'2020-11-20 16:16:58','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (2)',0),(9702,NULL,NULL,'752','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (3).JPG','location belle maison proche essaouira douar laarab piscine chauffée (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (3)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (3).JPG',NULL,'2020-11-20 16:17:49','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (3)',0),(9703,NULL,NULL,'665','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (4).JPG','location belle maison proche essaouira douar laarab piscine chauffée (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (4)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (4).JPG',NULL,'2020-11-20 16:18:42','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (4)',0),(9704,NULL,NULL,'678','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (5).JPG','location belle maison proche essaouira douar laarab piscine chauffée (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (5)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (5).JPG',NULL,'2020-11-20 16:19:32','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (5)',0),(9705,NULL,NULL,'741','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (6).JPG','location belle maison proche essaouira douar laarab piscine chauffée (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (6)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (6).JPG',NULL,'2020-11-20 16:20:23','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (6)',0),(9706,NULL,NULL,'955','image/jpeg',NULL,'location belle maison proche essaouira douar laarab piscine chauffée (7).JPG','location belle maison proche essaouira douar laarab piscine chauffée (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'location belle maison proche essaouira douar laarab piscine chauffée (7)',NULL,'https://immobiliere-essaouira.comuploads/media/files/location belle maison proche essaouira douar laarab piscine chauffée (7).JPG',NULL,'2020-11-20 16:21:15','2021-02-26 20:29:07',NULL,1,0,'location belle maison proche essaouira douar laarab piscine chauffée (7)',0),(9708,NULL,NULL,'1118','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (1).JPG','villa de luxe golf mogador louer à essaouira (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (1).JPG',NULL,'2020-11-21 13:25:40','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (1)',0),(9709,NULL,NULL,'1135','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (2).JPG','villa de luxe golf mogador louer à essaouira (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (2).JPG',NULL,'2020-11-21 13:26:32','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (2)',0),(9710,NULL,NULL,'1064','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (3).JPG','villa de luxe golf mogador louer à essaouira (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (3).JPG',NULL,'2020-11-21 13:27:26','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (3)',0),(9711,NULL,NULL,'1140','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (4).JPG','villa de luxe golf mogador louer à essaouira (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (4).JPG',NULL,'2020-11-21 13:28:18','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (4)',0),(9712,NULL,NULL,'996','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (5).JPG','villa de luxe golf mogador louer à essaouira (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (5).JPG',NULL,'2020-11-21 13:29:11','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (5)',0),(9713,NULL,NULL,'1069','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (6).JPG','villa de luxe golf mogador louer à essaouira (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (6).JPG',NULL,'2020-11-21 13:30:02','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (6)',0),(9715,NULL,NULL,'1080','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (8).JPG','villa de luxe golf mogador louer à essaouira (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (8).JPG',NULL,'2020-11-21 13:31:47','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (8)',0),(9716,NULL,NULL,'1091','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (9).JPG','villa de luxe golf mogador louer à essaouira (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (9).JPG',NULL,'2020-11-21 13:32:40','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (9)',0),(9717,NULL,NULL,'1040','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (11).JPG','villa de luxe golf mogador louer à essaouira (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (11).JPG',NULL,'2020-11-21 15:39:21','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (11)',0),(9718,NULL,NULL,'1160','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (12).JPG','villa de luxe golf mogador louer à essaouira (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (12).JPG',NULL,'2020-11-21 15:39:23','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (12)',0),(9719,NULL,NULL,'2111','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (13).JPG','villa de luxe golf mogador louer à essaouira (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (13).JPG',NULL,'2020-11-21 15:40:56','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (13)',0),(9720,NULL,NULL,'2090','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (14).JPG','villa de luxe golf mogador louer à essaouira (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (14).JPG',NULL,'2020-11-21 15:40:57','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (14)',0),(9721,NULL,NULL,'1013','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (15).JPG','villa de luxe golf mogador louer à essaouira (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (15).JPG',NULL,'2020-11-21 15:42:51','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (15)',0),(9722,NULL,NULL,'1218','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (17).JPG','villa de luxe golf mogador louer à essaouira (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (17).JPG',NULL,'2020-11-21 15:43:43','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (17)',0),(9723,NULL,NULL,'921','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (18).JPG','villa de luxe golf mogador louer à essaouira (18).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (18).JPG',NULL,'2020-11-21 15:44:37','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (18)',0),(9724,NULL,NULL,'1089','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (24).JPG','villa de luxe golf mogador louer à essaouira (24).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (24)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (24).JPG',NULL,'2020-11-21 17:23:07','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (24)',0),(9725,NULL,NULL,'722','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (23).JPG','villa de luxe golf mogador louer à essaouira (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (23).JPG',NULL,'2020-11-21 17:24:00','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (23)',0),(9726,NULL,NULL,'1442','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (25).JPG','villa de luxe golf mogador louer à essaouira (25).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (25)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (25).JPG',NULL,'2020-11-21 17:24:51','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (25)',0),(9727,NULL,NULL,'854','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (26).JPG','villa de luxe golf mogador louer à essaouira (26).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (26)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (26).JPG',NULL,'2020-11-21 17:25:52','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (26)',0),(9728,NULL,NULL,'855','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (27).JPG','villa de luxe golf mogador louer à essaouira (27).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (27)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (27).JPG',NULL,'2020-11-21 17:26:44','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (27)',0),(9730,NULL,NULL,'722','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (19).JPG','villa de luxe golf mogador louer à essaouira (19).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (19).JPG',NULL,'2020-11-21 17:28:26','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (19)',0),(9731,NULL,NULL,'938','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (20).JPG','villa de luxe golf mogador louer à essaouira (20).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (20).JPG',NULL,'2020-11-21 17:29:18','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (20)',0),(9732,NULL,NULL,'852','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (21).JPG','villa de luxe golf mogador louer à essaouira (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (21).JPG',NULL,'2020-11-21 17:30:12','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (21)',0),(9733,NULL,NULL,'1202','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (22).JPG','villa de luxe golf mogador louer à essaouira (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (22).JPG',NULL,'2020-11-21 17:31:14','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (22)',0),(9734,NULL,NULL,'1620','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (35).JPG','villa de luxe golf mogador louer à essaouira (35).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (35)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (35).JPG',NULL,'2020-11-21 17:40:03','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (35)',0),(9735,NULL,NULL,'837','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (34).JPG','villa de luxe golf mogador louer à essaouira (34).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (34)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (34).JPG',NULL,'2020-11-21 17:40:56','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (34)',0),(9736,NULL,NULL,'786','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (36).JPG','villa de luxe golf mogador louer à essaouira (36).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (36)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (36).JPG',NULL,'2020-11-21 17:41:47','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (36)',0),(9737,NULL,NULL,'934','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (10).JPG','villa de luxe golf mogador louer à essaouira (10).JPG','4598,2968,2,width=\"4598\" height=\"2968\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (10).JPG',NULL,'2020-11-21 17:42:38','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (10)',0),(9738,NULL,NULL,'898','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (29).JPG','villa de luxe golf mogador louer à essaouira (29).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (29)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (29).JPG',NULL,'2020-11-21 17:44:04','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (29)',0),(9739,NULL,NULL,'864','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (30).JPG','villa de luxe golf mogador louer à essaouira (30).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (30)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (30).JPG',NULL,'2020-11-21 17:44:56','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (30)',0),(9740,NULL,NULL,'761','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (31).JPG','villa de luxe golf mogador louer à essaouira (31).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (31)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (31).JPG',NULL,'2020-11-21 17:45:49','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (31)',0),(9741,NULL,NULL,'726','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (32).JPG','villa de luxe golf mogador louer à essaouira (32).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (32)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (32).JPG',NULL,'2020-11-21 17:46:40','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (32)',0),(9742,NULL,NULL,'898','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (33).JPG','villa de luxe golf mogador louer à essaouira (33).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (33)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (33).JPG',NULL,'2020-11-21 17:47:32','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (33)',0),(9743,NULL,NULL,'899','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (37).JPG','villa de luxe golf mogador louer à essaouira (37).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (37)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (37).JPG',NULL,'2020-11-21 17:56:21','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (37)',0),(9744,NULL,NULL,'949','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (40).JPG','villa de luxe golf mogador louer à essaouira (40).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (40)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (40).JPG',NULL,'2020-11-21 17:57:13','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (40)',0),(9745,NULL,NULL,'795','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (38).JPG','villa de luxe golf mogador louer à essaouira (38).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (38)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (38).JPG',NULL,'2020-11-21 17:58:05','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (38)',0),(9746,NULL,NULL,'881','image/jpeg',NULL,'villa de luxe golf mogador louer à essaouira (39).JPG','villa de luxe golf mogador louer à essaouira (39).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer à essaouira (39)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer à essaouira (39).JPG',NULL,'2020-11-21 17:58:56','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer à essaouira (39)',0),(9748,6,6,'975','image/jpeg',NULL,'villa de luxe golf mogador louer.jpg','villa de luxe golf mogador louer.jpg','3080,4616,2,width=\"3080\" height=\"4616\",8,3,image/jpeg',NULL,0,'villa de luxe golf mogador louer',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa de luxe golf mogador louer.jpg',NULL,'2020-11-21 18:24:21','2021-06-18 13:58:31',NULL,1,0,'villa de luxe golf mogador louer',0),(9749,NULL,NULL,'1109','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (1).JPG','Belle Maison siddi kaouki Vue Mer   (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (1)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (1).JPG',NULL,'2020-11-25 15:35:47','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (1)',0),(9750,NULL,NULL,'1220','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (2).JPG','Belle Maison siddi kaouki Vue Mer   (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (2)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (2).JPG',NULL,'2020-11-25 15:36:42','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (2)',0),(9751,NULL,NULL,'1265','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (3).JPG','Belle Maison siddi kaouki Vue Mer   (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (3)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (3).JPG',NULL,'2020-11-25 15:37:36','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (3)',0),(9752,NULL,NULL,'1781','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (4).JPG','Belle Maison siddi kaouki Vue Mer   (4).JPG','4444,3048,2,width=\"4444\" height=\"3048\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (4)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (4).JPG',NULL,'2020-11-25 15:38:29','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (4)',0),(9753,NULL,NULL,'1059','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (5).JPG','Belle Maison siddi kaouki Vue Mer   (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (5)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (5).JPG',NULL,'2020-11-25 15:39:27','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (5)',0),(9754,NULL,NULL,'997','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (8).JPG','Belle Maison siddi kaouki Vue Mer   (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (8)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (8).JPG',NULL,'2020-11-25 15:40:21','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (8)',0),(9755,NULL,NULL,'1188','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (10).JPG','Belle Maison siddi kaouki Vue Mer   (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (10)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (10).JPG',NULL,'2020-11-25 15:41:15','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (10)',0),(9756,NULL,NULL,'1061','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (11).JPG','Belle Maison siddi kaouki Vue Mer   (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (11)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (11).JPG',NULL,'2020-11-25 15:42:08','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (11)',0),(9757,NULL,NULL,'1241','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (13).JPG','Belle Maison siddi kaouki Vue Mer   (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (13)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (13).JPG',NULL,'2020-11-25 15:43:00','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (13)',0),(9758,NULL,NULL,'906','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (14).JPG','Belle Maison siddi kaouki Vue Mer   (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (14)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (14).JPG',NULL,'2020-11-25 15:43:54','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (14)',0),(9759,NULL,NULL,'709','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (16).JPG','Belle Maison siddi kaouki Vue Mer   (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (16)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (16).JPG',NULL,'2020-11-25 15:47:39','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (16)',0),(9760,NULL,NULL,'1701','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (15).JPG','Belle Maison siddi kaouki Vue Mer   (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (15)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (15).JPG',NULL,'2020-11-25 15:48:29','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (15)',0),(9761,NULL,NULL,'949','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (17).JPG','Belle Maison siddi kaouki Vue Mer   (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (17)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (17).JPG',NULL,'2020-11-25 15:49:27','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (17)',0),(9762,NULL,NULL,'820','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (18).JPG','Belle Maison siddi kaouki Vue Mer   (18).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (18)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (18).JPG',NULL,'2020-11-25 15:50:19','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (18)',0),(9763,NULL,NULL,'969','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (20).JPG','Belle Maison siddi kaouki Vue Mer   (20).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (20)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (20).JPG',NULL,'2020-11-25 15:53:46','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (20)',0),(9764,NULL,NULL,'1068','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (21).JPG','Belle Maison siddi kaouki Vue Mer   (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (21)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (21).JPG',NULL,'2020-11-25 15:55:07','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (21)',0),(9765,NULL,NULL,'770','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (22).JPG','Belle Maison siddi kaouki Vue Mer   (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (22)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (22).JPG',NULL,'2020-11-25 15:56:18','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (22)',0),(9766,NULL,NULL,'1936','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (23).JPG','Belle Maison siddi kaouki Vue Mer   (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (23)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (23).JPG',NULL,'2020-11-25 15:58:05','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (23)',0),(9767,NULL,NULL,'1125','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (24).JPG','Belle Maison siddi kaouki Vue Mer   (24).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (24)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (24).JPG',NULL,'2020-11-25 15:59:08','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (24)',0),(9768,NULL,NULL,'1167','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (25).JPG','Belle Maison siddi kaouki Vue Mer   (25).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (25)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (25).JPG',NULL,'2020-11-25 16:04:45','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (25)',0),(9769,NULL,NULL,'1306','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (26).JPG','Belle Maison siddi kaouki Vue Mer   (26).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (26)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (26).JPG',NULL,'2020-11-25 16:05:40','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (26)',0),(9770,NULL,NULL,'1382','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (28).JPG','Belle Maison siddi kaouki Vue Mer   (28).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (28)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (28).JPG',NULL,'2020-11-25 16:06:34','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (28)',0),(9771,NULL,NULL,'1484','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (29).JPG','Belle Maison siddi kaouki Vue Mer   (29).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (29)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (29).JPG',NULL,'2020-11-25 16:07:29','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (29)',0),(9772,NULL,NULL,'1081','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (30).JPG','Belle Maison siddi kaouki Vue Mer   (30).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (30)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (30).JPG',NULL,'2020-11-25 16:08:24','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (30)',0),(9773,NULL,NULL,'1269','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (31).JPG','Belle Maison siddi kaouki Vue Mer   (31).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (31)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (31).JPG',NULL,'2020-11-25 16:09:17','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (31)',0),(9774,NULL,NULL,'1057','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (34).JPG','Belle Maison siddi kaouki Vue Mer   (34).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (34)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (34).JPG',NULL,'2020-11-25 16:10:12','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (34)',0),(9775,NULL,NULL,'933','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (35).JPG','Belle Maison siddi kaouki Vue Mer   (35).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (35)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (35).JPG',NULL,'2020-11-25 16:17:41','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (35)',0),(9776,NULL,NULL,'877','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (36).JPG','Belle Maison siddi kaouki Vue Mer   (36).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (36)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (36).JPG',NULL,'2020-11-25 16:18:33','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (36)',0),(9777,NULL,NULL,'829','image/jpeg',NULL,'Belle Maison siddi kaouki Vue Mer   (37).JPG','Belle Maison siddi kaouki Vue Mer   (37).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Belle Maison siddi kaouki Vue Mer   (37)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Belle Maison siddi kaouki Vue Mer   (37).JPG',NULL,'2020-11-25 16:19:26','2021-02-26 20:29:07',NULL,1,0,'Belle Maison siddi kaouki Vue Mer   (37)',0),(9778,NULL,NULL,'785','image/jpeg',NULL,'maison proche essaouira immobilier location bon affaire (1).JPG','maison proche essaouira immobilier location bon affaire (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison proche essaouira immobilier location bon affaire (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison proche essaouira immobilier location bon affaire (1).JPG',NULL,'2020-11-25 16:27:12','2024-05-15 13:15:09',NULL,1,0,'maison proche essaouira immobilier location bon affaire (1)',0),(9779,NULL,NULL,'785','image/jpeg',NULL,'maison proche essaouira immobilier location bon affaire (1).JPG','maison proche essaouira immobilier location bon affaire (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison proche essaouira immobilier location bon affaire (1)',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison proche essaouira immobilier location bon affaire (1).JPG',NULL,'2020-11-25 16:31:52','2021-02-26 20:29:07',NULL,1,0,'maison proche essaouira immobilier location bon affaire (1)',0),(9780,NULL,NULL,'730','image/jpeg',NULL,'maison proche essaouira immobilier location bon affaire (2).JPG','maison proche essaouira immobilier location bon affaire (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison proche essaouira immobilier location bon affaire (2)',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison proche essaouira immobilier location bon affaire (2).JPG',NULL,'2020-11-25 16:32:44','2021-02-26 20:29:07',NULL,1,0,'maison proche essaouira immobilier location bon affaire (2)',0),(9781,NULL,NULL,'962','image/jpeg',NULL,'maison proche essaouira immobilier location bon affaire (3).JPG','maison proche essaouira immobilier location bon affaire (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison proche essaouira immobilier location bon affaire (3)',NULL,'https://immobiliere-essaouira.comuploads/media/files/maison proche essaouira immobilier location bon affaire (3).JPG',NULL,'2020-11-25 16:33:36','2021-02-26 20:29:07',NULL,1,0,'maison proche essaouira immobilier location bon affaire (3)',0),(9782,NULL,NULL,'1717','image/jpeg',NULL,'maison proche essaouira immobilier location bon affaire (17).JPG','maison proche essaouira immobilier location bon affaire (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison proche essaouira immobilier location bon affaire (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison proche essaouira immobilier location bon affaire (17).JPG',NULL,'2020-11-25 16:35:17','2024-05-15 13:15:09',NULL,1,0,'maison proche essaouira immobilier location bon affaire (17)',0),(9783,NULL,NULL,'1971','image/jpeg',NULL,'maison proche essaouira immobilier location bon affaire (22).JPG','maison proche essaouira immobilier location bon affaire (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison proche essaouira immobilier location bon affaire (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison proche essaouira immobilier location bon affaire (22).JPG',NULL,'2020-11-25 16:36:46','2024-05-15 13:15:09',NULL,1,0,'maison proche essaouira immobilier location bon affaire (22)',0),(9784,NULL,NULL,'1366','image/jpeg',NULL,'maison proche essaouira immobilier location bon affaire (19).JPG','maison proche essaouira immobilier location bon affaire (19).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison proche essaouira immobilier location bon affaire (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison proche essaouira immobilier location bon affaire (19).JPG',NULL,'2020-11-25 16:37:39','2024-05-15 13:15:09',NULL,1,0,'maison proche essaouira immobilier location bon affaire (19)',0),(9785,NULL,NULL,'686','image/jpeg',NULL,'maison proche essaouira immobilier location bon affaire (25).JPG','maison proche essaouira immobilier location bon affaire (25).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison proche essaouira immobilier location bon affaire (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison proche essaouira immobilier location bon affaire (25).JPG',NULL,'2020-11-25 16:38:32','2024-05-15 13:15:09',NULL,1,0,'maison proche essaouira immobilier location bon affaire (25)',0),(9786,NULL,NULL,'846','image/jpeg',NULL,'maison proche essaouira immobilier location bon affaire (28).JPG','maison proche essaouira immobilier location bon affaire (28).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison proche essaouira immobilier location bon affaire (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison proche essaouira immobilier location bon affaire (28).JPG',NULL,'2020-11-25 16:42:05','2024-05-15 13:15:09',NULL,1,0,'maison proche essaouira immobilier location bon affaire (28)',0),(9787,NULL,NULL,'844','image/jpeg',NULL,'maison proche essaouira immobilier location bon affaire (27).JPG','maison proche essaouira immobilier location bon affaire (27).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison proche essaouira immobilier location bon affaire (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison proche essaouira immobilier location bon affaire (27).JPG',NULL,'2020-11-25 16:42:58','2024-05-15 13:15:09',NULL,1,0,'maison proche essaouira immobilier location bon affaire (27)',0),(9788,NULL,NULL,'607','image/jpeg',NULL,'maison proche essaouira immobilier location bon affaire (30).JPG','maison proche essaouira immobilier location bon affaire (30).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison proche essaouira immobilier location bon affaire (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison proche essaouira immobilier location bon affaire (30).JPG',NULL,'2020-11-25 16:43:50','2024-05-15 13:15:09',NULL,1,0,'maison proche essaouira immobilier location bon affaire (30)',0),(9789,NULL,NULL,'772','image/jpeg',NULL,'maison proche essaouira immobilier location bon affaire (32).JPG','maison proche essaouira immobilier location bon affaire (32).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison proche essaouira immobilier location bon affaire (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison proche essaouira immobilier location bon affaire (32).JPG',NULL,'2020-11-25 16:44:39','2024-05-15 13:15:09',NULL,1,0,'maison proche essaouira immobilier location bon affaire (32)',0),(9790,NULL,NULL,'557','image/jpeg',NULL,'maison proche essaouira immobilier location bon affaire (33).JPG','maison proche essaouira immobilier location bon affaire (33).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison proche essaouira immobilier location bon affaire (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison proche essaouira immobilier location bon affaire (33).JPG',NULL,'2020-11-25 16:45:33','2024-05-15 13:15:09',NULL,1,0,'maison proche essaouira immobilier location bon affaire (33)',0),(9791,NULL,NULL,'818','image/jpeg',NULL,'maison proche essaouira immobilier location bon affaire (36).JPG','maison proche essaouira immobilier location bon affaire (36).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison proche essaouira immobilier location bon affaire (36)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison proche essaouira immobilier location bon affaire (36).JPG',NULL,'2020-11-25 16:46:23','2024-05-15 13:15:09',NULL,1,0,'maison proche essaouira immobilier location bon affaire (36)',0),(9792,NULL,NULL,'846','image/jpeg',NULL,'maison proche essaouira immobilier location bon affaire (37).JPG','maison proche essaouira immobilier location bon affaire (37).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison proche essaouira immobilier location bon affaire (37)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison proche essaouira immobilier location bon affaire (37).JPG',NULL,'2020-11-25 16:47:14','2024-05-15 13:15:09',NULL,1,0,'maison proche essaouira immobilier location bon affaire (37)',0),(9793,NULL,NULL,'812','image/jpeg',NULL,'maison proche essaouira immobilier location bon affaire (38).JPG','maison proche essaouira immobilier location bon affaire (38).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison proche essaouira immobilier location bon affaire (38)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison proche essaouira immobilier location bon affaire (38).JPG',NULL,'2020-11-25 16:48:06','2024-05-15 13:15:09',NULL,1,0,'maison proche essaouira immobilier location bon affaire (38)',0),(9794,NULL,NULL,'684','image/jpeg',NULL,'maison proche essaouira immobilier location bon affaire (39).JPG','maison proche essaouira immobilier location bon affaire (39).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison proche essaouira immobilier location bon affaire (39)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison proche essaouira immobilier location bon affaire (39).JPG',NULL,'2020-11-25 16:48:58','2024-05-15 13:15:09',NULL,1,0,'maison proche essaouira immobilier location bon affaire (39)',0),(9795,NULL,NULL,'808','image/jpeg',NULL,'maison proche essaouira immobilier location bon affaire (40).JPG','maison proche essaouira immobilier location bon affaire (40).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'maison proche essaouira immobilier location bon affaire (40)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison proche essaouira immobilier location bon affaire (40).JPG',NULL,'2020-11-25 16:49:48','2024-05-15 13:15:09',NULL,1,0,'maison proche essaouira immobilier location bon affaire (40)',0),(9796,1,1,'582','image/jpeg',NULL,'immobiliere-essaouira-2.jpg','immobiliere-essaouira-2.jpg','4608,1738,2,width=\"4608\" height=\"1738\",8,3,image/jpeg',NULL,0,'immobiliere-essaouira-2',NULL,'https://immobiliere-essaouira.comuploads/media/files/immobiliere-essaouira-2.jpg',NULL,'2020-12-02 19:05:00','2021-02-26 20:29:07',NULL,1,0,'immobiliere-essaouira-2',0),(9799,NULL,NULL,'1187','image/jpeg',NULL,'Golf Villa à Vendre 3chambres (5).JPG','Golf Villa à Vendre 3chambres (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Golf Villa à Vendre 3chambres (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Golf Villa à Vendre 3chambres (5).JPG',NULL,'2020-12-04 16:22:38','2023-06-17 08:42:15',NULL,1,0,'Golf Villa à Vendre 3chambres (5)',0),(9800,NULL,NULL,'892','image/jpeg',NULL,'Golf Villa à Vendre 3chambres (9).JPG','Golf Villa à Vendre 3chambres (9).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'Golf Villa à Vendre 3chambres (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Golf Villa à Vendre 3chambres (9).JPG',NULL,'2020-12-04 16:23:32','2023-06-17 08:42:15',NULL,1,0,'Golf Villa à Vendre 3chambres (9)',0),(9809,NULL,NULL,'2668','image/jpeg',NULL,'Golf Villa à Vendre 3chambres (1).JPG','Golf Villa à Vendre 3chambres (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Golf Villa à Vendre 3chambres (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Golf Villa à Vendre 3chambres (1).JPG',NULL,'2020-12-07 15:29:30','2023-06-17 08:42:15',NULL,1,0,'Golf Villa à Vendre 3chambres (1)',0),(9810,NULL,NULL,'1322','image/jpeg',NULL,'Golf Villa à Vendre 3chambres (2).JPG','Golf Villa à Vendre 3chambres (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Golf Villa à Vendre 3chambres (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Golf Villa à Vendre 3chambres (2).JPG',NULL,'2020-12-07 15:30:27','2023-06-17 08:42:15',NULL,1,0,'Golf Villa à Vendre 3chambres (2)',0),(9811,NULL,NULL,'1237','image/jpeg',NULL,'Golf Villa à Vendre 3chambres (3).JPG','Golf Villa à Vendre 3chambres (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Golf Villa à Vendre 3chambres (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Golf Villa à Vendre 3chambres (3).JPG',NULL,'2020-12-07 15:31:23','2023-06-17 08:42:15',NULL,1,0,'Golf Villa à Vendre 3chambres (3)',0),(9812,NULL,NULL,'1100','image/jpeg',NULL,'Golf Villa à Vendre 3chambres (11).JPG','Golf Villa à Vendre 3chambres (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Golf Villa à Vendre 3chambres (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Golf Villa à Vendre 3chambres (11).JPG',NULL,'2020-12-07 15:33:13','2023-06-17 08:42:15',NULL,1,0,'Golf Villa à Vendre 3chambres (11)',0),(9813,NULL,NULL,'2171','image/jpeg',NULL,'Golf Villa à Vendre 3chambres (15).JPG','Golf Villa à Vendre 3chambres (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Golf Villa à Vendre 3chambres (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Golf Villa à Vendre 3chambres (15).JPG',NULL,'2020-12-07 15:34:36','2023-06-17 08:42:15',NULL,1,0,'Golf Villa à Vendre 3chambres (15)',0),(9814,NULL,NULL,'1543','image/jpeg',NULL,'Golf Villa à Vendre 3chambres (17).JPG','Golf Villa à Vendre 3chambres (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Golf Villa à Vendre 3chambres (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Golf Villa à Vendre 3chambres (17).JPG',NULL,'2020-12-07 15:36:40','2023-06-17 08:42:15',NULL,1,0,'Golf Villa à Vendre 3chambres (17)',0),(9815,NULL,NULL,'713','image/jpeg',NULL,'Golf Villa à Vendre 3chambres (19).JPG','Golf Villa à Vendre 3chambres (19).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Golf Villa à Vendre 3chambres (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Golf Villa à Vendre 3chambres (19).JPG',NULL,'2020-12-07 15:39:56','2023-06-17 08:42:15',NULL,1,0,'Golf Villa à Vendre 3chambres (19)',0),(9816,NULL,NULL,'1754','image/jpeg',NULL,'Golf Villa à Vendre 3chambres (21).JPG','Golf Villa à Vendre 3chambres (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Golf Villa à Vendre 3chambres (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Golf Villa à Vendre 3chambres (21).JPG',NULL,'2020-12-07 15:41:26','2023-06-17 08:42:15',NULL,1,0,'Golf Villa à Vendre 3chambres (21)',0),(9817,NULL,NULL,'801','image/jpeg',NULL,'Golf Villa à Vendre 3chambres (29).JPG','Golf Villa à Vendre 3chambres (29).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Golf Villa à Vendre 3chambres (29)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Golf Villa à Vendre 3chambres (29).JPG',NULL,'2020-12-07 15:46:06','2023-06-17 08:42:15',NULL,1,0,'Golf Villa à Vendre 3chambres (29)',0),(9818,NULL,NULL,'740','image/jpeg',NULL,'Golf Villa à Vendre 3chambres (31).JPG','Golf Villa à Vendre 3chambres (31).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Golf Villa à Vendre 3chambres (31)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Golf Villa à Vendre 3chambres (31).JPG',NULL,'2020-12-07 15:46:57','2023-06-17 08:42:15',NULL,1,0,'Golf Villa à Vendre 3chambres (31)',0),(9819,NULL,NULL,'730','image/jpeg',NULL,'Golf Villa à Vendre 3chambres (33).JPG','Golf Villa à Vendre 3chambres (33).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Golf Villa à Vendre 3chambres (33)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Golf Villa à Vendre 3chambres (33).JPG',NULL,'2020-12-07 15:47:48','2023-06-17 08:42:15',NULL,1,0,'Golf Villa à Vendre 3chambres (33)',0),(9820,NULL,NULL,'806','image/jpeg',NULL,'Golf Villa à Vendre 3chambres (38).JPG','Golf Villa à Vendre 3chambres (38).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Golf Villa à Vendre 3chambres (38)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Golf Villa à Vendre 3chambres (38).JPG',NULL,'2020-12-07 15:50:08','2023-06-17 08:42:15',NULL,1,0,'Golf Villa à Vendre 3chambres (38)',0),(9821,NULL,NULL,'844','image/jpeg',NULL,'Golf Villa à Vendre 3chambres (39).JPG','Golf Villa à Vendre 3chambres (39).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Golf Villa à Vendre 3chambres (39)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Golf Villa à Vendre 3chambres (39).JPG',NULL,'2020-12-07 15:51:47','2023-06-17 08:42:15',NULL,1,0,'Golf Villa à Vendre 3chambres (39)',0),(9822,NULL,NULL,'1042','image/jpeg',NULL,'Golf Villa à Vendre 3chambres (40).JPG','Golf Villa à Vendre 3chambres (40).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Golf Villa à Vendre 3chambres (40)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Golf Villa à Vendre 3chambres (40).JPG',NULL,'2020-12-07 15:53:30','2023-06-17 08:42:15',NULL,1,0,'Golf Villa à Vendre 3chambres (40)',0),(9823,NULL,NULL,'3024','image/jpeg',NULL,'Golf Villa à Vendre 3chambres (44).JPG','Golf Villa à Vendre 3chambres (44).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Golf Villa à Vendre 3chambres (44)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Golf Villa à Vendre 3chambres (44).JPG',NULL,'2020-12-07 15:58:08','2023-06-17 08:42:15',NULL,1,0,'Golf Villa à Vendre 3chambres (44)',0),(9824,NULL,NULL,'1178','image/jpeg',NULL,'Golf Villa à Vendre 3chambres (7).JPG','Golf Villa à Vendre 3chambres (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Golf Villa à Vendre 3chambres (7)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Golf Villa à Vendre 3chambres (7).JPG',NULL,'2020-12-07 16:02:49','2021-02-26 20:29:07',NULL,1,0,'Golf Villa à Vendre 3chambres (7)',0),(9825,NULL,NULL,'1193','image/jpeg',NULL,'Appart à vendre 75 000 meublé (2).JPG','Appart à vendre 75 000 meublé (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appart à vendre 75 000 meublé (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart à vendre 75 000 meublé (2).JPG',NULL,'2020-12-08 16:55:33','2023-06-21 16:07:45',NULL,1,0,'Appart à vendre 75 000 meublé (2)',0),(9826,NULL,NULL,'677','image/jpeg',NULL,'Appart à vendre 75 000 meublé (4).JPG','Appart à vendre 75 000 meublé (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appart à vendre 75 000 meublé (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart à vendre 75 000 meublé (4).JPG',NULL,'2020-12-08 16:57:25','2023-06-21 16:07:45',NULL,1,0,'Appart à vendre 75 000 meublé (4)',0),(9827,NULL,NULL,'2004','image/jpeg',NULL,'Appart à vendre 75 000 meublé (6).JPG','Appart à vendre 75 000 meublé (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appart à vendre 75 000 meublé (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart à vendre 75 000 meublé (6).JPG',NULL,'2020-12-08 16:58:43','2023-06-21 16:07:45',NULL,1,0,'Appart à vendre 75 000 meublé (6)',0),(9828,NULL,NULL,'799','image/jpeg',NULL,'Appart à vendre 75 000 meublé (7).JPG','Appart à vendre 75 000 meublé (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appart à vendre 75 000 meublé (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart à vendre 75 000 meublé (7).JPG',NULL,'2020-12-08 17:00:01','2023-06-21 16:07:45',NULL,1,0,'Appart à vendre 75 000 meublé (7)',0),(9829,NULL,NULL,'815','image/jpeg',NULL,'Appart à vendre 75 000 meublé (8).JPG','Appart à vendre 75 000 meublé (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appart à vendre 75 000 meublé (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart à vendre 75 000 meublé (8).JPG',NULL,'2020-12-08 17:01:12','2023-06-21 16:07:45',NULL,1,0,'Appart à vendre 75 000 meublé (8)',0),(9830,NULL,NULL,'944','image/jpeg',NULL,'Appart à vendre 75 000 meublé (9).JPG','Appart à vendre 75 000 meublé (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appart à vendre 75 000 meublé (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart à vendre 75 000 meublé (9).JPG',NULL,'2020-12-08 17:02:30','2023-06-21 16:07:45',NULL,1,0,'Appart à vendre 75 000 meublé (9)',0),(9831,NULL,NULL,'1449','image/jpeg',NULL,'Appart à vendre 75 000 meublé (10).JPG','Appart à vendre 75 000 meublé (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appart à vendre 75 000 meublé (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart à vendre 75 000 meublé (10).JPG',NULL,'2020-12-08 17:03:39','2023-06-21 16:07:45',NULL,1,0,'Appart à vendre 75 000 meublé (10)',0),(9832,NULL,NULL,'588','image/jpeg',NULL,'Appart à vendre 75 000 meublé (12).JPG','Appart à vendre 75 000 meublé (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appart à vendre 75 000 meublé (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart à vendre 75 000 meublé (12).JPG',NULL,'2020-12-08 17:04:31','2023-06-21 16:07:45',NULL,1,0,'Appart à vendre 75 000 meublé (12)',0),(9833,NULL,NULL,'835','image/jpeg',NULL,'Appart à vendre 75 000 meublé (13).JPG','Appart à vendre 75 000 meublé (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appart à vendre 75 000 meublé (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart à vendre 75 000 meublé (13).JPG',NULL,'2020-12-08 17:05:24','2023-06-21 16:07:45',NULL,1,0,'Appart à vendre 75 000 meublé (13)',0),(9834,NULL,NULL,'923','image/jpeg',NULL,'Appart à vendre 75 000 meublé (14).JPG','Appart à vendre 75 000 meublé (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appart à vendre 75 000 meublé (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart à vendre 75 000 meublé (14).JPG',NULL,'2020-12-08 17:07:36','2023-06-21 16:07:45',NULL,1,0,'Appart à vendre 75 000 meublé (14)',0),(9835,NULL,NULL,'800','image/jpeg',NULL,'Appart à vendre 75 000 meublé (15).JPG','Appart à vendre 75 000 meublé (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appart à vendre 75 000 meublé (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart à vendre 75 000 meublé (15).JPG',NULL,'2020-12-08 17:08:30','2023-06-21 16:07:45',NULL,1,0,'Appart à vendre 75 000 meublé (15)',0),(9836,NULL,NULL,'687','image/jpeg',NULL,'Appart à vendre 75 000 meublé (16).JPG','Appart à vendre 75 000 meublé (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appart à vendre 75 000 meublé (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart à vendre 75 000 meublé (16).JPG',NULL,'2020-12-08 17:09:23','2023-06-21 16:07:45',NULL,1,0,'Appart à vendre 75 000 meublé (16)',0),(9837,NULL,NULL,'717','image/jpeg',NULL,'Appart à vendre 75 000 meublé (17).JPG','Appart à vendre 75 000 meublé (17).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'Appart à vendre 75 000 meublé (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart à vendre 75 000 meublé (17).JPG',NULL,'2020-12-08 17:10:14','2023-06-21 16:07:45',NULL,1,0,'Appart à vendre 75 000 meublé (17)',0),(9838,6,6,'823','image/jpeg',NULL,'construction essaouira.jpg','construction essaouira.jpg','1908,3133,2,width=\"1908\" height=\"3133\",8,3,image/jpeg',NULL,0,'construction essaouira',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/construction essaouira.jpg',NULL,'2020-12-11 09:54:30','2024-03-31 23:00:22',NULL,1,0,'construction essaouira',0),(9840,6,6,'1257','image/jpeg',NULL,'vente achat maison campagne essaouira.JPG','vente achat maison campagne essaouira.JPG','2814,4608,2,width=\"2814\" height=\"4608\",8,3,image/jpeg',NULL,0,'vente achat maison campagne essaouira',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente achat maison campagne essaouira.JPG',NULL,'2020-12-11 11:46:43','2021-02-26 20:29:07',NULL,1,0,'vente achat maison campagne essaouira',0),(9842,NULL,NULL,'1094','image/jpeg',NULL,'Vente Garage  Raounak (2).JPG','Vente Garage  Raounak (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente Garage  Raounak (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente Garage  Raounak (2).JPG',NULL,'2020-12-16 15:43:58','2023-08-01 18:20:02',NULL,1,0,'Vente Garage  Raounak (2)',0),(9843,NULL,NULL,'1889','image/jpeg',NULL,'Vente Maison Douar Bouzzama 250m (1).JPG','Vente Maison Douar Bouzzama 250m (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente Maison Douar Bouzzama 250m (1)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Vente Maison Douar Bouzzama 250m (1).JPG',NULL,'2020-12-16 15:52:26','2021-02-26 20:29:07',NULL,1,0,'Vente Maison Douar Bouzzama 250m (1)',0),(9844,NULL,NULL,'897','image/jpeg',NULL,'Vente Maison Douar Bouzzama 250m (2).JPG','Vente Maison Douar Bouzzama 250m (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente Maison Douar Bouzzama 250m (2)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Vente Maison Douar Bouzzama 250m (2).JPG',NULL,'2020-12-16 15:53:18','2021-02-26 20:29:07',NULL,1,0,'Vente Maison Douar Bouzzama 250m (2)',0),(9845,NULL,NULL,'944','image/jpeg',NULL,'Vente Maison Douar Bouzzama 250m (3).JPG','Vente Maison Douar Bouzzama 250m (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente Maison Douar Bouzzama 250m (3)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Vente Maison Douar Bouzzama 250m (3).JPG',NULL,'2020-12-16 15:54:10','2021-02-26 20:29:07',NULL,1,0,'Vente Maison Douar Bouzzama 250m (3)',0),(9846,NULL,NULL,'808','image/jpeg',NULL,'Vente Maison Douar Bouzzama 250m (4).JPG','Vente Maison Douar Bouzzama 250m (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente Maison Douar Bouzzama 250m (4)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Vente Maison Douar Bouzzama 250m (4).JPG',NULL,'2020-12-16 15:55:01','2021-02-26 20:29:07',NULL,1,0,'Vente Maison Douar Bouzzama 250m (4)',0),(9847,NULL,NULL,'1068','image/jpeg',NULL,'Vente Maison Douar Bouzzama 250m (5).JPG','Vente Maison Douar Bouzzama 250m (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente Maison Douar Bouzzama 250m (5)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Vente Maison Douar Bouzzama 250m (5).JPG',NULL,'2020-12-16 15:55:54','2021-02-26 20:29:07',NULL,1,0,'Vente Maison Douar Bouzzama 250m (5)',0),(9848,NULL,NULL,'969','image/jpeg',NULL,'Vente Maison Douar Bouzzama 250m (6).JPG','Vente Maison Douar Bouzzama 250m (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente Maison Douar Bouzzama 250m (6)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Vente Maison Douar Bouzzama 250m (6).JPG',NULL,'2020-12-16 15:56:47','2021-02-26 20:29:07',NULL,1,0,'Vente Maison Douar Bouzzama 250m (6)',0),(9849,NULL,NULL,'1047','image/jpeg',NULL,'Vente Maison Douar Bouzzama 250m (7).JPG','Vente Maison Douar Bouzzama 250m (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente Maison Douar Bouzzama 250m (7)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Vente Maison Douar Bouzzama 250m (7).JPG',NULL,'2020-12-16 15:57:40','2021-02-26 20:29:07',NULL,1,0,'Vente Maison Douar Bouzzama 250m (7)',0),(9850,NULL,NULL,'1164','image/jpeg',NULL,'Vente Maison Douar Bouzzama 250m (8).JPG','Vente Maison Douar Bouzzama 250m (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente Maison Douar Bouzzama 250m (8)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Vente Maison Douar Bouzzama 250m (8).JPG',NULL,'2020-12-16 15:58:33','2021-02-26 20:29:07',NULL,1,0,'Vente Maison Douar Bouzzama 250m (8)',0),(9851,NULL,NULL,'807','image/jpeg',NULL,'Vente Maison Douar Bouzzama 250m (11).JPG','Vente Maison Douar Bouzzama 250m (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente Maison Douar Bouzzama 250m (11)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Vente Maison Douar Bouzzama 250m (11).JPG',NULL,'2020-12-16 15:59:25','2021-02-26 20:29:07',NULL,1,0,'Vente Maison Douar Bouzzama 250m (11)',0),(9852,NULL,NULL,'817','image/jpeg',NULL,'Vente Maison Douar Bouzzama 250m (12).JPG','Vente Maison Douar Bouzzama 250m (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente Maison Douar Bouzzama 250m (12)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Vente Maison Douar Bouzzama 250m (12).JPG',NULL,'2020-12-16 16:00:17','2021-02-26 20:29:07',NULL,1,0,'Vente Maison Douar Bouzzama 250m (12)',0),(9853,NULL,NULL,'2101','image/jpeg',NULL,'Vente Maison Douar Bouzzama 250m (15).JPG','Vente Maison Douar Bouzzama 250m (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente Maison Douar Bouzzama 250m (15)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Vente Maison Douar Bouzzama 250m (15).JPG',NULL,'2020-12-16 16:54:55','2021-02-26 20:29:07',NULL,1,0,'Vente Maison Douar Bouzzama 250m (15)',0),(9854,NULL,NULL,'1342','image/jpeg',NULL,'Vente Maison Douar Bouzzama 250m (18).JPG','Vente Maison Douar Bouzzama 250m (18).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente Maison Douar Bouzzama 250m (18)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Vente Maison Douar Bouzzama 250m (18).JPG',NULL,'2020-12-16 16:55:49','2021-02-26 20:29:07',NULL,1,0,'Vente Maison Douar Bouzzama 250m (18)',0),(9855,NULL,NULL,'1162','image/jpeg',NULL,'Vente Maison Douar Bouzzama 250m (20).JPG','Vente Maison Douar Bouzzama 250m (20).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente Maison Douar Bouzzama 250m (20)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Vente Maison Douar Bouzzama 250m (20).JPG',NULL,'2020-12-16 16:56:42','2021-02-26 20:29:07',NULL,1,0,'Vente Maison Douar Bouzzama 250m (20)',0),(9856,NULL,NULL,'1193','image/jpeg',NULL,'Vente Maison Douar Bouzzama 250m (23).JPG','Vente Maison Douar Bouzzama 250m (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente Maison Douar Bouzzama 250m (23)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Vente Maison Douar Bouzzama 250m (23).JPG',NULL,'2020-12-16 16:57:36','2021-02-26 20:29:07',NULL,1,0,'Vente Maison Douar Bouzzama 250m (23)',0),(9857,NULL,NULL,'867','image/jpeg',NULL,'Vente Maison Douar Bouzzama 250m (28).JPG','Vente Maison Douar Bouzzama 250m (28).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente Maison Douar Bouzzama 250m (28)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Vente Maison Douar Bouzzama 250m (28).JPG',NULL,'2020-12-16 16:58:28','2021-02-26 20:29:07',NULL,1,0,'Vente Maison Douar Bouzzama 250m (28)',0),(9858,NULL,NULL,'2093','image/jpeg',NULL,'Vente Maison Douar Bouzzama 250m (29).JPG','Vente Maison Douar Bouzzama 250m (29).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente Maison Douar Bouzzama 250m (29)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Vente Maison Douar Bouzzama 250m (29).JPG',NULL,'2020-12-16 16:59:19','2021-02-26 20:29:07',NULL,1,0,'Vente Maison Douar Bouzzama 250m (29)',0),(9859,NULL,NULL,'1193','image/jpeg',NULL,'Vente Maison Douar Bouzzama 250m (30).JPG','Vente Maison Douar Bouzzama 250m (30).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente Maison Douar Bouzzama 250m (30)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Vente Maison Douar Bouzzama 250m (30).JPG',NULL,'2020-12-16 17:00:19','2021-02-26 20:29:07',NULL,1,0,'Vente Maison Douar Bouzzama 250m (30)',0),(9860,NULL,NULL,'957','image/jpeg',NULL,'Vente Maison Douar Bouzzama 250m (31).JPG','Vente Maison Douar Bouzzama 250m (31).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'Vente Maison Douar Bouzzama 250m (31)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Vente Maison Douar Bouzzama 250m (31).JPG',NULL,'2020-12-16 17:01:12','2021-02-26 20:29:07',NULL,1,0,'Vente Maison Douar Bouzzama 250m (31)',0),(9861,NULL,NULL,'1381','image/jpeg',NULL,'vente villa 4 chambres proche essaouira.JPG','vente villa 4 chambres proche essaouira.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente villa 4 chambres proche essaouira',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente villa 4 chambres proche essaouira.JPG',NULL,'2020-12-18 17:37:16','2021-02-26 20:29:07',NULL,1,0,'vente villa 4 chambres proche essaouira',0),(9862,NULL,NULL,'1549','image/jpeg',NULL,'vente villa 4 chambres proches Essaouira.JPG','vente villa 4 chambres proches Essaouira.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente villa 4 chambres proches Essaouira',NULL,'https://immobiliere-essaouira.comuploads/media/files/vente villa 4 chambres proches Essaouira.JPG',NULL,'2020-12-18 17:38:11','2021-02-26 20:29:07',NULL,1,0,'vente villa 4 chambres proches Essaouira',0),(9863,NULL,NULL,'1527','image/jpeg',NULL,'Vente maison 4 chambres proximité Essaouira.JPG','Vente maison 4 chambres proximité Essaouira.JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'Vente maison 4 chambres proximité Essaouira',NULL,'https://immobiliere-essaouira.comuploads/media/files/Vente maison 4 chambres proximité Essaouira.JPG',NULL,'2020-12-18 17:39:09','2021-02-26 20:29:07',NULL,1,0,'Vente maison 4 chambres proximité Essaouira',0),(9864,NULL,NULL,'1264','image/jpeg',NULL,'Vente maison 4 chambres.JPG','Vente maison 4 chambres.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente maison 4 chambres',NULL,'https://immobiliere-essaouira.comuploads/media/files/Vente maison 4 chambres.JPG',NULL,'2020-12-18 17:40:08','2021-02-26 20:29:07',NULL,1,0,'Vente maison 4 chambres',0),(9867,6,6,'1095','image/jpeg',NULL,'Vente garage bon emplacement Essaouira.jpg','Vente garage bon emplacement Essaouira.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente garage bon emplacement Essaouira',NULL,'https://immobiliere-essaouira.comuploads/media/files/Vente garage bon emplacement Essaouira.jpg',NULL,'2020-12-19 11:29:27','2021-02-26 20:29:07',NULL,1,0,'Vente garage bon emplacement Essaouira',0),(9868,NULL,NULL,'821','image/jpeg',NULL,'Maison à vendre 4 chambres 185 m² (17).JPG','Maison à vendre 4 chambres 185 m² (17).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'Maison à vendre 4 chambres 185 m² (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à vendre 4 chambres 185 m² (17).JPG',NULL,'2021-01-06 16:01:49','2023-06-22 14:10:55',NULL,1,0,'Maison à vendre 4 chambres 185 m² (17)',0),(9869,NULL,NULL,'1591','image/jpeg',NULL,'Maison à vendre 4 chambres 185 m² (1).JPG','Maison à vendre 4 chambres 185 m² (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison à vendre 4 chambres 185 m² (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à vendre 4 chambres 185 m² (1).JPG',NULL,'2021-01-06 16:04:42','2023-06-22 14:10:55',NULL,1,0,'Maison à vendre 4 chambres 185 m² (1)',0),(9870,NULL,NULL,'1178','image/jpeg',NULL,'Maison à vendre 4 chambres 185 m² (2).JPG','Maison à vendre 4 chambres 185 m² (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison à vendre 4 chambres 185 m² (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à vendre 4 chambres 185 m² (2).JPG',NULL,'2021-01-06 16:05:40','2023-06-22 14:10:55',NULL,1,0,'Maison à vendre 4 chambres 185 m² (2)',0),(9871,NULL,NULL,'1359','image/jpeg',NULL,'Maison à vendre 4 chambres 185 m² (3).JPG','Maison à vendre 4 chambres 185 m² (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison à vendre 4 chambres 185 m² (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à vendre 4 chambres 185 m² (3).JPG',NULL,'2021-01-06 16:07:08','2023-06-22 14:10:55',NULL,1,0,'Maison à vendre 4 chambres 185 m² (3)',0),(9872,NULL,NULL,'3590','image/jpeg',NULL,'Maison à vendre 4 chambres 185 m² (4).JPG','Maison à vendre 4 chambres 185 m² (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison à vendre 4 chambres 185 m² (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à vendre 4 chambres 185 m² (4).JPG',NULL,'2021-01-06 16:08:58','2023-06-22 14:10:55',NULL,1,0,'Maison à vendre 4 chambres 185 m² (4)',0),(9873,NULL,NULL,'1731','image/jpeg',NULL,'Maison à vendre 4 chambres 185 m² (5).JPG','Maison à vendre 4 chambres 185 m² (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison à vendre 4 chambres 185 m² (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à vendre 4 chambres 185 m² (5).JPG',NULL,'2021-01-06 16:09:57','2023-06-22 14:10:55',NULL,1,0,'Maison à vendre 4 chambres 185 m² (5)',0),(9874,NULL,NULL,'1166','image/jpeg',NULL,'Maison à vendre 4 chambres 185 m² (6).JPG','Maison à vendre 4 chambres 185 m² (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison à vendre 4 chambres 185 m² (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à vendre 4 chambres 185 m² (6).JPG',NULL,'2021-01-06 16:11:39','2023-06-22 14:10:55',NULL,1,0,'Maison à vendre 4 chambres 185 m² (6)',0),(9875,NULL,NULL,'1969','image/jpeg',NULL,'Maison à vendre 4 chambres 185 m² (8).JPG','Maison à vendre 4 chambres 185 m² (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison à vendre 4 chambres 185 m² (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à vendre 4 chambres 185 m² (8).JPG',NULL,'2021-01-06 16:13:47','2023-06-22 14:10:55',NULL,1,0,'Maison à vendre 4 chambres 185 m² (8)',0),(9876,NULL,NULL,'2444','image/jpeg',NULL,'Maison à vendre 4 chambres 185 m² (9).JPG','Maison à vendre 4 chambres 185 m² (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison à vendre 4 chambres 185 m² (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à vendre 4 chambres 185 m² (9).JPG',NULL,'2021-01-06 16:15:21','2023-06-22 14:10:55',NULL,1,0,'Maison à vendre 4 chambres 185 m² (9)',0),(9877,NULL,NULL,'1047','image/jpeg',NULL,'Maison à vendre 4 chambres 185 m² (10).JPG','Maison à vendre 4 chambres 185 m² (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison à vendre 4 chambres 185 m² (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à vendre 4 chambres 185 m² (10).JPG',NULL,'2021-01-06 16:25:12','2023-06-22 14:10:55',NULL,1,0,'Maison à vendre 4 chambres 185 m² (10)',0),(9878,NULL,NULL,'1070','image/jpeg',NULL,'Maison à vendre 4 chambres 185 m² (11).JPG','Maison à vendre 4 chambres 185 m² (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison à vendre 4 chambres 185 m² (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à vendre 4 chambres 185 m² (11).JPG',NULL,'2021-01-06 16:33:51','2023-06-22 14:10:55',NULL,1,0,'Maison à vendre 4 chambres 185 m² (11)',0),(9879,NULL,NULL,'898','image/jpeg',NULL,'Maison à vendre 4 chambres 185 m² (15).JPG','Maison à vendre 4 chambres 185 m² (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison à vendre 4 chambres 185 m² (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à vendre 4 chambres 185 m² (15).JPG',NULL,'2021-01-06 16:39:02','2023-06-22 14:10:55',NULL,1,0,'Maison à vendre 4 chambres 185 m² (15)',0),(9880,NULL,NULL,'765','image/jpeg',NULL,'Maison à vendre 4 chambres 185 m² (16).JPG','Maison à vendre 4 chambres 185 m² (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison à vendre 4 chambres 185 m² (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à vendre 4 chambres 185 m² (16).JPG',NULL,'2021-01-06 16:40:30','2023-06-22 14:10:55',NULL,1,0,'Maison à vendre 4 chambres 185 m² (16)',0),(9881,NULL,NULL,'821','image/jpeg',NULL,'Maison à vendre 4 chambres 185 m² (17).JPG','Maison à vendre 4 chambres 185 m² (17).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'Maison à vendre 4 chambres 185 m² (17)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison à vendre 4 chambres 185 m² (17).JPG',NULL,'2021-01-06 16:41:39','2021-02-26 20:29:07',NULL,1,0,'Maison à vendre 4 chambres 185 m² (17)',0),(9882,NULL,NULL,'747','image/jpeg',NULL,'Maison à vendre 4 chambres 185 m² (19).JPG','Maison à vendre 4 chambres 185 m² (19).JPG','4457,3072,2,width=\"4457\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison à vendre 4 chambres 185 m² (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à vendre 4 chambres 185 m² (19).JPG',NULL,'2021-01-06 16:42:33','2023-06-22 14:10:55',NULL,1,0,'Maison à vendre 4 chambres 185 m² (19)',0),(9883,NULL,NULL,'1228','image/jpeg',NULL,'Maison à vendre 4 chambres 185 m² (20).JPG','Maison à vendre 4 chambres 185 m² (20).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison à vendre 4 chambres 185 m² (20)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Maison à vendre 4 chambres 185 m² (20).JPG',NULL,'2021-01-06 16:43:26','2021-02-26 20:29:07',NULL,1,0,'Maison à vendre 4 chambres 185 m² (20)',0),(9884,NULL,NULL,'3359','image/jpeg',NULL,'Maison à vendre 4 chambres 185 m² (22).JPG','Maison à vendre 4 chambres 185 m² (22).JPG','4540,2896,2,width=\"4540\" height=\"2896\",8,3,image/jpeg',NULL,0,'Maison à vendre 4 chambres 185 m² (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à vendre 4 chambres 185 m² (22).JPG',NULL,'2021-01-06 16:45:22','2023-06-22 14:10:55',NULL,1,0,'Maison à vendre 4 chambres 185 m² (22)',0),(9885,NULL,NULL,'2769','image/jpeg',NULL,'Maison à vendre 4 chambres 185 m² (24).jpg','Maison à vendre 4 chambres 185 m² (24).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison à vendre 4 chambres 185 m² (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à vendre 4 chambres 185 m² (24).jpg',NULL,'2021-01-06 16:47:23','2023-06-22 14:10:55',NULL,1,0,'Maison à vendre 4 chambres 185 m² (24)',0),(9886,NULL,NULL,'801','image/jpeg',NULL,'Maison à vendre 4 chambres 185 m² (26).JPG','Maison à vendre 4 chambres 185 m² (26).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison à vendre 4 chambres 185 m² (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à vendre 4 chambres 185 m² (26).JPG',NULL,'2021-01-06 16:49:08','2023-06-22 14:10:55',NULL,1,0,'Maison à vendre 4 chambres 185 m² (26)',0),(9887,NULL,NULL,'873','image/jpeg',NULL,'Maison à vendre 4 chambres 185 m² (27).JPG','Maison à vendre 4 chambres 185 m² (27).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison à vendre 4 chambres 185 m² (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à vendre 4 chambres 185 m² (27).JPG',NULL,'2021-01-06 16:50:00','2023-06-22 14:10:55',NULL,1,0,'Maison à vendre 4 chambres 185 m² (27)',0),(9888,NULL,NULL,'1361','image/jpeg',NULL,'Maison à vendre 4 chambres 185 m² (29).JPG','Maison à vendre 4 chambres 185 m² (29).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison à vendre 4 chambres 185 m² (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à vendre 4 chambres 185 m² (29).JPG',NULL,'2021-01-06 16:50:52','2023-06-22 14:10:55',NULL,1,0,'Maison à vendre 4 chambres 185 m² (29)',0),(9889,NULL,NULL,'989','image/jpeg',NULL,'Maison à vendre 4 chambres 185 m² (30).JPG','Maison à vendre 4 chambres 185 m² (30).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison à vendre 4 chambres 185 m² (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à vendre 4 chambres 185 m² (30).JPG',NULL,'2021-01-06 16:51:49','2023-06-22 14:10:55',NULL,1,0,'Maison à vendre 4 chambres 185 m² (30)',0),(9890,NULL,NULL,'90','image/jpeg',NULL,'Location-Villa golf-243m²-Mogador (10).jpg','Location-Villa golf-243m²-Mogador (10).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location-Villa golf-243m²-Mogador (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Location-Villa golf-243m²-Mogador (10).jpg',NULL,'2021-01-18 16:17:39','2025-01-09 08:53:23',NULL,1,1,'Location-Villa golf-243m²-Mogador (10)',0),(9891,NULL,NULL,'145','image/jpeg',NULL,'Location-Villa golf-243m²-Mogador (8).jpg','Location-Villa golf-243m²-Mogador (8).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location-Villa golf-243m²-Mogador (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Location-Villa golf-243m²-Mogador (8).jpg',NULL,'2021-01-18 16:17:45','2025-01-09 08:53:23',NULL,1,1,'Location-Villa golf-243m²-Mogador (8)',0),(9892,NULL,NULL,'104','image/jpeg',NULL,'Location-Villa golf-243m²-Mogador (12).jpg','Location-Villa golf-243m²-Mogador (12).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location-Villa golf-243m²-Mogador (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Location-Villa golf-243m²-Mogador (12).jpg',NULL,'2021-01-18 16:17:49','2025-01-09 08:53:23',NULL,1,0,'Location-Villa golf-243m²-Mogador (12)',0),(9893,NULL,NULL,'143','image/jpeg',NULL,'Location-Villa golf-243m²-Mogador (15).jpg','Location-Villa golf-243m²-Mogador (15).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location-Villa golf-243m²-Mogador (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Location-Villa golf-243m²-Mogador (15).jpg',NULL,'2021-01-18 16:17:53','2025-01-09 08:53:23',NULL,1,0,'Location-Villa golf-243m²-Mogador (15)',0),(9894,NULL,NULL,'85','image/jpeg',NULL,'Location-Villa golf-243m²-Mogador (16).jpg','Location-Villa golf-243m²-Mogador (16).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location-Villa golf-243m²-Mogador (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Location-Villa golf-243m²-Mogador (16).jpg',NULL,'2021-01-18 16:17:56','2025-01-09 08:53:23',NULL,1,0,'Location-Villa golf-243m²-Mogador (16)',0),(9895,NULL,NULL,'108','image/jpeg',NULL,'Location-Villa golf-243m²-Mogador (17).jpg','Location-Villa golf-243m²-Mogador (17).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location-Villa golf-243m²-Mogador (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Location-Villa golf-243m²-Mogador (17).jpg',NULL,'2021-01-18 16:18:00','2025-01-09 08:53:23',NULL,1,0,'Location-Villa golf-243m²-Mogador (17)',0),(9896,NULL,NULL,'110','image/jpeg',NULL,'Location-Villa golf-243m²-Mogador (18).jpg','Location-Villa golf-243m²-Mogador (18).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location-Villa golf-243m²-Mogador (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Location-Villa golf-243m²-Mogador (18).jpg',NULL,'2021-01-18 16:18:04','2025-01-09 08:53:23',NULL,1,0,'Location-Villa golf-243m²-Mogador (18)',0),(9897,NULL,NULL,'89','image/jpeg',NULL,'Location-Villa golf-243m²-Mogador (19).jpg','Location-Villa golf-243m²-Mogador (19).jpg','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Location-Villa golf-243m²-Mogador (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Location-Villa golf-243m²-Mogador (19).jpg',NULL,'2021-01-18 16:18:08','2025-01-09 08:53:23',NULL,1,0,'Location-Villa golf-243m²-Mogador (19)',0),(9898,NULL,NULL,'1243','image/jpeg',NULL,'vente maison diabat proche ville.JPG','vente maison diabat proche ville.JPG','4595,2983,2,width=\"4595\" height=\"2983\",8,3,image/jpeg',NULL,0,'vente maison diabat proche ville',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente maison diabat proche ville.JPG',NULL,'2021-01-19 17:40:09','2023-05-09 14:32:53',NULL,1,0,'vente maison diabat proche ville',0),(9899,NULL,NULL,'2184','image/jpeg',NULL,'Vente app Borj 72000 (2).JPG','Vente app Borj 72000 (2).JPG','4415,3040,2,width=\"4415\" height=\"3040\",8,3,image/jpeg',NULL,0,'Vente app Borj 72000 (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente app Borj 72000 (2).JPG',NULL,'2021-01-19 17:51:00','2021-08-02 18:35:58',NULL,1,0,'Vente app Borj 72000 (2)',0),(9900,NULL,NULL,'986','image/jpeg',NULL,'Vente app Borj 72000 (1).JPG','Vente app Borj 72000 (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente app Borj 72000 (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente app Borj 72000 (1).JPG',NULL,'2021-01-19 17:51:54','2021-08-02 18:35:58',NULL,1,0,'Vente app Borj 72000 (1)',0),(9901,NULL,NULL,'1049','image/jpeg',NULL,'Vente app Borj 72000 (3).JPG','Vente app Borj 72000 (3).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'Vente app Borj 72000 (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente app Borj 72000 (3).JPG',NULL,'2021-01-19 17:52:48','2021-08-02 18:35:58',NULL,1,0,'Vente app Borj 72000 (3)',0),(9902,NULL,NULL,'759','image/jpeg',NULL,'Vente app Borj 72000 (4).JPG','Vente app Borj 72000 (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente app Borj 72000 (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente app Borj 72000 (4).JPG',NULL,'2021-01-19 17:53:45','2021-08-02 18:35:58',NULL,1,0,'Vente app Borj 72000 (4)',0),(9903,NULL,NULL,'1142','image/jpeg',NULL,'Vente app Borj 72000 (5).JPG','Vente app Borj 72000 (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente app Borj 72000 (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente app Borj 72000 (5).JPG',NULL,'2021-01-19 17:54:37','2021-08-02 18:35:58',NULL,1,0,'Vente app Borj 72000 (5)',0),(9904,NULL,NULL,'1880','image/jpeg',NULL,'Vente app Borj 72000 (7).JPG','Vente app Borj 72000 (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente app Borj 72000 (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente app Borj 72000 (7).JPG',NULL,'2021-01-19 17:56:25','2021-08-02 18:35:58',NULL,1,0,'Vente app Borj 72000 (7)',0),(9905,NULL,NULL,'995','image/jpeg',NULL,'Vente app Borj 72000 (8).JPG','Vente app Borj 72000 (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente app Borj 72000 (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente app Borj 72000 (8).JPG',NULL,'2021-01-19 17:57:18','2021-08-02 18:35:58',NULL,1,0,'Vente app Borj 72000 (8)',0),(9906,NULL,NULL,'932','image/jpeg',NULL,'Vente app Borj 72000 (9).JPG','Vente app Borj 72000 (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente app Borj 72000 (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente app Borj 72000 (9).JPG',NULL,'2021-01-21 17:30:57','2021-08-02 18:35:58',NULL,1,0,'Vente app Borj 72000 (9)',0),(9907,NULL,NULL,'1132','image/jpeg',NULL,'Vente app Borj 72000 (10).JPG','Vente app Borj 72000 (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente app Borj 72000 (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente app Borj 72000 (10).JPG',NULL,'2021-01-21 17:33:01','2021-08-02 18:35:58',NULL,1,0,'Vente app Borj 72000 (10)',0),(9908,NULL,NULL,'2424','image/jpeg',NULL,'vente borj 72000.JPG','vente borj 72000.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente borj 72000',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente borj 72000.JPG',NULL,'2021-01-21 17:41:17','2021-08-02 18:35:58',NULL,1,0,'vente borj 72000',0),(9909,NULL,NULL,'962','image/jpeg',NULL,'LLD Maison Diabat  (2).JPG','LLD Maison Diabat  (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD Maison Diabat  (2)',NULL,'https://immobiliere-essaouira.comuploads/media/files/LLD Maison Diabat  (2).JPG',NULL,'2021-01-25 17:06:51','2021-02-26 20:29:07',NULL,1,0,'LLD Maison Diabat  (2)',0),(9910,NULL,NULL,'1042','image/jpeg',NULL,'LLD Maison Diabat  (1).JPG','LLD Maison Diabat  (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD Maison Diabat  (1)',NULL,'https://immobiliere-essaouira.comuploads/media/files/LLD Maison Diabat  (1).JPG',NULL,'2021-01-25 17:07:54','2021-02-26 20:29:07',NULL,1,0,'LLD Maison Diabat  (1)',0),(9911,NULL,NULL,'1849','image/jpeg',NULL,'LLD Maison Diabat  (4).JPG','LLD Maison Diabat  (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD Maison Diabat  (4)',NULL,'https://immobiliere-essaouira.comuploads/media/files/LLD Maison Diabat  (4).JPG',NULL,'2021-01-25 17:11:36','2021-02-26 20:29:07',NULL,1,0,'LLD Maison Diabat  (4)',0),(9912,NULL,NULL,'900','image/jpeg',NULL,'LLD Maison Diabat  (3).JPG','LLD Maison Diabat  (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD Maison Diabat  (3)',NULL,'https://immobiliere-essaouira.comuploads/media/files/LLD Maison Diabat  (3).JPG',NULL,'2021-01-25 17:12:31','2021-02-26 20:29:07',NULL,1,0,'LLD Maison Diabat  (3)',0),(9913,NULL,NULL,'1696','image/jpeg',NULL,'LLD Maison Diabat  (5).JPG','LLD Maison Diabat  (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD Maison Diabat  (5)',NULL,'https://immobiliere-essaouira.comuploads/media/files/LLD Maison Diabat  (5).JPG',NULL,'2021-01-25 17:14:27','2021-02-26 20:29:07',NULL,1,0,'LLD Maison Diabat  (5)',0),(9914,NULL,NULL,'1845','image/jpeg',NULL,'LLD Maison Diabat  (6).JPG','LLD Maison Diabat  (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD Maison Diabat  (6)',NULL,'https://immobiliere-essaouira.comuploads/media/files/LLD Maison Diabat  (6).JPG',NULL,'2021-01-25 17:15:56','2021-02-26 20:29:07',NULL,1,0,'LLD Maison Diabat  (6)',0),(9915,NULL,NULL,'968','image/jpeg',NULL,'LLD Maison Diabat  (9).JPG','LLD Maison Diabat  (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD Maison Diabat  (9)',NULL,'https://immobiliere-essaouira.comuploads/media/files/LLD Maison Diabat  (9).JPG',NULL,'2021-01-25 17:21:27','2021-02-26 20:29:07',NULL,1,0,'LLD Maison Diabat  (9)',0),(9916,NULL,NULL,'1415','image/jpeg',NULL,'LLD Maison Diabat  (10).JPG','LLD Maison Diabat  (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD Maison Diabat  (10)',NULL,'https://immobiliere-essaouira.comuploads/media/files/LLD Maison Diabat  (10).JPG',NULL,'2021-01-25 17:22:23','2021-02-26 20:29:07',NULL,1,0,'LLD Maison Diabat  (10)',0),(9917,NULL,NULL,'1481','image/jpeg',NULL,'LLD Maison Diabat  (12).JPG','LLD Maison Diabat  (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD Maison Diabat  (12)',NULL,'https://immobiliere-essaouira.comuploads/media/files/LLD Maison Diabat  (12).JPG',NULL,'2021-01-25 17:25:04','2021-02-26 20:29:07',NULL,1,0,'LLD Maison Diabat  (12)',0),(9918,NULL,NULL,'747','image/jpeg',NULL,'LLD Maison Diabat  (11).JPG','LLD Maison Diabat  (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD Maison Diabat  (11)',NULL,'https://immobiliere-essaouira.comuploads/media/files/LLD Maison Diabat  (11).JPG',NULL,'2021-01-25 17:25:58','2021-02-26 20:29:07',NULL,1,0,'LLD Maison Diabat  (11)',0),(9919,NULL,NULL,'1662','image/jpeg',NULL,'Location App 1chambre Atlas (2).JPG','Location App 1chambre Atlas (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location App 1chambre Atlas (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location App 1chambre Atlas (2).JPG',NULL,'2021-02-12 16:17:56','2021-08-02 19:26:24',NULL,1,0,'Location App 1chambre Atlas (2)',0),(9920,NULL,NULL,'664','image/jpeg',NULL,'Location App 1chambre Atlas (1).JPG','Location App 1chambre Atlas (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location App 1chambre Atlas (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location App 1chambre Atlas (1).JPG',NULL,'2021-02-12 16:19:01','2021-08-02 19:26:24',NULL,1,0,'Location App 1chambre Atlas (1)',0),(9921,NULL,NULL,'658','image/jpeg',NULL,'Location App 1chambre Atlas (3).JPG','Location App 1chambre Atlas (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location App 1chambre Atlas (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location App 1chambre Atlas (3).JPG',NULL,'2021-02-12 16:19:53','2021-08-02 19:26:24',NULL,1,0,'Location App 1chambre Atlas (3)',0),(9923,NULL,NULL,'815','image/jpeg',NULL,'Location App 1chambre Atlas (5).JPG','Location App 1chambre Atlas (5).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'Location App 1chambre Atlas (5)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Location App 1chambre Atlas (5).JPG',NULL,'2021-02-12 16:21:41','2021-02-26 20:29:07',NULL,1,0,'Location App 1chambre Atlas (5)',0),(9924,NULL,NULL,'779','image/jpeg',NULL,'Location App 1chambre Atlas (6).JPG','Location App 1chambre Atlas (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location App 1chambre Atlas (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location App 1chambre Atlas (6).JPG',NULL,'2021-02-12 16:22:38','2021-08-02 19:26:24',NULL,1,0,'Location App 1chambre Atlas (6)',0),(9925,NULL,NULL,'513','image/jpeg',NULL,'Location App 1chambre Atlas (7).JPG','Location App 1chambre Atlas (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location App 1chambre Atlas (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location App 1chambre Atlas (7).JPG',NULL,'2021-02-12 16:23:32','2021-08-02 19:26:24',NULL,1,0,'Location App 1chambre Atlas (7)',0),(9926,NULL,NULL,'672','image/jpeg',NULL,'Location App 1chambre Atlas (8).JPG','Location App 1chambre Atlas (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location App 1chambre Atlas (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location App 1chambre Atlas (8).JPG',NULL,'2021-02-12 16:24:25','2021-08-02 19:26:24',NULL,1,0,'Location App 1chambre Atlas (8)',0),(9927,NULL,NULL,'703','image/jpeg',NULL,'Location App 1 chambre Atlas 4 JPG.JPG','Location App 1 chambre Atlas 4 JPG.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location App 1 chambre Atlas 4 JPG',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location App 1 chambre Atlas 4 JPG.JPG',NULL,'2021-02-12 17:15:53','2021-08-02 19:26:24',NULL,1,0,'Location App 1 chambre Atlas 4 JPG',0),(9928,NULL,NULL,'1475','image/jpeg',NULL,'Location App 1 chambre Atlas 3.JPG','Location App 1 chambre Atlas 3.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location App 1 chambre Atlas 3',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location App 1 chambre Atlas 3.JPG',NULL,'2021-02-12 17:28:41','2021-08-02 19:26:24',NULL,1,0,'Location App 1 chambre Atlas 3',0),(9929,NULL,NULL,'646','image/jpeg',NULL,'Location App 1 chambre Atlas 9 .JPG','Location App 1 chambre Atlas 9 .JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location App 1 chambre Atlas 9 ',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location App 1 chambre Atlas 9 .JPG',NULL,'2021-02-12 17:37:32','2021-08-02 19:26:24',NULL,1,0,'Location App 1 chambre Atlas 9 ',0),(9930,NULL,NULL,'1723','image/jpeg',NULL,'App Atlas Vue Piscine (2).JPG','App Atlas Vue Piscine (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App Atlas Vue Piscine (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/App Atlas Vue Piscine (2).JPG',NULL,'2021-02-18 16:25:01','2022-07-26 13:23:44',NULL,1,0,'App Atlas Vue Piscine (2)',0),(9931,NULL,NULL,'1351','image/jpeg',NULL,'App Atlas Vue Piscine (3).JPG','App Atlas Vue Piscine (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App Atlas Vue Piscine (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/App Atlas Vue Piscine (3).JPG',NULL,'2021-02-18 16:26:07','2022-07-26 13:23:44',NULL,1,0,'App Atlas Vue Piscine (3)',0),(9932,NULL,NULL,'1034','image/jpeg',NULL,'App Atlas Vue Piscine (4).JPG','App Atlas Vue Piscine (4).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'App Atlas Vue Piscine (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/App Atlas Vue Piscine (4).JPG',NULL,'2021-02-18 16:27:02','2022-07-26 13:23:44',NULL,1,0,'App Atlas Vue Piscine (4)',0),(9933,NULL,NULL,'1752','image/jpeg',NULL,'App Atlas Vue Piscine (5).JPG','App Atlas Vue Piscine (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App Atlas Vue Piscine (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/App Atlas Vue Piscine (5).JPG',NULL,'2021-02-18 16:28:00','2022-07-26 13:23:44',NULL,1,0,'App Atlas Vue Piscine (5)',0),(9934,NULL,NULL,'589','image/jpeg',NULL,'App Atlas Vue Piscine (6).JPG','App Atlas Vue Piscine (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App Atlas Vue Piscine (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/App Atlas Vue Piscine (6).JPG',NULL,'2021-02-18 16:28:58','2022-07-26 13:23:44',NULL,1,0,'App Atlas Vue Piscine (6)',0),(9935,NULL,NULL,'1049','image/jpeg',NULL,'App Atlas Vue Piscine (7).JPG','App Atlas Vue Piscine (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App Atlas Vue Piscine (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/App Atlas Vue Piscine (7).JPG',NULL,'2021-02-18 16:29:49','2022-07-26 13:23:44',NULL,1,0,'App Atlas Vue Piscine (7)',0),(9936,NULL,NULL,'583','image/jpeg',NULL,'App Atlas Vue Piscine (8).JPG','App Atlas Vue Piscine (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App Atlas Vue Piscine (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/App Atlas Vue Piscine (8).JPG',NULL,'2021-02-18 16:30:45','2022-07-26 13:23:44',NULL,1,0,'App Atlas Vue Piscine (8)',0),(9937,NULL,NULL,'1060','image/jpeg',NULL,'App Atlas Vue Piscine (9).JPG','App Atlas Vue Piscine (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App Atlas Vue Piscine (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/App Atlas Vue Piscine (9).JPG',NULL,'2021-02-18 16:31:36','2022-07-26 13:23:44',NULL,1,0,'App Atlas Vue Piscine (9)',0),(9938,NULL,NULL,'822','image/jpeg',NULL,'App Atlas Vue Piscine (10).JPG','App Atlas Vue Piscine (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App Atlas Vue Piscine (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/App Atlas Vue Piscine (10).JPG',NULL,'2021-02-18 16:32:30','2022-07-26 13:23:44',NULL,1,0,'App Atlas Vue Piscine (10)',0),(9939,NULL,NULL,'734','image/jpeg',NULL,'App Atlas Vue Piscine (11).JPG','App Atlas Vue Piscine (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App Atlas Vue Piscine (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/App Atlas Vue Piscine (11).JPG',NULL,'2021-02-18 16:33:23','2022-07-26 13:23:44',NULL,1,0,'App Atlas Vue Piscine (11)',0),(9940,NULL,NULL,'805','image/jpeg',NULL,'App Atlas Vue Piscine (12).JPG','App Atlas Vue Piscine (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App Atlas Vue Piscine (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/App Atlas Vue Piscine (12).JPG',NULL,'2021-02-18 16:35:10','2022-07-26 13:23:44',NULL,1,0,'App Atlas Vue Piscine (12)',0),(9941,NULL,NULL,'1269','image/jpeg',NULL,'LOCATION RIAD SITE .JPG','LOCATION RIAD SITE .JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LOCATION RIAD SITE ',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LOCATION RIAD SITE .JPG',NULL,'2021-02-22 17:17:42','2021-04-09 17:20:01',NULL,1,0,'LOCATION RIAD SITE ',0),(9942,NULL,NULL,'1453','image/jpeg',NULL,'LocationSaison Maison Campagne 3 chambres (1).JPG','LocationSaison Maison Campagne 3 chambres (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LocationSaison Maison Campagne 3 chambres (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LocationSaison Maison Campagne 3 chambres (1).JPG',NULL,'2021-02-22 17:35:56','2023-02-14 10:30:37',NULL,1,0,'LocationSaison Maison Campagne 3 chambres (1)',0),(9944,NULL,NULL,'727','image/jpeg',NULL,'LocationSaison Maison Campagne 3 chambres (3).JPG','LocationSaison Maison Campagne 3 chambres (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LocationSaison Maison Campagne 3 chambres (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LocationSaison Maison Campagne 3 chambres (3).JPG',NULL,'2021-02-22 17:37:44','2023-02-14 10:30:37',NULL,1,0,'LocationSaison Maison Campagne 3 chambres (3)',0),(9945,NULL,NULL,'607','image/jpeg',NULL,'LocationSaison Maison Campagne 3 chambres (4).JPG','LocationSaison Maison Campagne 3 chambres (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LocationSaison Maison Campagne 3 chambres (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LocationSaison Maison Campagne 3 chambres (4).JPG',NULL,'2021-02-22 17:38:36','2023-02-14 10:30:37',NULL,1,0,'LocationSaison Maison Campagne 3 chambres (4)',0),(9947,NULL,NULL,'3226','image/jpeg',NULL,'LocationSaison Maison Campagne 3 chambres (6).JPG','LocationSaison Maison Campagne 3 chambres (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LocationSaison Maison Campagne 3 chambres (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LocationSaison Maison Campagne 3 chambres (6).JPG',NULL,'2021-02-22 17:40:43','2023-02-14 10:30:37',NULL,1,0,'LocationSaison Maison Campagne 3 chambres (6)',0),(9948,NULL,NULL,'975','image/jpeg',NULL,'LocationSaison Maison Campagne 3 chambres (7).JPG','LocationSaison Maison Campagne 3 chambres (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LocationSaison Maison Campagne 3 chambres (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LocationSaison Maison Campagne 3 chambres (7).JPG',NULL,'2021-02-22 17:41:39','2023-02-14 10:30:37',NULL,1,0,'LocationSaison Maison Campagne 3 chambres (7)',0),(9949,NULL,NULL,'737','image/jpeg',NULL,'LocationSaison Maison Campagne 3 chambres (9).JPG','LocationSaison Maison Campagne 3 chambres (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LocationSaison Maison Campagne 3 chambres (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LocationSaison Maison Campagne 3 chambres (9).JPG',NULL,'2021-02-22 17:42:33','2023-02-14 10:30:37',NULL,1,0,'LocationSaison Maison Campagne 3 chambres (9)',0),(9950,NULL,NULL,'661','image/jpeg',NULL,'LocationSaison Maison Campagne 3 chambres (10).JPG','LocationSaison Maison Campagne 3 chambres (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LocationSaison Maison Campagne 3 chambres (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LocationSaison Maison Campagne 3 chambres (10).JPG',NULL,'2021-02-22 17:43:25','2023-02-14 10:30:37',NULL,1,0,'LocationSaison Maison Campagne 3 chambres (10)',0),(9951,NULL,NULL,'1252','image/jpeg',NULL,'LocationSaison Maison Campagne 3 chambres (12).JPG','LocationSaison Maison Campagne 3 chambres (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LocationSaison Maison Campagne 3 chambres (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LocationSaison Maison Campagne 3 chambres (12).JPG',NULL,'2021-02-22 17:45:11','2023-02-14 10:30:37',NULL,1,0,'LocationSaison Maison Campagne 3 chambres (12)',0),(9953,NULL,NULL,'682','image/jpeg',NULL,'LocationSaison Maison Campagne 3 chambres (13).JPG','LocationSaison Maison Campagne 3 chambres (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LocationSaison Maison Campagne 3 chambres (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LocationSaison Maison Campagne 3 chambres (13).JPG',NULL,'2021-02-22 17:46:55','2023-02-14 10:30:37',NULL,1,0,'LocationSaison Maison Campagne 3 chambres (13)',0),(9954,NULL,NULL,'823','image/jpeg',NULL,'LocationSaison Maison Campagne 3 chambres (14).JPG','LocationSaison Maison Campagne 3 chambres (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LocationSaison Maison Campagne 3 chambres (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LocationSaison Maison Campagne 3 chambres (14).JPG',NULL,'2021-02-22 17:47:47','2023-02-14 10:30:37',NULL,1,0,'LocationSaison Maison Campagne 3 chambres (14)',0),(9956,NULL,NULL,'910','image/jpeg',NULL,'LocationSaison Maison Campagne 3 chambres (17).JPG','LocationSaison Maison Campagne 3 chambres (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LocationSaison Maison Campagne 3 chambres (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LocationSaison Maison Campagne 3 chambres (17).JPG',NULL,'2021-02-22 17:49:32','2023-02-14 10:30:37',NULL,1,0,'LocationSaison Maison Campagne 3 chambres (17)',0),(9958,NULL,NULL,'1246','image/jpeg',NULL,'LocationSaison Maison Campagne 3 chambres (19).JPG','LocationSaison Maison Campagne 3 chambres (19).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LocationSaison Maison Campagne 3 chambres (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LocationSaison Maison Campagne 3 chambres (19).JPG',NULL,'2021-02-22 17:51:21','2023-02-14 10:30:37',NULL,1,0,'LocationSaison Maison Campagne 3 chambres (19)',0),(9960,NULL,NULL,'1457','image/jpeg',NULL,'LocationSaison Maison Campagne 3 chambres (21).JPG','LocationSaison Maison Campagne 3 chambres (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LocationSaison Maison Campagne 3 chambres (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LocationSaison Maison Campagne 3 chambres (21).JPG',NULL,'2021-02-22 17:54:53','2023-02-14 10:30:37',NULL,1,0,'LocationSaison Maison Campagne 3 chambres (21)',0),(9962,NULL,NULL,'851','image/jpeg',NULL,'LocationSaison Maison Campagne 3 chambres (16).JPG','LocationSaison Maison Campagne 3 chambres (16).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'LocationSaison Maison Campagne 3 chambres (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LocationSaison Maison Campagne 3 chambres (16).JPG',NULL,'2021-02-23 09:53:26','2023-02-14 10:30:37',NULL,1,0,'LocationSaison Maison Campagne 3 chambres (16)',0),(9969,NULL,NULL,'1456','image/jpeg',NULL,'LocationSaison Maison Campagne 3 chambres (2)BIS.JPG','LocationSaison Maison Campagne 3 chambres (2)BIS.JPG','3980,3072,2,width=\"3980\" height=\"3072\",8,3,image/jpeg',NULL,0,'LocationSaison Maison Campagne 3 chambres (2)BIS',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LocationSaison Maison Campagne 3 chambres (2)BIS.JPG',NULL,'2021-02-23 11:49:16','2023-02-14 10:30:37',NULL,1,0,'LocationSaison Maison Campagne 3 chambres (2)BIS',0),(9970,NULL,NULL,'784','image/jpeg',NULL,'LocationSaison Maison Campagne 3 chambres (11)BIS.JPG','LocationSaison Maison Campagne 3 chambres (11)BIS.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LocationSaison Maison Campagne 3 chambres (11)BIS',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LocationSaison Maison Campagne 3 chambres (11)BIS.JPG',NULL,'2021-02-23 11:50:04','2023-02-14 10:30:37',NULL,1,0,'LocationSaison Maison Campagne 3 chambres (11)BIS',0),(9971,NULL,NULL,'838','image/jpeg',NULL,'LocationSaison Maison Campagne 3 chambres (20)BIS.JPG','LocationSaison Maison Campagne 3 chambres (20)BIS.JPG','4547,2606,2,width=\"4547\" height=\"2606\",8,3,image/jpeg',NULL,0,'LocationSaison Maison Campagne 3 chambres (20)BIS',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LocationSaison Maison Campagne 3 chambres (20)BIS.JPG',NULL,'2021-02-23 11:50:59','2023-02-14 10:30:37',NULL,1,0,'LocationSaison Maison Campagne 3 chambres (20)BIS',0),(9972,NULL,NULL,'1728','image/jpeg',NULL,'LocationSaison Maison Campagne 3 chambres (15)BIS.JPG','LocationSaison Maison Campagne 3 chambres (15)BIS.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LocationSaison Maison Campagne 3 chambres (15)BIS',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LocationSaison Maison Campagne 3 chambres (15)BIS.JPG',NULL,'2021-02-23 11:52:33','2023-02-14 10:30:37',NULL,1,0,'LocationSaison Maison Campagne 3 chambres (15)BIS',0),(9983,NULL,NULL,'805','image/jpeg',NULL,'Maison Campagne 1300€ 4 chambres (3).JPG','Maison Campagne 1300€ 4 chambres (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison Campagne 1300€ 4 chambres (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison Campagne 1300€ 4 chambres (3).JPG',NULL,'2021-02-23 17:47:56','2021-12-06 17:55:30',NULL,1,0,'Maison Campagne 1300€ 4 chambres (3)',0),(9991,NULL,NULL,'1619','image/jpeg',NULL,'Maison Campagne 1300€ 4 chambres (11).JPG','Maison Campagne 1300€ 4 chambres (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison Campagne 1300€ 4 chambres (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison Campagne 1300€ 4 chambres (11).JPG',NULL,'2021-02-23 17:56:20','2021-12-06 17:55:30',NULL,1,0,'Maison Campagne 1300€ 4 chambres (11)',0),(9992,NULL,NULL,'1091','image/jpeg',NULL,'Maison Campagne 1300€ 4 chambres (12).JPG','Maison Campagne 1300€ 4 chambres (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison Campagne 1300€ 4 chambres (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison Campagne 1300€ 4 chambres (12).JPG',NULL,'2021-02-23 17:57:12','2021-12-06 17:55:30',NULL,1,0,'Maison Campagne 1300€ 4 chambres (12)',0),(9993,NULL,NULL,'1311','image/jpeg',NULL,'Maison Campagne 1300€ 4 chambres (14).JPG','Maison Campagne 1300€ 4 chambres (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison Campagne 1300€ 4 chambres (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison Campagne 1300€ 4 chambres (14).JPG',NULL,'2021-02-23 17:58:30','2021-12-06 17:55:30',NULL,1,0,'Maison Campagne 1300€ 4 chambres (14)',0),(9994,NULL,NULL,'708','image/jpeg',NULL,'Maison Campagne 1300€ 4 chambres (15).JPG','Maison Campagne 1300€ 4 chambres (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison Campagne 1300€ 4 chambres (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison Campagne 1300€ 4 chambres (15).JPG',NULL,'2021-02-23 17:59:24','2021-12-06 17:55:30',NULL,1,0,'Maison Campagne 1300€ 4 chambres (15)',0),(9995,NULL,NULL,'907','image/jpeg',NULL,'Maison Campagne 1300€ 4 chambres (16).JPG','Maison Campagne 1300€ 4 chambres (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison Campagne 1300€ 4 chambres (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison Campagne 1300€ 4 chambres (16).JPG',NULL,'2021-02-23 18:00:16','2021-12-06 17:55:30',NULL,1,0,'Maison Campagne 1300€ 4 chambres (16)',0),(9996,NULL,NULL,'933','image/jpeg',NULL,'Maison Campagne 1300€ 4 chambres (17).JPG','Maison Campagne 1300€ 4 chambres (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison Campagne 1300€ 4 chambres (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison Campagne 1300€ 4 chambres (17).JPG',NULL,'2021-02-23 18:01:10','2021-12-06 17:55:30',NULL,1,0,'Maison Campagne 1300€ 4 chambres (17)',0),(9997,NULL,NULL,'1106','image/jpeg',NULL,'Maison Campagne 1300€ 4 chambres (18).JPG','Maison Campagne 1300€ 4 chambres (18).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison Campagne 1300€ 4 chambres (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison Campagne 1300€ 4 chambres (18).JPG',NULL,'2021-02-23 18:02:01','2021-12-06 17:55:30',NULL,1,0,'Maison Campagne 1300€ 4 chambres (18)',0),(9998,NULL,NULL,'855','image/jpeg',NULL,'Maison Campagne 1300€ 4 chambres (19).JPG','Maison Campagne 1300€ 4 chambres (19).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison Campagne 1300€ 4 chambres (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison Campagne 1300€ 4 chambres (19).JPG',NULL,'2021-02-23 18:02:54','2021-12-06 17:55:30',NULL,1,0,'Maison Campagne 1300€ 4 chambres (19)',0),(9999,NULL,NULL,'1047','image/jpeg',NULL,'Maison Campagne 1300€ 4 chambres (20).JPG','Maison Campagne 1300€ 4 chambres (20).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'Maison Campagne 1300€ 4 chambres (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison Campagne 1300€ 4 chambres (20).JPG',NULL,'2021-02-23 18:03:46','2021-12-06 17:55:30',NULL,1,0,'Maison Campagne 1300€ 4 chambres (20)',0),(10000,NULL,NULL,'1872','image/jpeg',NULL,'Maison Campagne 1300€ 4 chambres (22).JPG','Maison Campagne 1300€ 4 chambres (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison Campagne 1300€ 4 chambres (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison Campagne 1300€ 4 chambres (22).JPG',NULL,'2021-02-24 09:43:52','2021-12-06 17:55:30',NULL,1,0,'Maison Campagne 1300€ 4 chambres (22)',0),(10001,NULL,NULL,'886','image/jpeg',NULL,'Maison Campagne 1300€ 4 chambres (21).JPG','Maison Campagne 1300€ 4 chambres (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison Campagne 1300€ 4 chambres (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison Campagne 1300€ 4 chambres (21).JPG',NULL,'2021-02-24 09:44:47','2021-12-06 17:55:30',NULL,1,0,'Maison Campagne 1300€ 4 chambres (21)',0),(10003,NULL,NULL,'1453','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (1).JPG','Villa Golf 3 ch LSVG5  (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Golf 3 ch LSVG5  (1).JPG',NULL,'2021-02-24 10:42:43','2022-08-23 16:12:20',NULL,1,0,'Villa Golf 3 ch LSVG5  (1)',0),(10004,NULL,NULL,'838','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (2).JPG','Villa Golf 3 ch LSVG5  (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Golf 3 ch LSVG5  (2).JPG',NULL,'2021-02-24 10:43:35','2022-08-23 16:12:20',NULL,1,0,'Villa Golf 3 ch LSVG5  (2)',0),(10005,NULL,NULL,'1099','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (3).JPG','Villa Golf 3 ch LSVG5  (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Golf 3 ch LSVG5  (3).JPG',NULL,'2021-02-24 10:44:27','2025-01-09 08:53:23',NULL,1,0,'Villa Golf 3 ch LSVG5  (3)',0),(10006,NULL,NULL,'894','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (4).JPG','Villa Golf 3 ch LSVG5  (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Golf 3 ch LSVG5  (4).JPG',NULL,'2021-02-24 10:45:23','2022-08-23 16:12:20',NULL,1,0,'Villa Golf 3 ch LSVG5  (4)',0),(10007,NULL,NULL,'1176','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (5).JPG','Villa Golf 3 ch LSVG5  (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Golf 3 ch LSVG5  (5).JPG',NULL,'2021-02-24 10:46:16','2022-08-23 16:12:20',NULL,1,0,'Villa Golf 3 ch LSVG5  (5)',0),(10008,NULL,NULL,'596','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (8).JPG','Villa Golf 3 ch LSVG5  (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Golf 3 ch LSVG5  (8).JPG',NULL,'2021-02-24 10:47:52','2022-08-23 16:12:20',NULL,1,0,'Villa Golf 3 ch LSVG5  (8)',0),(10009,NULL,NULL,'908','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (9).JPG','Villa Golf 3 ch LSVG5  (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Golf 3 ch LSVG5  (9).JPG',NULL,'2021-02-24 10:48:42','2022-08-23 16:12:20',NULL,1,0,'Villa Golf 3 ch LSVG5  (9)',0),(10010,NULL,NULL,'763','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (10).JPG','Villa Golf 3 ch LSVG5  (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Golf 3 ch LSVG5  (10).JPG',NULL,'2021-02-24 10:49:35','2022-08-23 16:12:20',NULL,1,0,'Villa Golf 3 ch LSVG5  (10)',0),(10011,NULL,NULL,'759','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (11).JPG','Villa Golf 3 ch LSVG5  (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Golf 3 ch LSVG5  (11).JPG',NULL,'2021-02-24 10:51:37','2022-08-23 16:12:20',NULL,1,0,'Villa Golf 3 ch LSVG5  (11)',0),(10012,NULL,NULL,'735','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (12).JPG','Villa Golf 3 ch LSVG5  (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (12)',NULL,'https://immobiliere-essaouira.comuploads/media/files/Villa Golf 3 ch LSVG5  (12).JPG',NULL,'2021-02-24 10:52:28','2021-02-26 20:29:07',NULL,1,0,'Villa Golf 3 ch LSVG5  (12)',0),(10013,NULL,NULL,'1456','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (13).JPG','Villa Golf 3 ch LSVG5  (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Golf 3 ch LSVG5  (13).JPG',NULL,'2021-02-24 10:53:20','2022-08-23 16:12:20',NULL,1,0,'Villa Golf 3 ch LSVG5  (13)',0),(10014,NULL,NULL,'1232','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (14).JPG','Villa Golf 3 ch LSVG5  (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Golf 3 ch LSVG5  (14).JPG',NULL,'2021-02-24 10:54:16','2022-08-23 16:12:20',NULL,1,0,'Villa Golf 3 ch LSVG5  (14)',0),(10015,NULL,NULL,'1489','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (15).JPG','Villa Golf 3 ch LSVG5  (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Golf 3 ch LSVG5  (15).JPG',NULL,'2021-02-24 10:55:10','2022-08-23 16:12:20',NULL,1,0,'Villa Golf 3 ch LSVG5  (15)',0),(10016,NULL,NULL,'1142','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (16).JPG','Villa Golf 3 ch LSVG5  (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Golf 3 ch LSVG5  (16).JPG',NULL,'2021-02-24 10:56:07','2022-08-23 16:12:20',NULL,1,0,'Villa Golf 3 ch LSVG5  (16)',0),(10017,NULL,NULL,'1100','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (18).JPG','Villa Golf 3 ch LSVG5  (18).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Golf 3 ch LSVG5  (18).JPG',NULL,'2021-02-24 10:57:01','2022-08-23 16:12:20',NULL,1,0,'Villa Golf 3 ch LSVG5  (18)',0),(10018,NULL,NULL,'1686','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (19).JPG','Villa Golf 3 ch LSVG5  (19).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Golf 3 ch LSVG5  (19).JPG',NULL,'2021-02-24 10:57:56','2022-08-23 16:12:20',NULL,1,0,'Villa Golf 3 ch LSVG5  (19)',0),(10019,NULL,NULL,'893','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (20).JPG','Villa Golf 3 ch LSVG5  (20).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Golf 3 ch LSVG5  (20).JPG',NULL,'2021-02-24 10:58:51','2022-08-23 16:12:20',NULL,1,0,'Villa Golf 3 ch LSVG5  (20)',0),(10020,NULL,NULL,'1252','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (21).JPG','Villa Golf 3 ch LSVG5  (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Golf 3 ch LSVG5  (21).JPG',NULL,'2021-02-24 11:00:59','2022-08-23 16:12:20',NULL,1,0,'Villa Golf 3 ch LSVG5  (21)',0),(10021,NULL,NULL,'1191','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (22).JPG','Villa Golf 3 ch LSVG5  (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Golf 3 ch LSVG5  (22).JPG',NULL,'2021-02-24 11:01:52','2022-08-23 16:12:20',NULL,1,0,'Villa Golf 3 ch LSVG5  (22)',0),(10022,NULL,NULL,'620','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (23).JPG','Villa Golf 3 ch LSVG5  (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Golf 3 ch LSVG5  (23).JPG',NULL,'2021-02-24 11:03:07','2022-08-23 16:12:20',NULL,1,0,'Villa Golf 3 ch LSVG5  (23)',0),(10023,NULL,NULL,'813','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (24).JPG','Villa Golf 3 ch LSVG5  (24).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (24)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Golf 3 ch LSVG5  (24).JPG',NULL,'2021-02-24 11:04:24','2022-08-23 16:12:20',NULL,1,0,'Villa Golf 3 ch LSVG5  (24)',0),(10024,NULL,NULL,'1901','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (25).JPG','Villa Golf 3 ch LSVG5  (25).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (25)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Golf 3 ch LSVG5  (25).JPG',NULL,'2021-02-24 11:14:21','2022-08-23 16:12:20',NULL,1,0,'Villa Golf 3 ch LSVG5  (25)',0),(10025,NULL,NULL,'782','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (26).JPG','Villa Golf 3 ch LSVG5  (26).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (26)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Golf 3 ch LSVG5  (26).JPG',NULL,'2021-02-24 11:15:15','2022-08-23 16:12:20',NULL,1,0,'Villa Golf 3 ch LSVG5  (26)',0),(10026,NULL,NULL,'910','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (27).JPG','Villa Golf 3 ch LSVG5  (27).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (27)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Golf 3 ch LSVG5  (27).JPG',NULL,'2021-02-24 11:16:08','2022-08-23 16:12:20',NULL,1,0,'Villa Golf 3 ch LSVG5  (27)',0),(10027,NULL,NULL,'2991','image/jpeg',NULL,'Villa Golf 3 ch LSVG5  (30).JPG','Villa Golf 3 ch LSVG5  (30).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Golf 3 ch LSVG5  (30)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Golf 3 ch LSVG5  (30).JPG',NULL,'2021-02-24 11:17:26','2022-08-23 16:12:20',NULL,1,0,'Villa Golf 3 ch LSVG5  (30)',0),(10028,NULL,NULL,'3508','image/jpeg',NULL,'Photo Média 264 .JPG','Photo Média 264 .JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Photo Média 264 ',NULL,'https://immobiliere-essaouira.comuploads/media/files/Photo Média 264 .JPG',NULL,'2021-02-24 16:40:53','2021-02-26 20:29:07',NULL,1,0,'Photo Média 264 ',0),(10029,NULL,NULL,'1002','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (3).JPG','Riad à vendre 6 chambres Medina  (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (3).JPG',NULL,'2021-02-25 09:54:54','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (3)',0),(10030,NULL,NULL,'938','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (4).JPG','Riad à vendre 6 chambres Medina  (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (4).JPG',NULL,'2021-02-25 09:55:49','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (4)',0),(10031,NULL,NULL,'994','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (5).JPG','Riad à vendre 6 chambres Medina  (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (5).JPG',NULL,'2021-02-25 09:56:46','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (5)',0),(10032,NULL,NULL,'2495','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (6).JPG','Riad à vendre 6 chambres Medina  (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (6).JPG',NULL,'2021-02-25 09:57:51','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (6)',0),(10033,NULL,NULL,'1002','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (7).JPG','Riad à vendre 6 chambres Medina  (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (7).JPG',NULL,'2021-02-25 09:58:45','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (7)',0),(10034,NULL,NULL,'2043','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (8).JPG','Riad à vendre 6 chambres Medina  (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (8).JPG',NULL,'2021-02-25 09:59:58','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (8)',0),(10035,NULL,NULL,'871','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (9).JPG','Riad à vendre 6 chambres Medina  (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (9).JPG',NULL,'2021-02-25 10:01:04','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (9)',0),(10036,NULL,NULL,'728','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (10).JPG','Riad à vendre 6 chambres Medina  (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (10).JPG',NULL,'2021-02-25 10:02:30','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (10)',0),(10037,NULL,NULL,'776','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (12).JPG','Riad à vendre 6 chambres Medina  (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (12).JPG',NULL,'2021-02-25 10:16:46','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (12)',0),(10038,NULL,NULL,'864','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (11).JPG','Riad à vendre 6 chambres Medina  (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (11).JPG',NULL,'2021-02-25 10:17:38','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (11)',0),(10039,NULL,NULL,'569','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (13).JPG','Riad à vendre 6 chambres Medina  (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (13).JPG',NULL,'2021-02-25 10:18:31','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (13)',0),(10040,NULL,NULL,'620','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (14).JPG','Riad à vendre 6 chambres Medina  (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (14).JPG',NULL,'2021-02-25 10:19:21','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (14)',0),(10041,NULL,NULL,'536','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (15).JPG','Riad à vendre 6 chambres Medina  (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (15).JPG',NULL,'2021-02-25 10:20:12','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (15)',0),(10042,NULL,NULL,'540','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (16).JPG','Riad à vendre 6 chambres Medina  (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (16).JPG',NULL,'2021-02-25 10:21:03','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (16)',0),(10043,NULL,NULL,'733','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (17).JPG','Riad à vendre 6 chambres Medina  (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (17).JPG',NULL,'2021-02-25 10:21:53','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (17)',0),(10044,NULL,NULL,'1744','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (18).JPG','Riad à vendre 6 chambres Medina  (18).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (18).JPG',NULL,'2021-02-25 10:22:44','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (18)',0),(10045,NULL,NULL,'707','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (19).JPG','Riad à vendre 6 chambres Medina  (19).JPG','4442,3072,2,width=\"4442\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (19).JPG',NULL,'2021-02-25 10:23:37','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (19)',0),(10046,NULL,NULL,'489','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (20).JPG','Riad à vendre 6 chambres Medina  (20).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (20).JPG',NULL,'2021-02-25 10:24:27','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (20)',0),(10047,NULL,NULL,'1197','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (21).JPG','Riad à vendre 6 chambres Medina  (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (21).JPG',NULL,'2021-02-25 10:27:36','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (21)',0),(10048,NULL,NULL,'625','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (22).JPG','Riad à vendre 6 chambres Medina  (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (22).JPG',NULL,'2021-02-25 10:28:25','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (22)',0),(10049,NULL,NULL,'721','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (23).JPG','Riad à vendre 6 chambres Medina  (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (23).JPG',NULL,'2021-02-25 10:29:16','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (23)',0),(10050,NULL,NULL,'583','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (24).JPG','Riad à vendre 6 chambres Medina  (24).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (24)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (24).JPG',NULL,'2021-02-25 10:30:13','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (24)',0),(10051,NULL,NULL,'692','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (25).JPG','Riad à vendre 6 chambres Medina  (25).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (25)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (25).JPG',NULL,'2021-02-25 10:31:04','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (25)',0),(10052,NULL,NULL,'511','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (26).JPG','Riad à vendre 6 chambres Medina  (26).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (26)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (26).JPG',NULL,'2021-02-25 10:31:55','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (26)',0),(10053,NULL,NULL,'554','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (27).JPG','Riad à vendre 6 chambres Medina  (27).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (27)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (27).JPG',NULL,'2021-02-25 10:32:45','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (27)',0),(10054,NULL,NULL,'638','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (28).JPG','Riad à vendre 6 chambres Medina  (28).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (28)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (28).JPG',NULL,'2021-02-25 10:33:36','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (28)',0),(10055,NULL,NULL,'885','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (29).JPG','Riad à vendre 6 chambres Medina  (29).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (29)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (29).JPG',NULL,'2021-02-25 10:34:25','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (29)',0),(10056,NULL,NULL,'1073','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (30).JPG','Riad à vendre 6 chambres Medina  (30).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (30)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (30).JPG',NULL,'2021-02-25 10:35:18','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (30)',0),(10057,NULL,NULL,'1685','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (31).JPG','Riad à vendre 6 chambres Medina  (31).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (31)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (31).JPG',NULL,'2021-02-25 10:37:08','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (31)',0),(10058,NULL,NULL,'611','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (32).jpg','Riad à vendre 6 chambres Medina  (32).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (32)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (32).jpg',NULL,'2021-02-25 10:38:01','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (32)',0),(10059,NULL,NULL,'999','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (1).JPG','Riad à vendre 6 chambres Medina  (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (1).JPG',NULL,'2021-02-25 10:41:46','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (1)',0),(10060,NULL,NULL,'1143','image/jpeg',NULL,'Riad à vendre 6 chambres Medina  (2).JPG','Riad à vendre 6 chambres Medina  (2).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'Riad à vendre 6 chambres Medina  (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à vendre 6 chambres Medina  (2).JPG',NULL,'2021-02-25 10:42:39','2022-02-03 16:17:34',NULL,1,0,'Riad à vendre 6 chambres Medina  (2)',0),(10108,1,1,'351','image/jpeg',NULL,'2ES_comp_562x562.jpg','2ES_comp_562x562.jpg','1124,1124,2,width=\"1124\" height=\"1124\",8,3,image/jpeg',NULL,0,'2ES_comp_562x562',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ES_comp_562x562.jpg',NULL,'2021-03-06 09:57:48','2021-03-06 09:57:52',NULL,1,0,'2ES_comp_562x562',0),(10109,1,1,'1071','image/jpeg',NULL,'4ES_comp.jpg','4ES_comp.jpg','1920,2914,2,width=\"1920\" height=\"2914\",8,3,image/jpeg',NULL,0,'4ES_comp',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/4ES_comp.jpg',NULL,'2021-03-06 10:01:07','2021-03-06 10:01:20',NULL,1,0,'4ES_comp',0),(10110,1,1,'914','image/jpeg',NULL,'7ES_comp.jpg','7ES_comp.jpg','1920,2877,2,width=\"1920\" height=\"2877\",8,3,image/jpeg',NULL,0,'7ES_comp',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/7ES_comp.jpg',NULL,'2021-03-06 10:03:10','2021-03-06 10:03:23',NULL,1,0,'7ES_comp',0),(10111,1,1,'221','image/jpeg',NULL,'7ES_comp_562x562.jpg','7ES_comp_562x562.jpg','1118,1124,2,width=\"1118\" height=\"1124\",8,3,image/jpeg',NULL,0,'7ES_comp_562x562',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/7ES_comp_562x562.jpg',NULL,'2021-03-06 10:05:04','2021-03-06 10:05:09',NULL,1,0,'7ES_comp_562x562',0),(10112,1,1,'263','image/jpeg',NULL,'4ES_comp_562x562.jpg','4ES_comp_562x562.jpg','1124,1124,2,width=\"1124\" height=\"1124\",8,3,image/jpeg',NULL,0,'4ES_comp_562x562',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/4ES_comp_562x562.jpg',NULL,'2021-03-06 10:06:22','2021-03-06 10:06:26',NULL,1,0,'4ES_comp_562x562',0),(10137,NULL,NULL,'738','image/jpeg',NULL,'Location_App_home_stanging_news01.JPG','Location_App_home_stanging_news01.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_App_home_stanging_news01',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_App_home_stanging_news01.JPG',NULL,'2021-03-08 15:31:33','2021-03-09 14:51:52',NULL,1,0,'Location_App_home_stanging_news01',0),(10138,NULL,NULL,'764','image/jpeg',NULL,'Location_App_home_stanging_news02.JPG','Location_App_home_stanging_news02.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_App_home_stanging_news02',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_App_home_stanging_news02.JPG',NULL,'2021-03-08 15:31:56','2021-03-09 14:51:52',NULL,1,0,'Location_App_home_stanging_news02',0),(10139,NULL,NULL,'810','image/jpeg',NULL,'Location_App_home_stanging_news03.JPG','Location_App_home_stanging_news03.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_App_home_stanging_news03',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_App_home_stanging_news03.JPG',NULL,'2021-03-08 15:32:26','2021-03-09 14:51:52',NULL,1,0,'Location_App_home_stanging_news03',0),(10140,NULL,NULL,'729','image/jpeg',NULL,'Location_App_home_stanging_news04.JPG','Location_App_home_stanging_news04.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_App_home_stanging_news04',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_App_home_stanging_news04.JPG',NULL,'2021-03-08 15:32:49','2021-03-09 14:51:52',NULL,1,0,'Location_App_home_stanging_news04',0),(10141,NULL,NULL,'814','image/jpeg',NULL,'Location_App_home_stanging_news05.JPG','Location_App_home_stanging_news05.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_App_home_stanging_news05',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_App_home_stanging_news05.JPG',NULL,'2021-03-08 15:33:11','2021-03-09 14:51:52',NULL,1,0,'Location_App_home_stanging_news05',0),(10142,NULL,NULL,'691','image/jpeg',NULL,'Location_App_home_stanging_news06.JPG','Location_App_home_stanging_news06.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_App_home_stanging_news06',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_App_home_stanging_news06.JPG',NULL,'2021-03-08 15:33:34','2021-03-09 14:51:52',NULL,1,0,'Location_App_home_stanging_news06',0),(10143,NULL,NULL,'613','image/jpeg',NULL,'Location_App_home_stanging_news07.JPG','Location_App_home_stanging_news07.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_App_home_stanging_news07',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_App_home_stanging_news07.JPG',NULL,'2021-03-08 15:33:56','2021-03-09 14:51:52',NULL,1,0,'Location_App_home_stanging_news07',0),(10144,NULL,NULL,'690','image/jpeg',NULL,'Location_App_home_stanging_news08.JPG','Location_App_home_stanging_news08.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_App_home_stanging_news08',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_App_home_stanging_news08.JPG',NULL,'2021-03-08 15:34:19','2021-03-09 14:51:52',NULL,1,0,'Location_App_home_stanging_news08',0),(10145,NULL,NULL,'766','image/jpeg',NULL,'Location_App_home_stanging_news09.JPG','Location_App_home_stanging_news09.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_App_home_stanging_news09',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_App_home_stanging_news09.JPG',NULL,'2021-03-08 15:34:42','2021-03-09 14:51:52',NULL,1,0,'Location_App_home_stanging_news09',0),(10146,NULL,NULL,'845','image/jpeg',NULL,'Location_App_home_stanging_news10.JPG','Location_App_home_stanging_news10.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_App_home_stanging_news10',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_App_home_stanging_news10.JPG',NULL,'2021-03-08 15:35:05','2021-03-09 14:51:52',NULL,1,0,'Location_App_home_stanging_news10',0),(10147,NULL,NULL,'764','image/jpeg',NULL,'Location_App_home_stanging_news11.JPG','Location_App_home_stanging_news11.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_App_home_stanging_news11',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_App_home_stanging_news11.JPG',NULL,'2021-03-08 15:37:34','2021-03-09 14:51:52',NULL,1,0,'Location_App_home_stanging_news11',0),(10148,NULL,NULL,'867','image/jpeg',NULL,'Location_App_home_stanging_news12.JPG','Location_App_home_stanging_news12.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_App_home_stanging_news12',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_App_home_stanging_news12.JPG',NULL,'2021-03-08 15:37:57','2021-03-09 14:51:52',NULL,1,0,'Location_App_home_stanging_news12',0),(10149,NULL,NULL,'872','image/jpeg',NULL,'Location_App_home_stanging_news13.JPG','Location_App_home_stanging_news13.JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'Location_App_home_stanging_news13',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_App_home_stanging_news13.JPG',NULL,'2021-03-08 15:38:20','2021-03-09 14:51:52',NULL,1,0,'Location_App_home_stanging_news13',0),(10150,NULL,NULL,'704','image/jpeg',NULL,'Location_App_home_stanging_news14.JPG','Location_App_home_stanging_news14.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_App_home_stanging_news14',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_App_home_stanging_news14.JPG',NULL,'2021-03-08 15:38:44','2021-03-09 14:51:52',NULL,1,0,'Location_App_home_stanging_news14',0),(10151,NULL,NULL,'702','image/jpeg',NULL,'Location_App_home_stanging_news15.JPG','Location_App_home_stanging_news15.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_App_home_stanging_news15',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_App_home_stanging_news15.JPG',NULL,'2021-03-08 15:39:07','2021-03-09 14:51:52',NULL,1,0,'Location_App_home_stanging_news15',0),(10152,NULL,NULL,'1284','image/jpeg',NULL,'Location_Villa_golf_LSVG202.JPG','Location_Villa_golf_LSVG202.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG202',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG202.JPG',NULL,'2021-03-08 16:00:21','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG202',0),(10153,NULL,NULL,'1287','image/jpeg',NULL,'Location_Villa_golf_LSVG203.JPG','Location_Villa_golf_LSVG203.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG203',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG203.JPG',NULL,'2021-03-08 16:00:44','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG203',0),(10154,NULL,NULL,'976','image/jpeg',NULL,'Location_Villa_golf_LSVG204.JPG','Location_Villa_golf_LSVG204.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG204',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG204.JPG',NULL,'2021-03-08 16:01:08','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG204',0),(10155,NULL,NULL,'1285','image/jpeg',NULL,'Location_Villa_golf_LSVG205.JPG','Location_Villa_golf_LSVG205.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG205',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG205.JPG',NULL,'2021-03-08 16:01:31','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG205',0),(10156,NULL,NULL,'1546','image/jpeg',NULL,'Location_Villa_golf_LSVG206.JPG','Location_Villa_golf_LSVG206.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG206',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG206.JPG',NULL,'2021-03-08 16:02:33','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG206',0),(10157,NULL,NULL,'1208','image/jpeg',NULL,'Location_Villa_golf_LSVG207.JPG','Location_Villa_golf_LSVG207.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG207',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG207.JPG',NULL,'2021-03-08 16:03:19','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG207',0),(10158,NULL,NULL,'864','image/jpeg',NULL,'Location_Villa_golf_LSVG208.JPG','Location_Villa_golf_LSVG208.JPG','4501,3072,2,width=\"4501\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG208',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG208.JPG',NULL,'2021-03-08 16:03:43','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG208',0),(10159,NULL,NULL,'820','image/jpeg',NULL,'Location_Villa_golf_LSVG209.JPG','Location_Villa_golf_LSVG209.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG209',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG209.JPG',NULL,'2021-03-08 16:04:05','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG209',0),(10160,NULL,NULL,'929','image/jpeg',NULL,'Location_Villa_golf_LSVG210.JPG','Location_Villa_golf_LSVG210.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG210',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG210.JPG',NULL,'2021-03-08 16:04:27','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG210',0),(10161,NULL,NULL,'820','image/jpeg',NULL,'Location_Villa_golf_LSVG211.JPG','Location_Villa_golf_LSVG211.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG211',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG211.JPG',NULL,'2021-03-08 16:04:50','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG211',0),(10162,NULL,NULL,'820','image/jpeg',NULL,'Location_Villa_golf_LSVG211.JPG','Location_Villa_golf_LSVG211.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG211',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG211.JPG',NULL,'2021-03-08 16:05:57','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG211',0),(10163,NULL,NULL,'602','image/jpeg',NULL,'Location_Villa_golf_LSVG212.JPG','Location_Villa_golf_LSVG212.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG212',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG212.JPG',NULL,'2021-03-08 16:06:20','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG212',0),(10164,NULL,NULL,'779','image/jpeg',NULL,'Location_Villa_golf_LSVG213.JPG','Location_Villa_golf_LSVG213.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG213',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG213.JPG',NULL,'2021-03-08 16:06:43','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG213',0),(10165,NULL,NULL,'524','image/jpeg',NULL,'Location_Villa_golf_LSVG214.JPG','Location_Villa_golf_LSVG214.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG214',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG214.JPG',NULL,'2021-03-08 16:07:05','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG214',0),(10166,NULL,NULL,'550','image/jpeg',NULL,'Location_Villa_golf_LSVG215.JPG','Location_Villa_golf_LSVG215.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG215',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG215.JPG',NULL,'2021-03-08 16:07:26','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG215',0),(10167,NULL,NULL,'570','image/jpeg',NULL,'Location_Villa_golf_LSVG216.JPG','Location_Villa_golf_LSVG216.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG216',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG216.JPG',NULL,'2021-03-08 16:07:49','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG216',0),(10168,NULL,NULL,'1844','image/jpeg',NULL,'Location_Villa_golf_LSVG217.JPG','Location_Villa_golf_LSVG217.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG217',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG217.JPG',NULL,'2021-03-08 16:08:12','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG217',0),(10169,NULL,NULL,'1644','image/jpeg',NULL,'Location_Villa_golf_LSVG218.JPG','Location_Villa_golf_LSVG218.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG218',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG218.JPG',NULL,'2021-03-08 16:08:54','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG218',0),(10170,NULL,NULL,'1236','image/jpeg',NULL,'Location_Villa_golf_LSVG219.JPG','Location_Villa_golf_LSVG219.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG219',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG219.JPG',NULL,'2021-03-08 16:10:04','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG219',0),(10171,NULL,NULL,'1272','image/jpeg',NULL,'Location_Villa_golf_LSVG220.JPG','Location_Villa_golf_LSVG220.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG220',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG220.JPG',NULL,'2021-03-08 16:10:27','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG220',0),(10172,NULL,NULL,'1100','image/jpeg',NULL,'Location_Villa_golf_LSVG221.JPG','Location_Villa_golf_LSVG221.JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG221',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG221.JPG',NULL,'2021-03-08 16:17:00','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG221',0),(10173,NULL,NULL,'785','image/jpeg',NULL,'Location_Villa_golf_LSVG222.JPG','Location_Villa_golf_LSVG222.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG222',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG222.JPG',NULL,'2021-03-08 16:17:24','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG222',0),(10174,NULL,NULL,'691','image/jpeg',NULL,'Location_Villa_golf_LSVG223.JPG','Location_Villa_golf_LSVG223.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG223',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG223.JPG',NULL,'2021-03-08 16:17:48','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG223',0),(10175,NULL,NULL,'1060','image/jpeg',NULL,'Location_Villa_golf_LSVG224.JPG','Location_Villa_golf_LSVG224.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG224',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG224.JPG',NULL,'2021-03-08 16:18:10','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG224',0),(10176,NULL,NULL,'891','image/jpeg',NULL,'Location_Villa_golf_LSVG225.JPG','Location_Villa_golf_LSVG225.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG225',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG225.JPG',NULL,'2021-03-08 16:18:33','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG225',0),(10177,NULL,NULL,'1000','image/jpeg',NULL,'Location_Villa_golf_LSVG226.JPG','Location_Villa_golf_LSVG226.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG226',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG226.JPG',NULL,'2021-03-08 16:18:57','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG226',0),(10178,NULL,NULL,'1293','image/jpeg',NULL,'Location_Villa_golf_LSVG227.JPG','Location_Villa_golf_LSVG227.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG227',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG227.JPG',NULL,'2021-03-08 16:19:20','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG227',0),(10179,NULL,NULL,'1330','image/jpeg',NULL,'Location_Villa_golf_LSVG228.JPG','Location_Villa_golf_LSVG228.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_Villa_golf_LSVG228',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_Villa_golf_LSVG228.JPG',NULL,'2021-03-08 16:19:43','2022-03-22 16:50:05',NULL,1,0,'Location_Villa_golf_LSVG228',0),(10180,NULL,NULL,'1139','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_01.JPG','Vente_Maison_Campagne_RouteAgadir_01.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_01',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_01.JPG',NULL,'2021-03-08 16:38:51','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_01',0),(10181,NULL,NULL,'946','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_02.JPG','Vente_Maison_Campagne_RouteAgadir_02.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_02',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_02.JPG',NULL,'2021-03-08 16:39:15','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_02',0),(10182,NULL,NULL,'1306','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_03.JPG','Vente_Maison_Campagne_RouteAgadir_03.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_03',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_03.JPG',NULL,'2021-03-08 16:39:41','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_03',0),(10183,NULL,NULL,'1143','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_04.JPG','Vente_Maison_Campagne_RouteAgadir_04.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_04',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_04.JPG',NULL,'2021-03-08 16:40:05','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_04',0),(10184,NULL,NULL,'1240','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_05.JPG','Vente_Maison_Campagne_RouteAgadir_05.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_05',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_05.JPG',NULL,'2021-03-08 16:40:29','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_05',0),(10185,NULL,NULL,'856','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_06.JPG','Vente_Maison_Campagne_RouteAgadir_06.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_06',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_06.JPG',NULL,'2021-03-08 16:40:52','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_06',0),(10186,NULL,NULL,'903','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_07.JPG','Vente_Maison_Campagne_RouteAgadir_07.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_07',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_07.JPG',NULL,'2021-03-08 16:41:16','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_07',0),(10187,NULL,NULL,'1226','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_08.JPG','Vente_Maison_Campagne_RouteAgadir_08.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_08',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_08.JPG',NULL,'2021-03-08 16:41:41','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_08',0),(10188,NULL,NULL,'1011','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_09.JPG','Vente_Maison_Campagne_RouteAgadir_09.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_09',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_09.JPG',NULL,'2021-03-08 16:42:12','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_09',0),(10189,NULL,NULL,'1056','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_10.JPG','Vente_Maison_Campagne_RouteAgadir_10.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_10',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_10.JPG',NULL,'2021-03-08 16:42:36','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_10',0),(10190,NULL,NULL,'1069','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_11.JPG','Vente_Maison_Campagne_RouteAgadir_11.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_11',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_11.JPG',NULL,'2021-03-08 16:44:04','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_11',0),(10191,NULL,NULL,'1099','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_12.JPG','Vente_Maison_Campagne_RouteAgadir_12.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_12',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_12.JPG',NULL,'2021-03-08 16:44:27','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_12',0),(10192,NULL,NULL,'948','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_13.JPG','Vente_Maison_Campagne_RouteAgadir_13.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_13',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_13.JPG',NULL,'2021-03-08 16:44:51','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_13',0),(10193,NULL,NULL,'1040','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_14.JPG','Vente_Maison_Campagne_RouteAgadir_14.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_14',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_14.JPG',NULL,'2021-03-08 16:45:16','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_14',0),(10194,NULL,NULL,'847','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_15.JPG','Vente_Maison_Campagne_RouteAgadir_15.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_15',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_15.JPG',NULL,'2021-03-08 16:45:40','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_15',0),(10195,NULL,NULL,'1098','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_16.JPG','Vente_Maison_Campagne_RouteAgadir_16.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_16',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_16.JPG',NULL,'2021-03-08 16:46:03','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_16',0),(10196,NULL,NULL,'996','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_17.JPG','Vente_Maison_Campagne_RouteAgadir_17.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_17',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_17.JPG',NULL,'2021-03-08 16:46:26','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_17',0),(10197,NULL,NULL,'1411','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_18.JPG','Vente_Maison_Campagne_RouteAgadir_18.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_18',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_18.JPG',NULL,'2021-03-08 16:46:49','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_18',0),(10198,NULL,NULL,'721','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_19.JPG','Vente_Maison_Campagne_RouteAgadir_19.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_19',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_19.JPG',NULL,'2021-03-08 16:47:14','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_19',0),(10199,NULL,NULL,'1113','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_20.JPG','Vente_Maison_Campagne_RouteAgadir_20.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_20',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_20.JPG',NULL,'2021-03-08 16:47:37','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_20',0),(10200,NULL,NULL,'1429','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_21.JPG','Vente_Maison_Campagne_RouteAgadir_21.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_21',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_21.JPG',NULL,'2021-03-08 16:48:41','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_21',0),(10201,NULL,NULL,'1044','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_22.JPG','Vente_Maison_Campagne_RouteAgadir_22.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_22',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_22.JPG',NULL,'2021-03-08 16:49:05','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_22',0),(10202,NULL,NULL,'925','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_23.JPG','Vente_Maison_Campagne_RouteAgadir_23.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_23',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_23.JPG',NULL,'2021-03-08 16:49:28','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_23',0),(10203,NULL,NULL,'1100','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_24.JPG','Vente_Maison_Campagne_RouteAgadir_24.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_24',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_24.JPG',NULL,'2021-03-08 16:49:51','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_24',0),(10204,NULL,NULL,'990','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_25.JPG','Vente_Maison_Campagne_RouteAgadir_25.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_25',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_25.JPG',NULL,'2021-03-08 16:50:16','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_25',0),(10205,NULL,NULL,'1192','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_26.JPG','Vente_Maison_Campagne_RouteAgadir_26.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_26',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_26.JPG',NULL,'2021-03-08 16:50:40','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_26',0),(10206,NULL,NULL,'1243','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_27.JPG','Vente_Maison_Campagne_RouteAgadir_27.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_27',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_27.JPG',NULL,'2021-03-08 16:51:04','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_27',0),(10207,NULL,NULL,'923','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_28.JPG','Vente_Maison_Campagne_RouteAgadir_28.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_28',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_28.JPG',NULL,'2021-03-08 16:51:28','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_28',0),(10208,NULL,NULL,'905','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_29.JPG','Vente_Maison_Campagne_RouteAgadir_29.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_29',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_29.JPG',NULL,'2021-03-08 16:51:51','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_29',0),(10209,NULL,NULL,'2006','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_30.JPG','Vente_Maison_Campagne_RouteAgadir_30.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_30',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_30.JPG',NULL,'2021-03-08 16:52:18','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_30',0),(10210,NULL,NULL,'2006','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_30.JPG','Vente_Maison_Campagne_RouteAgadir_30.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_30',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_Maison_Campagne_RouteAgadir_30.JPG',NULL,'2021-03-08 16:54:02','2021-03-08 16:54:26',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_30',0),(10211,NULL,NULL,'1597','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_31.JPG','Vente_Maison_Campagne_RouteAgadir_31.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_31',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_31.JPG',NULL,'2021-03-08 16:54:26','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_31',0),(10212,NULL,NULL,'1167','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_32.JPG','Vente_Maison_Campagne_RouteAgadir_32.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_32',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_32.JPG',NULL,'2021-03-08 16:54:50','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_32',0),(10213,NULL,NULL,'1064','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_33.JPG','Vente_Maison_Campagne_RouteAgadir_33.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_33',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_33.JPG',NULL,'2021-03-08 16:55:14','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_33',0),(10214,NULL,NULL,'905','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_34.JPG','Vente_Maison_Campagne_RouteAgadir_34.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_34',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_34.JPG',NULL,'2021-03-08 16:55:37','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_34',0),(10216,NULL,NULL,'1097','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_36.JPG','Vente_Maison_Campagne_RouteAgadir_36.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_36',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_36.JPG',NULL,'2021-03-08 16:56:24','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_36',0),(10217,NULL,NULL,'645','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_37.JPG','Vente_Maison_Campagne_RouteAgadir_37.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_37',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_37.JPG',NULL,'2021-03-08 16:56:46','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_37',0),(10218,NULL,NULL,'946','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_38.JPG','Vente_Maison_Campagne_RouteAgadir_38.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_38',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_Maison_Campagne_RouteAgadir_38.JPG',NULL,'2021-03-08 16:57:09','2023-12-20 09:21:33',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_38',0),(10220,NULL,NULL,'716','image/jpeg',NULL,'Location_LLD_App_2chambres_borj01.JPG','Location_LLD_App_2chambres_borj01.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_LLD_App_2chambres_borj01',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_LLD_App_2chambres_borj01.JPG',NULL,'2021-03-16 16:26:53','2022-07-27 17:59:14',NULL,1,0,'Location_LLD_App_2chambres_borj01',0),(10221,NULL,NULL,'727','image/jpeg',NULL,'Location_LLD_App_2chambres_borj03.JPG','Location_LLD_App_2chambres_borj03.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_LLD_App_2chambres_borj03',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_LLD_App_2chambres_borj03.JPG',NULL,'2021-03-16 16:27:16','2022-07-27 17:59:14',NULL,1,0,'Location_LLD_App_2chambres_borj03',0),(10222,NULL,NULL,'771','image/jpeg',NULL,'Location_LLD_App_2chambres_borj04.JPG','Location_LLD_App_2chambres_borj04.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_LLD_App_2chambres_borj04',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_LLD_App_2chambres_borj04.JPG',NULL,'2021-03-16 16:27:39','2022-07-27 17:59:14',NULL,1,0,'Location_LLD_App_2chambres_borj04',0),(10223,NULL,NULL,'742','image/jpeg',NULL,'Location_LLD_App_2chambres_borj05.JPG','Location_LLD_App_2chambres_borj05.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_LLD_App_2chambres_borj05',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_LLD_App_2chambres_borj05.JPG',NULL,'2021-03-16 16:28:02','2022-07-27 17:59:14',NULL,1,0,'Location_LLD_App_2chambres_borj05',0),(10224,NULL,NULL,'745','image/jpeg',NULL,'Location_LLD_App_2chambres_borj06.JPG','Location_LLD_App_2chambres_borj06.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_LLD_App_2chambres_borj06',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_LLD_App_2chambres_borj06.JPG',NULL,'2021-03-16 16:28:25','2022-07-27 17:59:14',NULL,1,0,'Location_LLD_App_2chambres_borj06',0),(10225,NULL,NULL,'747','image/jpeg',NULL,'Location_LLD_App_2chambres_borj07.JPG','Location_LLD_App_2chambres_borj07.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_LLD_App_2chambres_borj07',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_LLD_App_2chambres_borj07.JPG',NULL,'2021-03-16 16:28:47','2022-07-27 17:59:14',NULL,1,0,'Location_LLD_App_2chambres_borj07',0),(10226,NULL,NULL,'670','image/jpeg',NULL,'Location_LLD_App_2chambres_borj08.JPG','Location_LLD_App_2chambres_borj08.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_LLD_App_2chambres_borj08',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_LLD_App_2chambres_borj08.JPG',NULL,'2021-03-16 16:29:10','2022-07-27 17:59:14',NULL,1,0,'Location_LLD_App_2chambres_borj08',0),(10227,NULL,NULL,'722','image/jpeg',NULL,'Location_LLD_App_2chambres_borj09.JPG','Location_LLD_App_2chambres_borj09.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_LLD_App_2chambres_borj09',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_LLD_App_2chambres_borj09.JPG',NULL,'2021-03-16 16:29:33','2022-07-27 17:59:14',NULL,1,0,'Location_LLD_App_2chambres_borj09',0),(10228,NULL,NULL,'862','image/jpeg',NULL,'Location_LLD_App_2chambres_borj10.JPG','Location_LLD_App_2chambres_borj10.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Location_LLD_App_2chambres_borj10',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Location_LLD_App_2chambres_borj10.JPG',NULL,'2021-03-16 16:29:56','2022-07-27 17:59:14',NULL,1,0,'Location_LLD_App_2chambres_borj10',0),(10229,NULL,NULL,'132','image/jpeg',NULL,'Riad_a_vendre_VR8 (2).JPG','Riad_a_vendre_VR8 (2).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad_a_vendre_VR8 (2).JPG',NULL,'2021-03-19 15:39:30','2024-02-05 09:23:45',NULL,1,0,'Riad_a_vendre_VR8 (2)',0),(10230,NULL,NULL,'118','image/jpeg',NULL,'Riad_a_vendre_VR8 (1).JPG','Riad_a_vendre_VR8 (1).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad_a_vendre_VR8 (1).JPG',NULL,'2021-03-19 15:39:33','2024-02-05 09:23:45',NULL,1,0,'Riad_a_vendre_VR8 (1)',0),(10231,NULL,NULL,'126','image/jpeg',NULL,'Riad_a_vendre_VR8 (3).JPG','Riad_a_vendre_VR8 (3).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad_a_vendre_VR8 (3).JPG',NULL,'2021-03-19 15:39:35','2024-02-05 09:23:45',NULL,1,0,'Riad_a_vendre_VR8 (3)',0),(10232,NULL,NULL,'137','image/jpeg',NULL,'Riad_a_vendre_VR8 (4).JPG','Riad_a_vendre_VR8 (4).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad_a_vendre_VR8 (4).JPG',NULL,'2021-03-19 15:39:37','2024-02-05 09:23:45',NULL,1,0,'Riad_a_vendre_VR8 (4)',0),(10233,NULL,NULL,'132','image/jpeg',NULL,'Riad_a_vendre_VR8 (5).JPG','Riad_a_vendre_VR8 (5).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad_a_vendre_VR8 (5).JPG',NULL,'2021-03-19 15:39:39','2024-02-05 09:23:45',NULL,1,0,'Riad_a_vendre_VR8 (5)',0),(10234,NULL,NULL,'131','image/jpeg',NULL,'Riad_a_vendre_VR8 (6).JPG','Riad_a_vendre_VR8 (6).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad_a_vendre_VR8 (6).JPG',NULL,'2021-03-19 15:39:41','2021-04-02 17:41:56',NULL,1,0,'Riad_a_vendre_VR8 (6)',0),(10235,NULL,NULL,'99','image/jpeg',NULL,'Riad_a_vendre_VR8 (7).JPG','Riad_a_vendre_VR8 (7).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad_a_vendre_VR8 (7).JPG',NULL,'2021-03-19 15:39:43','2024-02-05 09:23:45',NULL,1,0,'Riad_a_vendre_VR8 (7)',0),(10236,NULL,NULL,'99','image/jpeg',NULL,'Riad_a_vendre_VR8 (8).JPG','Riad_a_vendre_VR8 (8).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad_a_vendre_VR8 (8).JPG',NULL,'2021-03-19 15:39:45','2024-02-05 09:23:45',NULL,1,0,'Riad_a_vendre_VR8 (8)',0),(10237,NULL,NULL,'117','image/jpeg',NULL,'Riad_a_vendre_VR8 (9).JPG','Riad_a_vendre_VR8 (9).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad_a_vendre_VR8 (9).JPG',NULL,'2021-03-19 15:39:47','2021-04-02 17:41:56',NULL,1,0,'Riad_a_vendre_VR8 (9)',0),(10238,NULL,NULL,'102','image/jpeg',NULL,'Riad_a_vendre_VR8 (10).JPG','Riad_a_vendre_VR8 (10).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad_a_vendre_VR8 (10).JPG',NULL,'2021-03-19 15:39:50','2024-02-05 09:23:45',NULL,1,0,'Riad_a_vendre_VR8 (10)',0),(10239,NULL,NULL,'122','image/jpeg',NULL,'Riad_a_vendre_VR8 (12).JPG','Riad_a_vendre_VR8 (12).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad_a_vendre_VR8 (12).JPG',NULL,'2021-03-19 15:41:40','2024-02-05 09:23:45',NULL,1,0,'Riad_a_vendre_VR8 (12)',0),(10240,NULL,NULL,'121','image/jpeg',NULL,'Riad_a_vendre_VR8 (11).JPG','Riad_a_vendre_VR8 (11).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad_a_vendre_VR8 (11).JPG',NULL,'2021-03-19 15:41:42','2024-02-05 09:23:45',NULL,1,0,'Riad_a_vendre_VR8 (11)',0),(10241,NULL,NULL,'122','image/jpeg',NULL,'Riad_a_vendre_VR8 (13).JPG','Riad_a_vendre_VR8 (13).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad_a_vendre_VR8 (13).JPG',NULL,'2021-03-19 15:41:44','2024-02-05 09:23:45',NULL,1,0,'Riad_a_vendre_VR8 (13)',0),(10242,NULL,NULL,'132','image/jpeg',NULL,'Riad_a_vendre_VR8 (14).JPG','Riad_a_vendre_VR8 (14).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad_a_vendre_VR8 (14).JPG',NULL,'2021-03-19 15:41:49','2021-04-02 17:41:56',NULL,1,0,'Riad_a_vendre_VR8 (14)',0),(10243,NULL,NULL,'103','image/jpeg',NULL,'Riad_a_vendre_VR8 (15).JPG','Riad_a_vendre_VR8 (15).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad_a_vendre_VR8 (15).JPG',NULL,'2021-03-19 15:41:51','2021-04-02 17:41:56',NULL,1,0,'Riad_a_vendre_VR8 (15)',0),(10244,NULL,NULL,'111','image/jpeg',NULL,'Riad_a_vendre_VR8 (16).JPG','Riad_a_vendre_VR8 (16).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad_a_vendre_VR8 (16).JPG',NULL,'2021-03-19 15:41:55','2024-02-05 09:23:45',NULL,1,0,'Riad_a_vendre_VR8 (16)',0),(10245,NULL,NULL,'133','image/jpeg',NULL,'Riad_a_vendre_VR8 (17).JPG','Riad_a_vendre_VR8 (17).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad_a_vendre_VR8 (17).JPG',NULL,'2021-03-19 15:41:58','2024-02-05 09:23:45',NULL,1,0,'Riad_a_vendre_VR8 (17)',0),(10246,NULL,NULL,'121','image/jpeg',NULL,'Riad_a_vendre_VR8 (18).JPG','Riad_a_vendre_VR8 (18).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad_a_vendre_VR8 (18).JPG',NULL,'2021-03-19 15:42:00','2024-02-05 09:23:45',NULL,1,0,'Riad_a_vendre_VR8 (18)',0),(10247,NULL,NULL,'118','image/jpeg',NULL,'Riad_a_vendre_VR8 (19).JPG','Riad_a_vendre_VR8 (19).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad_a_vendre_VR8 (19).JPG',NULL,'2021-03-19 15:42:03','2024-02-05 09:23:45',NULL,1,0,'Riad_a_vendre_VR8 (19)',0),(10248,NULL,NULL,'122','image/jpeg',NULL,'Riad_a_vendre_VR8 (20).JPG','Riad_a_vendre_VR8 (20).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad_a_vendre_VR8 (20).JPG',NULL,'2021-03-19 15:42:07','2024-02-05 09:23:45',NULL,1,0,'Riad_a_vendre_VR8 (20)',0),(10249,NULL,NULL,'97','image/jpeg',NULL,'Riad_a_vendre_VR8 (22).JPG','Riad_a_vendre_VR8 (22).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad_a_vendre_VR8 (22).JPG',NULL,'2021-03-19 15:42:55','2021-04-02 17:41:56',NULL,1,0,'Riad_a_vendre_VR8 (22)',0),(10250,NULL,NULL,'136','image/jpeg',NULL,'Riad_a_vendre_VR8 (21).JPG','Riad_a_vendre_VR8 (21).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad_a_vendre_VR8 (21).JPG',NULL,'2021-03-19 15:43:03','2024-02-05 09:23:45',NULL,1,0,'Riad_a_vendre_VR8 (21)',0),(10251,NULL,NULL,'103','image/jpeg',NULL,'Riad_a_vendre_VR8 (23).JPG','Riad_a_vendre_VR8 (23).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad_a_vendre_VR8 (23).JPG',NULL,'2021-03-19 15:43:06','2024-02-05 09:23:45',NULL,1,0,'Riad_a_vendre_VR8 (23)',0),(10252,NULL,NULL,'100','image/jpeg',NULL,'Riad_a_vendre_VR8 (24).JPG','Riad_a_vendre_VR8 (24).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad_a_vendre_VR8 (24).JPG',NULL,'2021-03-19 15:43:08','2024-02-05 09:23:45',NULL,1,0,'Riad_a_vendre_VR8 (24)',0),(10253,NULL,NULL,'123','image/jpeg',NULL,'Riad_a_vendre_VR8 (25).JPG','Riad_a_vendre_VR8 (25).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad_a_vendre_VR8 (25).JPG',NULL,'2021-03-19 15:43:11','2024-02-05 09:23:45',NULL,1,0,'Riad_a_vendre_VR8 (25)',0),(10254,NULL,NULL,'98','image/jpeg',NULL,'Riad_a_vendre_VR8 (26).JPG','Riad_a_vendre_VR8 (26).JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Riad_a_vendre_VR8 (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad_a_vendre_VR8 (26).JPG',NULL,'2021-03-19 15:43:13','2024-02-05 09:23:45',NULL,1,0,'Riad_a_vendre_VR8 (26)',0),(10255,NULL,NULL,'56','image/jpeg',NULL,'Vente_riad__VR8_Horizontal.JPG','Vente_riad__VR8_Horizontal.JPG','800,533,2,width=\"800\" height=\"533\",8,3,image/jpeg',NULL,0,'Vente_riad__VR8_Horizontal',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad__VR8_Horizontal.JPG',NULL,'2021-03-19 16:51:43','2021-05-31 16:23:19',NULL,1,0,'Vente_riad__VR8_Horizontal',0),(10256,NULL,NULL,'625','image/jpeg',NULL,'LLD_Appartement_Borj_1étage_01.JPG','LLD_Appartement_Borj_1étage_01.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Borj_1étage_01',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Borj_1étage_01.JPG',NULL,'2021-03-22 17:03:41','2022-03-30 12:10:44',NULL,1,0,'LLD_Appartement_Borj_1étage_01',0),(10257,NULL,NULL,'755','image/jpeg',NULL,'LLD_Appartement_Borj_1étage_02.JPG','LLD_Appartement_Borj_1étage_02.JPG','4384,3058,2,width=\"4384\" height=\"3058\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Borj_1étage_02',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Borj_1étage_02.JPG',NULL,'2021-03-22 17:04:04','2022-03-30 12:10:44',NULL,1,0,'LLD_Appartement_Borj_1étage_02',0),(10258,NULL,NULL,'755','image/jpeg',NULL,'LLD_Appartement_Borj_1étage_03.JPG','LLD_Appartement_Borj_1étage_03.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Borj_1étage_03',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Borj_1étage_03.JPG',NULL,'2021-03-22 17:04:26','2022-03-30 12:10:44',NULL,1,0,'LLD_Appartement_Borj_1étage_03',0),(10259,NULL,NULL,'941','image/jpeg',NULL,'LLD_Appartement_Borj_1étage_04.JPG','LLD_Appartement_Borj_1étage_04.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Borj_1étage_04',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Borj_1étage_04.JPG',NULL,'2021-03-22 17:04:49','2022-03-30 12:10:44',NULL,1,0,'LLD_Appartement_Borj_1étage_04',0),(10260,NULL,NULL,'893','image/jpeg',NULL,'LLD_Appartement_Borj_1étage_05.JPG','LLD_Appartement_Borj_1étage_05.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Borj_1étage_05',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Borj_1étage_05.JPG',NULL,'2021-03-22 17:05:14','2022-03-30 12:10:44',NULL,1,0,'LLD_Appartement_Borj_1étage_05',0),(10261,NULL,NULL,'642','image/jpeg',NULL,'LLD_Appartement_Borj_1étage_06.JPG','LLD_Appartement_Borj_1étage_06.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Borj_1étage_06',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Borj_1étage_06.JPG',NULL,'2021-03-22 17:05:37','2022-03-30 12:10:43',NULL,1,0,'LLD_Appartement_Borj_1étage_06',0),(10262,NULL,NULL,'534','image/jpeg',NULL,'LLD_Appartement_Borj_1étage_07.JPG','LLD_Appartement_Borj_1étage_07.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Borj_1étage_07',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Borj_1étage_07.JPG',NULL,'2021-03-22 17:06:00','2022-03-30 12:10:44',NULL,1,0,'LLD_Appartement_Borj_1étage_07',0),(10263,NULL,NULL,'722','image/jpeg',NULL,'LLD_Appartement_Borj_2étage_01.JPG','LLD_Appartement_Borj_2étage_01.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Borj_2étage_01',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD_Appartement_Borj_2étage_01.JPG',NULL,'2021-03-22 17:21:38','2024-01-29 13:35:07',NULL,1,0,'LLD_Appartement_Borj_2étage_01',0),(10264,NULL,NULL,'714','image/jpeg',NULL,'LLD_Appartement_Borj_2étage_02.JPG','LLD_Appartement_Borj_2étage_02.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Borj_2étage_02',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD_Appartement_Borj_2étage_02.JPG',NULL,'2021-03-22 17:22:01','2024-01-29 13:35:07',NULL,1,0,'LLD_Appartement_Borj_2étage_02',0),(10265,NULL,NULL,'772','image/jpeg',NULL,'LLD_Appartement_Borj_2étage_03.JPG','LLD_Appartement_Borj_2étage_03.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Borj_2étage_03',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD_Appartement_Borj_2étage_03.JPG',NULL,'2021-03-22 17:22:33','2024-01-29 13:35:07',NULL,1,0,'LLD_Appartement_Borj_2étage_03',0),(10266,NULL,NULL,'718','image/jpeg',NULL,'LLD_Appartement_Borj_2étage_04.JPG','LLD_Appartement_Borj_2étage_04.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Borj_2étage_04',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD_Appartement_Borj_2étage_04.JPG',NULL,'2021-03-22 17:22:56','2024-01-29 13:35:07',NULL,1,0,'LLD_Appartement_Borj_2étage_04',0),(10267,NULL,NULL,'1024','image/jpeg',NULL,'LLD_Appartement_Borj_2étage_05.JPG','LLD_Appartement_Borj_2étage_05.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Borj_2étage_05',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD_Appartement_Borj_2étage_05.JPG',NULL,'2021-03-22 17:23:19','2024-01-29 13:35:07',NULL,1,0,'LLD_Appartement_Borj_2étage_05',0),(10268,NULL,NULL,'784','image/jpeg',NULL,'LLD_Appartement_Borj_2étage_07.JPG','LLD_Appartement_Borj_2étage_07.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Borj_2étage_07',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD_Appartement_Borj_2étage_07.JPG',NULL,'2021-03-22 17:23:42','2024-01-29 13:35:07',NULL,1,0,'LLD_Appartement_Borj_2étage_07',0),(10269,NULL,NULL,'842','image/jpeg',NULL,'LLD_Appartement_Borj_2étage_09.JPG','LLD_Appartement_Borj_2étage_09.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Borj_2étage_09',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD_Appartement_Borj_2étage_09.JPG',NULL,'2021-03-22 17:30:25','2024-01-29 13:35:07',NULL,1,0,'LLD_Appartement_Borj_2étage_09',0),(10270,NULL,NULL,'1052','image/jpeg',NULL,'LLD_Appartement_Borj_2étage_08.JPG','LLD_Appartement_Borj_2étage_08.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Borj_2étage_08',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD_Appartement_Borj_2étage_08.JPG',NULL,'2021-03-22 17:30:49','2024-01-29 13:35:07',NULL,1,0,'LLD_Appartement_Borj_2étage_08',0),(10271,NULL,NULL,'881','image/jpeg',NULL,'LLD_Appartement_Borj_2étage_10.JPG','LLD_Appartement_Borj_2étage_10.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Borj_2étage_10',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD_Appartement_Borj_2étage_10.JPG',NULL,'2021-03-22 17:31:12','2024-01-29 13:35:07',NULL,1,0,'LLD_Appartement_Borj_2étage_10',0),(10272,NULL,NULL,'903','image/jpeg',NULL,'LLD_Appartement_Borj_2étage_11.JPG','LLD_Appartement_Borj_2étage_11.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Borj_2étage_11',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD_Appartement_Borj_2étage_11.JPG',NULL,'2021-03-22 17:31:35','2024-01-29 13:35:07',NULL,1,0,'LLD_Appartement_Borj_2étage_11',0),(10273,NULL,NULL,'856','image/jpeg',NULL,'LLD_Appartement_Borj_2étage_12.JPG','LLD_Appartement_Borj_2étage_12.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Borj_2étage_12',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD_Appartement_Borj_2étage_12.JPG',NULL,'2021-03-22 17:31:58','2024-01-29 13:35:07',NULL,1,0,'LLD_Appartement_Borj_2étage_12',0),(10274,NULL,NULL,'638','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres02.JPG','App_a_vendre_exclusivité_2chambres02.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres02',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres02.JPG',NULL,'2021-03-24 15:41:10','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres02',0),(10275,NULL,NULL,'706','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres01.JPG','App_a_vendre_exclusivité_2chambres01.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres01',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres01.JPG',NULL,'2021-03-24 15:41:40','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres01',0),(10277,NULL,NULL,'617','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres04.JPG','App_a_vendre_exclusivité_2chambres04.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres04',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres04.JPG',NULL,'2021-03-24 15:42:26','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres04',0),(10279,NULL,NULL,'667','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres06.JPG','App_a_vendre_exclusivité_2chambres06.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres06',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres06.JPG',NULL,'2021-03-24 15:43:13','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres06',0),(10280,NULL,NULL,'793','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres07.JPG','App_a_vendre_exclusivité_2chambres07.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres07',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres07.JPG',NULL,'2021-03-24 15:43:35','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres07',0),(10281,NULL,NULL,'451','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres08.JPG','App_a_vendre_exclusivité_2chambres08.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres08',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres08.JPG',NULL,'2021-03-24 15:43:59','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres08',0),(10282,NULL,NULL,'660','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres09.JPG','App_a_vendre_exclusivité_2chambres09.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres09',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres09.JPG',NULL,'2021-03-24 15:44:22','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres09',0),(10283,NULL,NULL,'486','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres10.JPG','App_a_vendre_exclusivité_2chambres10.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres10',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres10.JPG',NULL,'2021-03-24 15:44:45','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres10',0),(10284,NULL,NULL,'627','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres11.JPG','App_a_vendre_exclusivité_2chambres11.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres11',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres11.JPG',NULL,'2021-03-24 15:48:07','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres11',0),(10285,NULL,NULL,'820','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres12.JPG','App_a_vendre_exclusivité_2chambres12.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres12',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres12.JPG',NULL,'2021-03-24 15:48:30','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres12',0),(10286,NULL,NULL,'894','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres13.JPG','App_a_vendre_exclusivité_2chambres13.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres13',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres13.JPG',NULL,'2021-03-24 15:48:53','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres13',0),(10287,NULL,NULL,'811','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres14.JPG','App_a_vendre_exclusivité_2chambres14.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres14',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres14.JPG',NULL,'2021-03-24 15:49:16','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres14',0),(10288,NULL,NULL,'861','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres15.JPG','App_a_vendre_exclusivité_2chambres15.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres15',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres15.JPG',NULL,'2021-03-24 15:49:40','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres15',0),(10289,NULL,NULL,'853','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres17.JPG','App_a_vendre_exclusivité_2chambres17.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres17',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres17.JPG',NULL,'2021-03-24 15:50:04','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres17',0),(10290,NULL,NULL,'727','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres18.JPG','App_a_vendre_exclusivité_2chambres18.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres18',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres18.JPG',NULL,'2021-03-24 15:50:28','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres18',0),(10291,NULL,NULL,'758','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres19.JPG','App_a_vendre_exclusivité_2chambres19.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres19',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres19.JPG',NULL,'2021-03-24 15:50:51','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres19',0),(10292,NULL,NULL,'771','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres20.JPG','App_a_vendre_exclusivité_2chambres20.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres20',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres20.JPG',NULL,'2021-03-24 15:51:15','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres20',0),(10293,NULL,NULL,'600','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres21.JPG','App_a_vendre_exclusivité_2chambres21.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres21',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres21.JPG',NULL,'2021-03-24 15:52:37','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres21',0),(10294,NULL,NULL,'684','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres22.JPG','App_a_vendre_exclusivité_2chambres22.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres22',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres22.JPG',NULL,'2021-03-24 15:53:02','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres22',0),(10295,NULL,NULL,'964','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres23.JPG','App_a_vendre_exclusivité_2chambres23.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres23',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres23.JPG',NULL,'2021-03-24 15:53:25','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres23',0),(10296,NULL,NULL,'1022','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres24.JPG','App_a_vendre_exclusivité_2chambres24.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres24',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres24.JPG',NULL,'2021-03-24 15:53:55','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres24',0),(10297,NULL,NULL,'971','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres25.JPG','App_a_vendre_exclusivité_2chambres25.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres25',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres25.JPG',NULL,'2021-03-24 15:54:18','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres25',0),(10298,NULL,NULL,'886','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres26.JPG','App_a_vendre_exclusivité_2chambres26.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres26',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres26.JPG',NULL,'2021-03-24 15:54:42','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres26',0),(10299,NULL,NULL,'726','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres27.JPG','App_a_vendre_exclusivité_2chambres27.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres27',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres27.JPG',NULL,'2021-03-24 15:55:06','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres27',0),(10300,NULL,NULL,'788','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres28.JPG','App_a_vendre_exclusivité_2chambres28.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres28',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres28.JPG',NULL,'2021-03-24 15:55:29','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres28',0),(10301,NULL,NULL,'847','image/jpeg',NULL,'App_a_vendre_exclusivité_2chambres29.JPG','App_a_vendre_exclusivité_2chambres29.JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'App_a_vendre_exclusivité_2chambres29',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_a_vendre_exclusivité_2chambres29.JPG',NULL,'2021-03-24 15:55:53','2023-06-21 16:16:46',NULL,1,0,'App_a_vendre_exclusivité_2chambres29',0),(10302,NULL,NULL,'950','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²01.JPG','Vente_maison_de_campagne_3ch_250m²01.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²01',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_maison_de_campagne_3ch_250m²01.JPG',NULL,'2021-03-30 18:28:08','2021-04-02 16:42:21',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²01',0),(10303,NULL,NULL,'937','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²02.JPG','Vente_maison_de_campagne_3ch_250m²02.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²02',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²02.JPG',NULL,'2021-03-30 18:28:38','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²02',0),(10304,NULL,NULL,'873','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²03.JPG','Vente_maison_de_campagne_3ch_250m²03.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²03',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²03.JPG',NULL,'2021-03-30 18:29:01','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²03',0),(10305,NULL,NULL,'1029','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²04.JPG','Vente_maison_de_campagne_3ch_250m²04.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²04',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²04.JPG',NULL,'2021-03-30 18:29:24','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²04',0),(10306,NULL,NULL,'991','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²05.JPG','Vente_maison_de_campagne_3ch_250m²05.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²05',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²05.JPG',NULL,'2021-03-30 18:30:04','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²05',0),(10307,NULL,NULL,'770','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²06.JPG','Vente_maison_de_campagne_3ch_250m²06.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²06',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²06.JPG',NULL,'2021-03-30 18:30:29','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²06',0),(10308,NULL,NULL,'645','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²07.JPG','Vente_maison_de_campagne_3ch_250m²07.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²07',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²07.JPG',NULL,'2021-03-30 18:30:52','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²07',0),(10309,NULL,NULL,'938','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²08.JPG','Vente_maison_de_campagne_3ch_250m²08.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²08',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²08.JPG',NULL,'2021-03-30 18:31:15','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²08',0),(10310,NULL,NULL,'990','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²09.JPG','Vente_maison_de_campagne_3ch_250m²09.JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²09',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²09.JPG',NULL,'2021-03-30 18:31:48','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²09',0),(10311,NULL,NULL,'1228','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²10.JPG','Vente_maison_de_campagne_3ch_250m²10.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²10',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_maison_de_campagne_3ch_250m²10.JPG',NULL,'2021-03-30 18:32:13','2021-03-30 18:32:37',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²10',0),(10312,NULL,NULL,'941','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²11.JPG','Vente_maison_de_campagne_3ch_250m²11.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²11',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²11.JPG',NULL,'2021-03-30 18:33:24','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²11',0),(10313,NULL,NULL,'1249','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²12.JPG','Vente_maison_de_campagne_3ch_250m²12.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²12',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²12.JPG',NULL,'2021-03-30 18:33:47','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²12',0),(10314,NULL,NULL,'1067','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²13.JPG','Vente_maison_de_campagne_3ch_250m²13.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²13',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²13.JPG',NULL,'2021-03-30 18:34:16','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²13',0),(10315,NULL,NULL,'1358','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²14.JPG','Vente_maison_de_campagne_3ch_250m²14.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²14',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²14.JPG',NULL,'2021-03-30 18:34:50','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²14',0),(10316,NULL,NULL,'1105','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²15.JPG','Vente_maison_de_campagne_3ch_250m²15.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²15',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²15.JPG',NULL,'2021-03-30 18:35:16','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²15',0),(10317,NULL,NULL,'1351','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²16.JPG','Vente_maison_de_campagne_3ch_250m²16.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²16',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²16.JPG',NULL,'2021-03-30 18:35:40','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²16',0),(10318,NULL,NULL,'1233','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²17.JPG','Vente_maison_de_campagne_3ch_250m²17.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²17',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²17.JPG',NULL,'2021-03-30 18:36:03','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²17',0),(10319,NULL,NULL,'1106','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²19.JPG','Vente_maison_de_campagne_3ch_250m²19.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²19',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²19.JPG',NULL,'2021-03-30 18:36:45','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²19',0),(10320,NULL,NULL,'935','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²20.JPG','Vente_maison_de_campagne_3ch_250m²20.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²20',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_maison_de_campagne_3ch_250m²20.JPG',NULL,'2021-03-30 18:37:09','2021-04-02 16:42:21',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²20',0),(10321,NULL,NULL,'1062','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²21.JPG','Vente_maison_de_campagne_3ch_250m²21.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²21',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²21.JPG',NULL,'2021-03-30 18:38:21','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²21',0),(10322,NULL,NULL,'1468','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²22.JPG','Vente_maison_de_campagne_3ch_250m²22.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²22',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²22.JPG',NULL,'2021-03-30 18:38:44','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²22',0),(10323,NULL,NULL,'1109','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²23.JPG','Vente_maison_de_campagne_3ch_250m²23.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²23',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²23.JPG',NULL,'2021-03-30 18:39:08','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²23',0),(10324,NULL,NULL,'1783','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²24.JPG','Vente_maison_de_campagne_3ch_250m²24.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²24',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_maison_de_campagne_3ch_250m²24.JPG',NULL,'2021-03-30 18:39:50','2021-04-02 16:42:21',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²24',0),(10325,NULL,NULL,'1525','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²25.JPG','Vente_maison_de_campagne_3ch_250m²25.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²25',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²25.JPG',NULL,'2021-03-30 18:40:15','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²25',0),(10326,NULL,NULL,'1394','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²26.JPG','Vente_maison_de_campagne_3ch_250m²26.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²26',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²26.JPG',NULL,'2021-03-30 18:40:39','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²26',0),(10327,NULL,NULL,'1080','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²27.JPG','Vente_maison_de_campagne_3ch_250m²27.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²27',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²27.JPG',NULL,'2021-03-30 18:41:03','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²27',0),(10328,NULL,NULL,'1539','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²29.JPG','Vente_maison_de_campagne_3ch_250m²29.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²29',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²29.JPG',NULL,'2021-03-30 18:43:56','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²29',0),(10329,NULL,NULL,'1801','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²28.JPG','Vente_maison_de_campagne_3ch_250m²28.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²28',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²28.JPG',NULL,'2021-03-30 18:44:22','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²28',0),(10332,NULL,NULL,'898','image/jpeg',NULL,'LLD_Appartement_Raounak_90m²01.JPG','LLD_Appartement_Raounak_90m²01.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Raounak_90m²01',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Raounak_90m²01.JPG',NULL,'2021-04-01 15:49:20','2021-08-27 17:13:38',NULL,1,0,'LLD_Appartement_Raounak_90m²01',0),(10333,NULL,NULL,'705','image/jpeg',NULL,'LLD_Appartement_Raounak_90m²02.JPG','LLD_Appartement_Raounak_90m²02.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Raounak_90m²02',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Raounak_90m²02.JPG',NULL,'2021-04-01 15:49:43','2021-08-27 17:13:38',NULL,1,0,'LLD_Appartement_Raounak_90m²02',0),(10334,NULL,NULL,'1151','image/jpeg',NULL,'LLD_Appartement_Raounak_90m²03.JPG','LLD_Appartement_Raounak_90m²03.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Raounak_90m²03',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Raounak_90m²03.JPG',NULL,'2021-04-01 15:50:49','2021-08-27 17:13:38',NULL,1,0,'LLD_Appartement_Raounak_90m²03',0),(10335,NULL,NULL,'985','image/jpeg',NULL,'LLD_Appartement_Raounak_90m²04.JPG','LLD_Appartement_Raounak_90m²04.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Raounak_90m²04',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Raounak_90m²04.JPG',NULL,'2021-04-01 15:51:13','2021-08-27 17:13:38',NULL,1,0,'LLD_Appartement_Raounak_90m²04',0),(10336,NULL,NULL,'786','image/jpeg',NULL,'LLD_Appartement_Raounak_90m²05.JPG','LLD_Appartement_Raounak_90m²05.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Raounak_90m²05',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Raounak_90m²05.JPG',NULL,'2021-04-01 15:51:37','2021-08-27 17:13:38',NULL,1,0,'LLD_Appartement_Raounak_90m²05',0),(10337,NULL,NULL,'789','image/jpeg',NULL,'LLD_Appartement_Raounak_90m²06.JPG','LLD_Appartement_Raounak_90m²06.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Raounak_90m²06',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Raounak_90m²06.JPG',NULL,'2021-04-01 15:52:00','2021-08-27 17:13:38',NULL,1,0,'LLD_Appartement_Raounak_90m²06',0),(10338,NULL,NULL,'841','image/jpeg',NULL,'LLD_Appartement_Raounak_90m²07.JPG','LLD_Appartement_Raounak_90m²07.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Raounak_90m²07',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Raounak_90m²07.JPG',NULL,'2021-04-01 15:52:24','2021-08-27 17:13:38',NULL,1,0,'LLD_Appartement_Raounak_90m²07',0),(10339,NULL,NULL,'885','image/jpeg',NULL,'LLD_Appartement_Raounak_90m²08.JPG','LLD_Appartement_Raounak_90m²08.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Raounak_90m²08',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Raounak_90m²08.JPG',NULL,'2021-04-01 15:52:47','2021-08-27 17:13:38',NULL,1,0,'LLD_Appartement_Raounak_90m²08',0),(10340,NULL,NULL,'720','image/jpeg',NULL,'LLD_Appartement_Raounak_90m²09.JPG','LLD_Appartement_Raounak_90m²09.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Raounak_90m²09',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Raounak_90m²09.JPG',NULL,'2021-04-01 15:53:11','2021-08-27 17:13:38',NULL,1,0,'LLD_Appartement_Raounak_90m²09',0),(10341,NULL,NULL,'728','image/jpeg',NULL,'LLD_Appartement_Raounak_90m²10.JPG','LLD_Appartement_Raounak_90m²10.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Raounak_90m²10',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Raounak_90m²10.JPG',NULL,'2021-04-01 15:53:34','2021-08-27 17:13:38',NULL,1,0,'LLD_Appartement_Raounak_90m²10',0),(10342,NULL,NULL,'938','image/jpeg',NULL,'LLD_Appartement_Raounak_90m²12.JPG','LLD_Appartement_Raounak_90m²12.JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Raounak_90m²12',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Raounak_90m²12.JPG',NULL,'2021-04-01 15:56:17','2021-04-01 15:56:42',NULL,1,0,'LLD_Appartement_Raounak_90m²12',0),(10343,NULL,NULL,'787','image/jpeg',NULL,'LLD_Appartement_Raounak_90m²11.JPG','LLD_Appartement_Raounak_90m²11.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Raounak_90m²11',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Raounak_90m²11.JPG',NULL,'2021-04-01 15:56:43','2021-08-27 17:13:38',NULL,1,0,'LLD_Appartement_Raounak_90m²11',0),(10344,NULL,NULL,'1108','image/jpeg',NULL,'LLD_Appartement_Raounak_90m²13.JPG','LLD_Appartement_Raounak_90m²13.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Raounak_90m²13',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Raounak_90m²13.JPG',NULL,'2021-04-01 15:57:21','2021-08-27 17:13:38',NULL,1,0,'LLD_Appartement_Raounak_90m²13',0),(10345,NULL,NULL,'940','image/jpeg',NULL,'LLD_Appartement_Raounak_90m²14.JPG','LLD_Appartement_Raounak_90m²14.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Raounak_90m²14',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Raounak_90m²14.JPG',NULL,'2021-04-01 15:57:48','2021-08-27 17:13:38',NULL,1,0,'LLD_Appartement_Raounak_90m²14',0),(10346,NULL,NULL,'871','image/jpeg',NULL,'LLD_Appartement_Raounak_90m²16.JPG','LLD_Appartement_Raounak_90m²16.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Raounak_90m²16',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Raounak_90m²16.JPG',NULL,'2021-04-01 15:59:28','2021-08-27 17:13:38',NULL,1,0,'LLD_Appartement_Raounak_90m²16',0),(10347,NULL,NULL,'1366','image/jpeg',NULL,'Vente_maison_de_campagne_3ch_250m²31.JPG','Vente_maison_de_campagne_3ch_250m²31.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_maison_de_campagne_3ch_250m²31',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_de_campagne_3ch_250m²31.JPG',NULL,'2021-04-02 16:58:14','2023-06-22 14:11:16',NULL,1,0,'Vente_maison_de_campagne_3ch_250m²31',0),(10349,NULL,NULL,'1293','image/jpeg',NULL,'Vente_Maison_Campagne_RouteAgadir_35.JPG','Vente_Maison_Campagne_RouteAgadir_35.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Vente_Maison_Campagne_RouteAgadir_35',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_Maison_Campagne_RouteAgadir_35.JPG',NULL,'2021-04-09 16:36:54','2021-04-09 16:37:18',NULL,1,0,'Vente_Maison_Campagne_RouteAgadir_35',0),(10350,NULL,NULL,'1009','image/jpeg',NULL,'vente_maison_campagne_32500002.JPG','vente_maison_campagne_32500002.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500002',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500002.JPG',NULL,'2021-04-09 17:47:01','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500002',0),(10351,NULL,NULL,'1077','image/jpeg',NULL,'vente_maison_campagne_32500001.JPG','vente_maison_campagne_32500001.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500001',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison_campagne_32500001.JPG',NULL,'2021-04-09 17:47:24','2021-04-23 12:50:07',NULL,1,0,'vente_maison_campagne_32500001',0),(10352,NULL,NULL,'1048','image/jpeg',NULL,'vente_maison_campagne_32500003.JPG','vente_maison_campagne_32500003.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500003',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500003.JPG',NULL,'2021-04-09 17:47:49','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500003',0),(10353,NULL,NULL,'1054','image/jpeg',NULL,'vente_maison_campagne_32500004.JPG','vente_maison_campagne_32500004.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500004',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison_campagne_32500004.JPG',NULL,'2021-04-09 17:48:12','2021-04-23 12:50:07',NULL,1,0,'vente_maison_campagne_32500004',0),(10354,NULL,NULL,'839','image/jpeg',NULL,'vente_maison_campagne_32500005.JPG','vente_maison_campagne_32500005.JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500005',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500005.JPG',NULL,'2021-04-09 17:48:36','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500005',0),(10355,NULL,NULL,'1533','image/jpeg',NULL,'vente_maison_campagne_32500006.JPG','vente_maison_campagne_32500006.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500006',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500006.JPG',NULL,'2021-04-09 17:49:01','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500006',0),(10356,NULL,NULL,'1845','image/jpeg',NULL,'vente_maison_campagne_32500007.JPG','vente_maison_campagne_32500007.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500007',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500007.JPG',NULL,'2021-04-09 17:49:25','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500007',0),(10357,NULL,NULL,'1805','image/jpeg',NULL,'vente_maison_campagne_32500008.JPG','vente_maison_campagne_32500008.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500008',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500008.JPG',NULL,'2021-04-09 17:49:50','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500008',0),(10358,NULL,NULL,'1420','image/jpeg',NULL,'vente_maison_campagne_32500009.JPG','vente_maison_campagne_32500009.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500009',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500009.JPG',NULL,'2021-04-09 17:50:15','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500009',0),(10359,NULL,NULL,'1694','image/jpeg',NULL,'vente_maison_campagne_32500010.JPG','vente_maison_campagne_32500010.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500010',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500010.JPG',NULL,'2021-04-09 17:50:40','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500010',0),(10360,NULL,NULL,'916','image/jpeg',NULL,'vente_maison_campagne_32500012.JPG','vente_maison_campagne_32500012.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500012',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500012.JPG',NULL,'2021-04-09 17:51:45','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500012',0),(10361,NULL,NULL,'1359','image/jpeg',NULL,'vente_maison_campagne_32500011.JPG','vente_maison_campagne_32500011.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500011',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500011.JPG',NULL,'2021-04-09 17:52:08','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500011',0),(10362,NULL,NULL,'1401','image/jpeg',NULL,'vente_maison_campagne_32500013.JPG','vente_maison_campagne_32500013.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500013',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500013.JPG',NULL,'2021-04-09 17:52:32','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500013',0),(10363,NULL,NULL,'1551','image/jpeg',NULL,'vente_maison_campagne_32500014.JPG','vente_maison_campagne_32500014.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500014',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500014.JPG',NULL,'2021-04-09 17:52:55','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500014',0),(10364,NULL,NULL,'1438','image/jpeg',NULL,'vente_maison_campagne_32500015.JPG','vente_maison_campagne_32500015.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500015',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500015.JPG',NULL,'2021-04-09 17:53:19','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500015',0),(10365,NULL,NULL,'1042','image/jpeg',NULL,'vente_maison_campagne_32500016.JPG','vente_maison_campagne_32500016.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500016',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500016.JPG',NULL,'2021-04-09 17:53:42','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500016',0),(10366,NULL,NULL,'1227','image/jpeg',NULL,'vente_maison_campagne_32500017.JPG','vente_maison_campagne_32500017.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500017',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500017.JPG',NULL,'2021-04-09 17:54:06','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500017',0),(10367,NULL,NULL,'1173','image/jpeg',NULL,'vente_maison_campagne_32500018.JPG','vente_maison_campagne_32500018.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500018',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500018.JPG',NULL,'2021-04-09 17:54:30','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500018',0),(10368,NULL,NULL,'1138','image/jpeg',NULL,'vente_maison_campagne_32500019.JPG','vente_maison_campagne_32500019.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500019',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500019.JPG',NULL,'2021-04-09 17:54:56','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500019',0),(10369,NULL,NULL,'1207','image/jpeg',NULL,'vente_maison_campagne_32500020.JPG','vente_maison_campagne_32500020.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500020',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500020.JPG',NULL,'2021-04-09 17:55:20','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500020',0),(10370,NULL,NULL,'904','image/jpeg',NULL,'vente_maison_campagne_32500021.JPG','vente_maison_campagne_32500021.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500021',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500021.JPG',NULL,'2021-04-09 17:56:45','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500021',0),(10371,NULL,NULL,'1013','image/jpeg',NULL,'vente_maison_campagne_32500022.JPG','vente_maison_campagne_32500022.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500022',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500022.JPG',NULL,'2021-04-09 17:57:09','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500022',0),(10372,NULL,NULL,'829','image/jpeg',NULL,'vente_maison_campagne_32500023.JPG','vente_maison_campagne_32500023.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500023',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500023.JPG',NULL,'2021-04-09 17:57:32','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500023',0),(10373,NULL,NULL,'815','image/jpeg',NULL,'vente_maison_campagne_32500024.JPG','vente_maison_campagne_32500024.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500024',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500024.JPG',NULL,'2021-04-09 17:57:55','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500024',0),(10374,NULL,NULL,'1230','image/jpeg',NULL,'vente_maison_campagne_32500025.JPG','vente_maison_campagne_32500025.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500025',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500025.JPG',NULL,'2021-04-09 17:58:18','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500025',0),(10375,NULL,NULL,'1074','image/jpeg',NULL,'vente_maison_campagne_32500026.JPG','vente_maison_campagne_32500026.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500026',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500026.JPG',NULL,'2021-04-09 17:58:42','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500026',0),(10376,NULL,NULL,'1095','image/jpeg',NULL,'vente_maison_campagne_32500027.JPG','vente_maison_campagne_32500027.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500027',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500027.JPG',NULL,'2021-04-09 17:59:06','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500027',0),(10377,NULL,NULL,'1021','image/jpeg',NULL,'vente_maison_campagne_32500028.JPG','vente_maison_campagne_32500028.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500028',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500028.JPG',NULL,'2021-04-09 17:59:30','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500028',0),(10378,NULL,NULL,'922','image/jpeg',NULL,'vente_maison_campagne_32500029.JPG','vente_maison_campagne_32500029.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500029',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500029.JPG',NULL,'2021-04-09 17:59:54','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500029',0),(10379,NULL,NULL,'1241','image/jpeg',NULL,'vente_maison_campagne_32500030.JPG','vente_maison_campagne_32500030.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500030',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500030.JPG',NULL,'2021-04-09 18:00:23','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500030',0),(10380,NULL,NULL,'968','image/jpeg',NULL,'vente_maison_campagne_32500032.JPG','vente_maison_campagne_32500032.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500032',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500032.JPG',NULL,'2021-04-09 18:04:18','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500032',0),(10381,NULL,NULL,'1062','image/jpeg',NULL,'vente_maison_campagne_32500031.JPG','vente_maison_campagne_32500031.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500031',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500031.JPG',NULL,'2021-04-09 18:04:42','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500031',0),(10382,NULL,NULL,'907','image/jpeg',NULL,'vente_maison_campagne_32500033.JPG','vente_maison_campagne_32500033.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500033',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500033.JPG',NULL,'2021-04-09 18:05:06','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500033',0),(10383,NULL,NULL,'1302','image/jpeg',NULL,'vente_maison_campagne_32500034.JPG','vente_maison_campagne_32500034.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500034',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500034.JPG',NULL,'2021-04-09 18:05:29','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500034',0),(10384,NULL,NULL,'838','image/jpeg',NULL,'vente_maison_campagne_32500035.JPG','vente_maison_campagne_32500035.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500035',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500035.JPG',NULL,'2021-04-09 18:05:54','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500035',0),(10385,NULL,NULL,'1217','image/jpeg',NULL,'vente_maison_campagne_32500036.JPG','vente_maison_campagne_32500036.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500036',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500036.JPG',NULL,'2021-04-09 18:06:17','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500036',0),(10386,NULL,NULL,'1410','image/jpeg',NULL,'vente_maison_campagne_32500037.JPG','vente_maison_campagne_32500037.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500037',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500037.JPG',NULL,'2021-04-09 18:06:41','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500037',0),(10387,NULL,NULL,'1638','image/jpeg',NULL,'vente_maison_campagne_32500038.JPG','vente_maison_campagne_32500038.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500038',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500038.JPG',NULL,'2021-04-09 18:07:05','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500038',0),(10388,NULL,NULL,'944','image/jpeg',NULL,'vente_maison_campagne_32500039.JPG','vente_maison_campagne_32500039.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_maison_campagne_32500039',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison_campagne_32500039.JPG',NULL,'2021-04-09 18:07:28','2023-06-22 14:11:42',NULL,1,0,'vente_maison_campagne_32500039',0),(10389,NULL,NULL,'572','image/jpeg',NULL,'maison_campagne_piscine01.jpg','maison_campagne_piscine01.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine01',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine01.jpg',NULL,'2021-04-14 18:24:07','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine01',0),(10390,NULL,NULL,'774','image/jpeg',NULL,'maison_campagne_piscine02.jpg','maison_campagne_piscine02.jpg','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine02',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine02.jpg',NULL,'2021-04-14 18:24:41','2021-04-14 18:25:09',NULL,1,0,'maison_campagne_piscine02',0),(10391,NULL,NULL,'1003','image/jpeg',NULL,'maison_campagne_piscine03.jpg','maison_campagne_piscine03.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine03',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine03.jpg',NULL,'2021-04-14 18:25:09','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine03',0),(10392,NULL,NULL,'579','image/jpeg',NULL,'maison_campagne_piscine04.jpg','maison_campagne_piscine04.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine04',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine04.jpg',NULL,'2021-04-14 18:25:33','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine04',0),(10393,NULL,NULL,'624','image/jpeg',NULL,'maison_campagne_piscine05.jpg','maison_campagne_piscine05.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine05',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine05.jpg',NULL,'2021-04-14 18:25:57','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine05',0),(10394,NULL,NULL,'694','image/jpeg',NULL,'maison_campagne_piscine06.jpg','maison_campagne_piscine06.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine06',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine06.jpg',NULL,'2021-04-14 18:26:20','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine06',0),(10395,NULL,NULL,'715','image/jpeg',NULL,'maison_campagne_piscine07.jpg','maison_campagne_piscine07.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine07',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine07.jpg',NULL,'2021-04-14 18:26:44','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine07',0),(10396,NULL,NULL,'761','image/jpeg',NULL,'maison_campagne_piscine08.jpg','maison_campagne_piscine08.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine08',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine08.jpg',NULL,'2021-04-14 18:27:08','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine08',0),(10397,NULL,NULL,'618','image/jpeg',NULL,'maison_campagne_piscine09.jpg','maison_campagne_piscine09.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine09',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine09.jpg',NULL,'2021-04-14 18:27:31','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine09',0),(10398,NULL,NULL,'710','image/jpeg',NULL,'maison_campagne_piscine10.jpg','maison_campagne_piscine10.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine10',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine10.jpg',NULL,'2021-04-14 18:27:54','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine10',0),(10399,NULL,NULL,'662','image/jpeg',NULL,'maison_campagne_piscine12.jpg','maison_campagne_piscine12.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine12',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine12.jpg',NULL,'2021-04-14 18:28:47','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine12',0),(10400,NULL,NULL,'655','image/jpeg',NULL,'maison_campagne_piscine11.jpg','maison_campagne_piscine11.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine11',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine11.jpg',NULL,'2021-04-14 18:29:11','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine11',0),(10401,NULL,NULL,'804','image/jpeg',NULL,'maison_campagne_piscine13.jpg','maison_campagne_piscine13.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine13',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine13.jpg',NULL,'2021-04-14 18:29:48','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine13',0),(10402,NULL,NULL,'624','image/jpeg',NULL,'maison_campagne_piscine14.jpg','maison_campagne_piscine14.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine14',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine14.jpg',NULL,'2021-04-14 18:30:12','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine14',0),(10403,NULL,NULL,'693','image/jpeg',NULL,'maison_campagne_piscine15.jpg','maison_campagne_piscine15.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine15',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine15.jpg',NULL,'2021-04-14 18:30:35','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine15',0),(10404,NULL,NULL,'580','image/jpeg',NULL,'maison_campagne_piscine16.jpg','maison_campagne_piscine16.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine16',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine16.jpg',NULL,'2021-04-14 18:30:59','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine16',0),(10405,NULL,NULL,'478','image/jpeg',NULL,'maison_campagne_piscine17.jpg','maison_campagne_piscine17.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine17',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine17.jpg',NULL,'2021-04-14 18:31:22','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine17',0),(10406,NULL,NULL,'1499','image/jpeg',NULL,'maison_campagne_piscine18.jpg','maison_campagne_piscine18.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine18',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine18.jpg',NULL,'2021-04-14 18:31:45','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine18',0),(10407,NULL,NULL,'920','image/jpeg',NULL,'maison_campagne_piscine19.jpg','maison_campagne_piscine19.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine19',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine19.jpg',NULL,'2021-04-14 18:32:10','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine19',0),(10408,NULL,NULL,'728','image/jpeg',NULL,'maison_campagne_piscine20.jpg','maison_campagne_piscine20.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine20',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine20.jpg',NULL,'2021-04-14 18:32:33','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine20',0),(10409,NULL,NULL,'608','image/jpeg',NULL,'maison_campagne_piscine21.jpg','maison_campagne_piscine21.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine21',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine21.jpg',NULL,'2021-04-14 18:34:32','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine21',0),(10410,NULL,NULL,'593','image/jpeg',NULL,'maison_campagne_piscine22.jpg','maison_campagne_piscine22.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine22',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine22.jpg',NULL,'2021-04-14 18:34:55','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine22',0),(10411,NULL,NULL,'762','image/jpeg',NULL,'maison_campagne_piscine23.jpg','maison_campagne_piscine23.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine23',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine23.jpg',NULL,'2021-04-14 18:35:23','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine23',0),(10412,NULL,NULL,'694','image/jpeg',NULL,'maison_campagne_piscine24.jpg','maison_campagne_piscine24.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine24',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine24.jpg',NULL,'2021-04-14 18:35:47','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine24',0),(10413,NULL,NULL,'904','image/jpeg',NULL,'maison_campagne_piscine25.jpg','maison_campagne_piscine25.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine25',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine25.jpg',NULL,'2021-04-14 18:36:09','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine25',0),(10414,NULL,NULL,'1100','image/jpeg',NULL,'maison_campagne_piscine26.jpg','maison_campagne_piscine26.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine26',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine26.jpg',NULL,'2021-04-14 18:36:53','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine26',0),(10415,NULL,NULL,'886','image/jpeg',NULL,'maison_campagne_piscine27.jpg','maison_campagne_piscine27.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine27',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine27.jpg',NULL,'2021-04-14 18:37:17','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine27',0),(10416,NULL,NULL,'597','image/jpeg',NULL,'maison_campagne_piscine28.jpg','maison_campagne_piscine28.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine28',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine28.jpg',NULL,'2021-04-14 18:37:39','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine28',0),(10417,NULL,NULL,'1196','image/jpeg',NULL,'maison_campagne_piscine29.jpg','maison_campagne_piscine29.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine29',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine29.jpg',NULL,'2021-04-14 18:38:04','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine29',0),(10418,NULL,NULL,'938','image/jpeg',NULL,'maison_campagne_piscine30.jpg','maison_campagne_piscine30.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine30',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine30.jpg',NULL,'2021-04-14 18:38:28','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine30',0),(10419,NULL,NULL,'910','image/jpeg',NULL,'maison_campagne_piscine32.jpg','maison_campagne_piscine32.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine32',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine32.jpg',NULL,'2021-04-14 18:41:49','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine32',0),(10420,NULL,NULL,'1207','image/jpeg',NULL,'maison_campagne_piscine31.jpg','maison_campagne_piscine31.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine31',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine31.jpg',NULL,'2021-04-14 18:42:13','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine31',0),(10421,NULL,NULL,'1002','image/jpeg',NULL,'maison_campagne_piscine33.jpg','maison_campagne_piscine33.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine33',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine33.jpg',NULL,'2021-04-14 18:42:36','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine33',0),(10422,NULL,NULL,'808','image/jpeg',NULL,'maison_campagne_piscine34.jpg','maison_campagne_piscine34.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine34',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine34.jpg',NULL,'2021-04-14 18:43:03','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine34',0),(10423,NULL,NULL,'984','image/jpeg',NULL,'maison_campagne_piscine35.jpg','maison_campagne_piscine35.jpg','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'maison_campagne_piscine35',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_campagne_piscine35.jpg',NULL,'2021-04-14 18:43:27','2023-05-09 14:30:26',NULL,1,0,'maison_campagne_piscine35',0),(10424,NULL,NULL,'638','image/jpeg',NULL,'vente_appartement_unechambre04.jpg','vente_appartement_unechambre04.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_appartement_unechambre04',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_unechambre04.jpg',NULL,'2021-04-16 18:14:13','2023-06-21 16:17:21',NULL,1,0,'vente_appartement_unechambre04',0),(10425,NULL,NULL,'1258','image/jpeg',NULL,'vente_appartement_unechambre03.jpg','vente_appartement_unechambre03.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_appartement_unechambre03',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_unechambre03.jpg',NULL,'2021-04-16 18:14:37','2023-06-21 16:17:21',NULL,1,0,'vente_appartement_unechambre03',0),(10426,NULL,NULL,'772','image/jpeg',NULL,'vente_appartement_unechambre05.jpg','vente_appartement_unechambre05.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_appartement_unechambre05',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_unechambre05.jpg',NULL,'2021-04-16 18:15:01','2023-06-21 16:17:21',NULL,1,0,'vente_appartement_unechambre05',0),(10427,NULL,NULL,'881','image/jpeg',NULL,'vente_appartement_unechambre06.jpg','vente_appartement_unechambre06.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_appartement_unechambre06',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_unechambre06.jpg',NULL,'2021-04-16 18:15:25','2023-06-21 16:17:21',NULL,1,0,'vente_appartement_unechambre06',0),(10428,NULL,NULL,'738','image/jpeg',NULL,'vente_appartement_unechambre07.jpg','vente_appartement_unechambre07.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_appartement_unechambre07',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_unechambre07.jpg',NULL,'2021-04-16 18:15:49','2023-06-21 16:17:21',NULL,1,0,'vente_appartement_unechambre07',0),(10429,NULL,NULL,'1017','image/jpeg',NULL,'vente_appartement_unechambre08.jpg','vente_appartement_unechambre08.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_appartement_unechambre08',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_unechambre08.jpg',NULL,'2021-04-16 18:16:13','2023-06-21 16:17:21',NULL,1,0,'vente_appartement_unechambre08',0),(10430,NULL,NULL,'1038','image/jpeg',NULL,'vente_appartement_unechambre09.jpg','vente_appartement_unechambre09.jpg','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'vente_appartement_unechambre09',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_unechambre09.jpg',NULL,'2021-04-16 18:16:36','2023-06-21 16:17:21',NULL,1,0,'vente_appartement_unechambre09',0),(10431,NULL,NULL,'1064','image/jpeg',NULL,'vente_appartement_unechambre11.jpg','vente_appartement_unechambre11.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_appartement_unechambre11',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_unechambre11.jpg',NULL,'2021-04-16 18:17:45','2023-06-21 16:17:21',NULL,1,0,'vente_appartement_unechambre11',0),(10432,NULL,NULL,'1069','image/jpeg',NULL,'vente_appartement_unechambre10.jpg','vente_appartement_unechambre10.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_appartement_unechambre10',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_unechambre10.jpg',NULL,'2021-04-16 18:18:09','2023-06-21 16:17:21',NULL,1,0,'vente_appartement_unechambre10',0),(10433,NULL,NULL,'894','image/jpeg',NULL,'vente_appartement_unechambre12.jpg','vente_appartement_unechambre12.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_appartement_unechambre12',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_unechambre12.jpg',NULL,'2021-04-16 18:18:32','2023-06-21 16:17:21',NULL,1,0,'vente_appartement_unechambre12',0),(10434,NULL,NULL,'973','image/jpeg',NULL,'vente_appartement_unechambre13.jpg','vente_appartement_unechambre13.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_appartement_unechambre13',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_unechambre13.jpg',NULL,'2021-04-16 18:18:55','2023-06-21 16:17:21',NULL,1,0,'vente_appartement_unechambre13',0),(10435,NULL,NULL,'731','image/jpeg',NULL,'vente_appartement_unechambre14.jpg','vente_appartement_unechambre14.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_appartement_unechambre14',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_unechambre14.jpg',NULL,'2021-04-16 18:19:19','2023-06-21 16:17:21',NULL,1,0,'vente_appartement_unechambre14',0),(10436,NULL,NULL,'1604','image/jpeg',NULL,'vente_appartement_unechambre01.jpg','vente_appartement_unechambre01.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_appartement_unechambre01',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_unechambre01.jpg',NULL,'2021-04-16 18:22:43','2023-06-21 16:17:21',NULL,1,0,'vente_appartement_unechambre01',0),(10437,NULL,NULL,'1377','image/jpeg',NULL,'vente_appartement_unechambre02.jpg','vente_appartement_unechambre02.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_appartement_unechambre02',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_unechambre02.jpg',NULL,'2021-04-16 18:23:08','2023-06-21 16:17:21',NULL,1,0,'vente_appartement_unechambre02',0),(10438,NULL,NULL,'1280','image/jpeg',NULL,'maison_moderne_campagne_piscine02.jpg','maison_moderne_campagne_piscine02.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine02',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine02.jpg',NULL,'2021-04-16 18:50:12','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine02',0),(10439,NULL,NULL,'1116','image/jpeg',NULL,'maison_moderne_campagne_piscine01.jpg','maison_moderne_campagne_piscine01.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine01',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine01.jpg',NULL,'2021-04-16 18:50:36','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine01',0),(10440,NULL,NULL,'717','image/jpeg',NULL,'maison_moderne_campagne_piscine03.jpg','maison_moderne_campagne_piscine03.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine03',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine03.jpg',NULL,'2021-04-16 18:51:08','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine03',0),(10441,NULL,NULL,'623','image/jpeg',NULL,'maison_moderne_campagne_piscine04.jpg','maison_moderne_campagne_piscine04.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine04',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine04.jpg',NULL,'2021-04-16 18:51:31','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine04',0),(10442,NULL,NULL,'563','image/jpeg',NULL,'maison_moderne_campagne_piscine05.jpg','maison_moderne_campagne_piscine05.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine05',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine05.jpg',NULL,'2021-04-16 18:51:54','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine05',0),(10443,NULL,NULL,'590','image/jpeg',NULL,'maison_moderne_campagne_piscine06.jpg','maison_moderne_campagne_piscine06.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine06',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine06.jpg',NULL,'2021-04-16 18:52:16','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine06',0),(10444,NULL,NULL,'515','image/jpeg',NULL,'maison_moderne_campagne_piscine07.jpg','maison_moderne_campagne_piscine07.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine07',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine07.jpg',NULL,'2021-04-16 18:52:39','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine07',0),(10445,NULL,NULL,'709','image/jpeg',NULL,'maison_moderne_campagne_piscine08.jpg','maison_moderne_campagne_piscine08.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine08',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine08.jpg',NULL,'2021-04-16 18:53:01','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine08',0),(10446,NULL,NULL,'1378','image/jpeg',NULL,'maison_moderne_campagne_piscine09.jpg','maison_moderne_campagne_piscine09.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine09',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine09.jpg',NULL,'2021-04-16 18:53:34','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine09',0),(10447,NULL,NULL,'1020','image/jpeg',NULL,'maison_moderne_campagne_piscine10.jpg','maison_moderne_campagne_piscine10.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine10',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine10.jpg',NULL,'2021-04-16 18:54:17','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine10',0),(10448,NULL,NULL,'1665','image/jpeg',NULL,'maison_moderne_campagne_piscine11.jpg','maison_moderne_campagne_piscine11.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine11',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine11.jpg',NULL,'2021-04-16 18:55:48','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine11',0),(10449,NULL,NULL,'925','image/jpeg',NULL,'maison_moderne_campagne_piscine12.jpg','maison_moderne_campagne_piscine12.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine12',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine12.jpg',NULL,'2021-04-16 18:56:11','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine12',0),(10450,NULL,NULL,'948','image/jpeg',NULL,'maison_moderne_campagne_piscine13.jpg','maison_moderne_campagne_piscine13.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine13',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine13.jpg',NULL,'2021-04-16 18:56:34','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine13',0),(10451,NULL,NULL,'1549','image/jpeg',NULL,'maison_moderne_campagne_piscine14.jpg','maison_moderne_campagne_piscine14.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine14',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine14.jpg',NULL,'2021-04-16 18:57:04','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine14',0),(10452,NULL,NULL,'1346','image/jpeg',NULL,'maison_moderne_campagne_piscine15.jpg','maison_moderne_campagne_piscine15.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine15',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine15.jpg',NULL,'2021-04-16 18:57:29','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine15',0),(10453,NULL,NULL,'963','image/jpeg',NULL,'maison_moderne_campagne_piscine16.jpg','maison_moderne_campagne_piscine16.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine16',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine16.jpg',NULL,'2021-04-16 18:58:09','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine16',0),(10454,NULL,NULL,'842','image/jpeg',NULL,'maison_moderne_campagne_piscine17.jpg','maison_moderne_campagne_piscine17.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine17',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine17.jpg',NULL,'2021-04-16 18:58:32','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine17',0),(10455,NULL,NULL,'622','image/jpeg',NULL,'maison_moderne_campagne_piscine18.jpg','maison_moderne_campagne_piscine18.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine18',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine18.jpg',NULL,'2021-04-16 18:58:55','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine18',0),(10456,NULL,NULL,'770','image/jpeg',NULL,'maison_moderne_campagne_piscine19.jpg','maison_moderne_campagne_piscine19.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine19',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine19.jpg',NULL,'2021-04-16 18:59:18','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine19',0),(10457,NULL,NULL,'809','image/jpeg',NULL,'maison_moderne_campagne_piscine20.jpg','maison_moderne_campagne_piscine20.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine20',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine20.jpg',NULL,'2021-04-16 18:59:41','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine20',0),(10458,NULL,NULL,'661','image/jpeg',NULL,'maison_moderne_campagne_piscine22.jpg','maison_moderne_campagne_piscine22.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine22',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine22.jpg',NULL,'2021-04-16 19:01:29','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine22',0),(10459,NULL,NULL,'952','image/jpeg',NULL,'maison_moderne_campagne_piscine21.jpg','maison_moderne_campagne_piscine21.jpg','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine21',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine21.jpg',NULL,'2021-04-16 19:01:52','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine21',0),(10460,NULL,NULL,'573','image/jpeg',NULL,'maison_moderne_campagne_piscine23.jpg','maison_moderne_campagne_piscine23.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine23',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine23.jpg',NULL,'2021-04-16 19:02:16','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine23',0),(10461,NULL,NULL,'506','image/jpeg',NULL,'maison_moderne_campagne_piscine24.jpg','maison_moderne_campagne_piscine24.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine24',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine24.jpg',NULL,'2021-04-16 19:02:39','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine24',0),(10462,NULL,NULL,'743','image/jpeg',NULL,'maison_moderne_campagne_piscine25.jpg','maison_moderne_campagne_piscine25.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine25',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine25.jpg',NULL,'2021-04-16 19:03:02','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine25',0),(10463,NULL,NULL,'685','image/jpeg',NULL,'maison_moderne_campagne_piscine26.jpg','maison_moderne_campagne_piscine26.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine26',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine26.jpg',NULL,'2021-04-16 19:03:25','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine26',0),(10464,NULL,NULL,'796','image/jpeg',NULL,'maison_moderne_campagne_piscine27.jpg','maison_moderne_campagne_piscine27.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine27',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine27.jpg',NULL,'2021-04-16 19:03:48','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine27',0),(10465,NULL,NULL,'641','image/jpeg',NULL,'maison_moderne_campagne_piscine28.jpg','maison_moderne_campagne_piscine28.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine28',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine28.jpg',NULL,'2021-04-16 19:04:12','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine28',0),(10466,NULL,NULL,'856','image/jpeg',NULL,'maison_moderne_campagne_piscine29.jpg','maison_moderne_campagne_piscine29.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine29',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine29.jpg',NULL,'2021-04-16 19:04:35','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine29',0),(10467,NULL,NULL,'711','image/jpeg',NULL,'maison_moderne_campagne_piscine30.jpg','maison_moderne_campagne_piscine30.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine30',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine30.jpg',NULL,'2021-04-16 19:04:57','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine30',0),(10468,NULL,NULL,'623','image/jpeg',NULL,'maison_moderne_campagne_piscine32.jpg','maison_moderne_campagne_piscine32.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine32',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine32.jpg',NULL,'2021-04-16 19:05:47','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine32',0),(10469,NULL,NULL,'892','image/jpeg',NULL,'maison_moderne_campagne_piscine31.jpg','maison_moderne_campagne_piscine31.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine31',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine31.jpg',NULL,'2021-04-16 19:06:10','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine31',0),(10470,NULL,NULL,'698','image/jpeg',NULL,'maison_moderne_campagne_piscine33.jpg','maison_moderne_campagne_piscine33.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine33',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine33.jpg',NULL,'2021-04-16 19:06:33','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine33',0),(10471,NULL,NULL,'1163','image/jpeg',NULL,'maison_moderne_campagne_piscine34.jpg','maison_moderne_campagne_piscine34.jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_moderne_campagne_piscine34',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_moderne_campagne_piscine34.jpg',NULL,'2021-04-16 19:06:57','2021-04-19 12:24:37',NULL,1,0,'maison_moderne_campagne_piscine34',0),(10472,NULL,NULL,'976','image/jpeg',NULL,'vente_riad_42050001.JPG','vente_riad_42050001.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050001',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050001.JPG',NULL,'2021-04-20 13:42:17','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050001',0),(10473,NULL,NULL,'569','image/jpeg',NULL,'vente_riad_42050002.JPG','vente_riad_42050002.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050002',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050002.JPG',NULL,'2021-04-20 13:42:41','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050002',0),(10474,NULL,NULL,'964','image/jpeg',NULL,'vente_riad_42050003.JPG','vente_riad_42050003.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050003',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050003.JPG',NULL,'2021-04-20 13:43:04','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050003',0),(10475,NULL,NULL,'1128','image/jpeg',NULL,'vente_riad_42050004.JPG','vente_riad_42050004.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050004',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050004.JPG',NULL,'2021-04-20 13:43:27','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050004',0),(10476,NULL,NULL,'1234','image/jpeg',NULL,'vente_riad_42050005.JPG','vente_riad_42050005.JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'vente_riad_42050005',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050005.JPG',NULL,'2021-04-20 13:43:51','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050005',0),(10477,NULL,NULL,'1158','image/jpeg',NULL,'vente_riad_42050006.JPG','vente_riad_42050006.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050006',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050006.JPG',NULL,'2021-04-20 13:44:16','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050006',0),(10478,NULL,NULL,'1104','image/jpeg',NULL,'vente_riad_42050007.JPG','vente_riad_42050007.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050007',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050007.JPG',NULL,'2021-04-20 13:44:40','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050007',0),(10479,NULL,NULL,'799','image/jpeg',NULL,'vente_riad_42050008.JPG','vente_riad_42050008.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050008',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050008.JPG',NULL,'2021-04-20 13:45:03','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050008',0),(10480,NULL,NULL,'1089','image/jpeg',NULL,'vente_riad_42050009.JPG','vente_riad_42050009.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050009',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050009.JPG',NULL,'2021-04-20 13:45:27','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050009',0),(10481,NULL,NULL,'993','image/jpeg',NULL,'vente_riad_42050010.JPG','vente_riad_42050010.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050010',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050010.JPG',NULL,'2021-04-20 13:46:21','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050010',0),(10482,NULL,NULL,'888','image/jpeg',NULL,'vente_riad_42050011.JPG','vente_riad_42050011.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050011',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050011.JPG',NULL,'2021-04-20 13:46:44','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050011',0),(10483,NULL,NULL,'691','image/jpeg',NULL,'vente_riad_42050012.JPG','vente_riad_42050012.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050012',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050012.JPG',NULL,'2021-04-20 13:47:07','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050012',0),(10484,NULL,NULL,'876','image/jpeg',NULL,'vente_riad_42050013.JPG','vente_riad_42050013.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050013',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050013.JPG',NULL,'2021-04-20 13:47:29','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050013',0),(10485,NULL,NULL,'1201','image/jpeg',NULL,'vente_riad_42050014.JPG','vente_riad_42050014.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050014',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050014.JPG',NULL,'2021-04-20 13:47:52','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050014',0),(10486,NULL,NULL,'788','image/jpeg',NULL,'vente_riad_42050015.JPG','vente_riad_42050015.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050015',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050015.JPG',NULL,'2021-04-20 13:48:16','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050015',0),(10487,NULL,NULL,'1104','image/jpeg',NULL,'vente_riad_42050017.JPG','vente_riad_42050017.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050017',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050017.JPG',NULL,'2021-04-20 13:48:50','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050017',0),(10488,NULL,NULL,'1027','image/jpeg',NULL,'vente_riad_42050018.JPG','vente_riad_42050018.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050018',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050018.JPG',NULL,'2021-04-20 13:52:17','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050018',0),(10489,NULL,NULL,'957','image/jpeg',NULL,'vente_riad_42050019.JPG','vente_riad_42050019.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050019',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050019.JPG',NULL,'2021-04-20 13:52:40','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050019',0),(10490,NULL,NULL,'887','image/jpeg',NULL,'vente_riad_42050020.JPG','vente_riad_42050020.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050020',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050020.JPG',NULL,'2021-04-20 13:53:03','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050020',0),(10491,NULL,NULL,'864','image/jpeg',NULL,'vente_riad_42050021.JPG','vente_riad_42050021.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050021',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050021.JPG',NULL,'2021-04-20 13:53:26','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050021',0),(10492,NULL,NULL,'864','image/jpeg',NULL,'vente_riad_42050023.JPG','vente_riad_42050023.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050023',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050023.JPG',NULL,'2021-04-20 13:54:04','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050023',0),(10493,NULL,NULL,'1049','image/jpeg',NULL,'vente_riad_42050024.JPG','vente_riad_42050024.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050024',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050024.JPG',NULL,'2021-04-20 13:54:27','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050024',0),(10494,NULL,NULL,'1239','image/jpeg',NULL,'vente_riad_42050025.JPG','vente_riad_42050025.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050025',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050025.JPG',NULL,'2021-04-20 13:55:03','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050025',0),(10495,NULL,NULL,'819','image/jpeg',NULL,'vente_riad_42050026.JPG','vente_riad_42050026.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050026',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050026.JPG',NULL,'2021-04-20 13:55:27','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050026',0),(10496,NULL,NULL,'1233','image/jpeg',NULL,'vente_riad_42050027.JPG','vente_riad_42050027.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050027',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050027.JPG',NULL,'2021-04-20 13:56:05','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050027',0),(10497,NULL,NULL,'995','image/jpeg',NULL,'vente_riad_42050029.JPG','vente_riad_42050029.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050029',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050029.JPG',NULL,'2021-04-20 13:57:09','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050029',0),(10498,NULL,NULL,'1198','image/jpeg',NULL,'vente_riad_42050028.JPG','vente_riad_42050028.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050028',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050028.JPG',NULL,'2021-04-20 13:57:33','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050028',0),(10499,NULL,NULL,'1255','image/jpeg',NULL,'vente_riad_42050030.JPG','vente_riad_42050030.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050030',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050030.JPG',NULL,'2021-04-20 13:57:56','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050030',0),(10500,NULL,NULL,'1400','image/jpeg',NULL,'vente_riad_42050031.JPG','vente_riad_42050031.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050031',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050031.JPG',NULL,'2021-04-20 13:58:20','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050031',0),(10501,NULL,NULL,'1016','image/jpeg',NULL,'vente_riad_42050032.JPG','vente_riad_42050032.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050032',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050032.JPG',NULL,'2021-04-20 13:58:43','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050032',0),(10502,NULL,NULL,'1283','image/jpeg',NULL,'vente_riad_42050033.JPG','vente_riad_42050033.JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'vente_riad_42050033',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_42050033.JPG',NULL,'2021-04-20 13:59:06','2023-06-07 15:14:43',NULL,1,0,'vente_riad_42050033',0),(10503,NULL,NULL,'2038','image/jpeg',NULL,'vente_dar_16400001.jpg','vente_dar_16400001.jpg','6000,4000,2,width=\"6000\" height=\"4000\",8,3,image/jpeg',NULL,0,'vente_dar_16400001',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_dar_16400001.jpg',NULL,'2021-04-20 14:01:05','2022-08-22 13:07:26',NULL,1,0,'vente_dar_16400001',0),(10504,NULL,NULL,'1926','image/jpeg',NULL,'vente_dar_16400002.jpg','vente_dar_16400002.jpg','4000,6000,2,width=\"4000\" height=\"6000\",8,3,image/jpeg',NULL,0,'vente_dar_16400002',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_dar_16400002.jpg',NULL,'2021-04-20 14:01:43','2022-08-22 13:07:26',NULL,1,0,'vente_dar_16400002',0),(10505,NULL,NULL,'1652','image/jpeg',NULL,'vente_dar_16400004.jpg','vente_dar_16400004.jpg','6000,4000,2,width=\"6000\" height=\"4000\",8,3,image/jpeg',NULL,0,'vente_dar_16400004',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_dar_16400004.jpg',NULL,'2021-04-20 14:02:53','2022-08-22 13:07:26',NULL,1,0,'vente_dar_16400004',0),(10506,NULL,NULL,'1928','image/jpeg',NULL,'vente_dar_16400007.jpg','vente_dar_16400007.jpg','6000,4000,2,width=\"6000\" height=\"4000\",8,3,image/jpeg',NULL,0,'vente_dar_16400007',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_dar_16400007.jpg',NULL,'2021-04-20 14:04:05','2022-08-22 13:07:26',NULL,1,0,'vente_dar_16400007',0),(10507,NULL,NULL,'1244','image/jpeg',NULL,'vente_dar_16400009.jpg','vente_dar_16400009.jpg','6000,4000,2,width=\"6000\" height=\"4000\",8,3,image/jpeg',NULL,0,'vente_dar_16400009',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_dar_16400009.jpg',NULL,'2021-04-20 14:06:01','2022-08-22 13:07:26',NULL,1,0,'vente_dar_16400009',0),(10508,NULL,NULL,'1480','image/jpeg',NULL,'vente_dar_16400011.jpg','vente_dar_16400011.jpg','6000,4000,2,width=\"6000\" height=\"4000\",8,3,image/jpeg',NULL,0,'vente_dar_16400011',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_dar_16400011.jpg',NULL,'2021-04-20 14:07:18','2022-08-22 13:07:26',NULL,1,0,'vente_dar_16400011',0),(10509,NULL,NULL,'1605','image/jpeg',NULL,'vente_dar_16400010.jpg','vente_dar_16400010.jpg','6000,4000,2,width=\"6000\" height=\"4000\",8,3,image/jpeg',NULL,0,'vente_dar_16400010',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_dar_16400010.jpg',NULL,'2021-04-20 14:07:55','2022-08-22 13:07:26',NULL,1,0,'vente_dar_16400010',0),(10510,NULL,NULL,'1028','image/jpeg',NULL,'vente_dar_16400015.jpg','vente_dar_16400015.jpg','6000,4000,2,width=\"6000\" height=\"4000\",8,3,image/jpeg',NULL,0,'vente_dar_16400015',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_dar_16400015.jpg',NULL,'2021-04-20 14:08:55','2022-08-22 13:07:26',NULL,1,0,'vente_dar_16400015',0),(10511,NULL,NULL,'1283','image/jpeg',NULL,'vente_dar_16400014.jpg','vente_dar_16400014.jpg','6000,4000,2,width=\"6000\" height=\"4000\",8,3,image/jpeg',NULL,0,'vente_dar_16400014',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_dar_16400014.jpg',NULL,'2021-04-20 14:09:32','2022-08-22 13:07:26',NULL,1,0,'vente_dar_16400014',0),(10512,NULL,NULL,'1501','image/jpeg',NULL,'vente_dar_16400016.jpg','vente_dar_16400016.jpg','6000,4000,2,width=\"6000\" height=\"4000\",8,3,image/jpeg',NULL,0,'vente_dar_16400016',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_dar_16400016.jpg',NULL,'2021-04-20 14:10:09','2022-08-22 13:07:26',NULL,1,0,'vente_dar_16400016',0),(10513,NULL,NULL,'1520','image/jpeg',NULL,'vente_dar_16400017.jpg','vente_dar_16400017.jpg','6000,4000,2,width=\"6000\" height=\"4000\",8,3,image/jpeg',NULL,0,'vente_dar_16400017',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_dar_16400017.jpg',NULL,'2021-04-20 14:10:45','2022-08-22 13:07:26',NULL,1,0,'vente_dar_16400017',0),(10514,NULL,NULL,'1961','image/jpeg',NULL,'vente_dar_16400018.jpg','vente_dar_16400018.jpg','6000,4000,2,width=\"6000\" height=\"4000\",8,3,image/jpeg',NULL,0,'vente_dar_16400018',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_dar_16400018.jpg',NULL,'2021-04-20 14:11:22','2022-08-22 13:07:26',NULL,1,0,'vente_dar_16400018',0),(10515,NULL,NULL,'1568','image/jpeg',NULL,'vente_dar_16400019.jpg','vente_dar_16400019.jpg','6000,4000,2,width=\"6000\" height=\"4000\",8,3,image/jpeg',NULL,0,'vente_dar_16400019',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_dar_16400019.jpg',NULL,'2021-04-20 14:12:40','2022-08-22 13:07:26',NULL,1,0,'vente_dar_16400019',0),(10516,NULL,NULL,'1650','image/jpeg',NULL,'vente_dar_16400021.jpg','vente_dar_16400021.jpg','6000,4000,2,width=\"6000\" height=\"4000\",8,3,image/jpeg',NULL,0,'vente_dar_16400021',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_dar_16400021.jpg',NULL,'2021-04-20 14:13:41','2022-08-22 13:07:26',NULL,1,0,'vente_dar_16400021',0),(10517,NULL,NULL,'1658','image/jpeg',NULL,'vente_dar_16400012.jpg','vente_dar_16400012.jpg','6000,4000,2,width=\"6000\" height=\"4000\",8,3,image/jpeg',NULL,0,'vente_dar_16400012',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_dar_16400012.jpg',NULL,'2021-04-20 18:17:03','2022-08-22 13:07:26',NULL,1,0,'vente_dar_16400012',0),(10518,NULL,NULL,'573','image/jpeg',NULL,'vente_dar_16400003.jpg','vente_dar_16400003.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_dar_16400003',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_dar_16400003.jpg',NULL,'2021-04-22 14:08:59','2022-08-22 13:07:26',NULL,1,0,'vente_dar_16400003',0),(10519,NULL,NULL,'577','image/jpeg',NULL,'vente_dar_16400005.jpg','vente_dar_16400005.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_dar_16400005',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_dar_16400005.jpg',NULL,'2021-04-22 14:09:12','2022-08-22 13:07:26',NULL,1,0,'vente_dar_16400005',0),(10520,NULL,NULL,'1883','image/jpeg',NULL,'vente_dar_16400006.jpg','vente_dar_16400006.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_dar_16400006',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_dar_16400006.jpg',NULL,'2021-04-22 14:09:39','2022-08-22 13:07:26',NULL,1,0,'vente_dar_16400006',0),(10521,NULL,NULL,'673','image/jpeg',NULL,'vente_dar_16400008.jpg','vente_dar_16400008.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_dar_16400008',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_dar_16400008.jpg',NULL,'2021-04-22 14:09:53','2022-08-22 13:07:26',NULL,1,0,'vente_dar_16400008',0),(10522,NULL,NULL,'854','image/jpeg',NULL,'vente_dar_16400020.jpg','vente_dar_16400020.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_dar_16400020',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_dar_16400020.jpg',NULL,'2021-04-22 14:10:15','2022-08-22 13:07:26',NULL,1,0,'vente_dar_16400020',0),(10523,NULL,NULL,'473','image/jpeg',NULL,'Vente_appartement_Rwanak (1).JPG','Vente_appartement_Rwanak (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_appartement_Rwanak (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_appartement_Rwanak (1).JPG',NULL,'2021-04-22 17:15:54','2021-08-03 10:06:50',NULL,1,0,'Vente_appartement_Rwanak (1)',0),(10524,NULL,NULL,'443','image/jpeg',NULL,'Vente_appartement_Rwanak (2).JPG','Vente_appartement_Rwanak (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_appartement_Rwanak (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_appartement_Rwanak (2).JPG',NULL,'2021-04-22 17:16:07','2021-08-03 10:06:50',NULL,1,0,'Vente_appartement_Rwanak (2)',0),(10525,NULL,NULL,'478','image/jpeg',NULL,'Vente_appartement_Rwanak (3).JPG','Vente_appartement_Rwanak (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_appartement_Rwanak (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_appartement_Rwanak (3).JPG',NULL,'2021-04-22 17:16:19','2021-08-03 10:06:50',NULL,1,0,'Vente_appartement_Rwanak (3)',0),(10526,NULL,NULL,'508','image/jpeg',NULL,'Vente_appartement_Rwanak (4).JPG','Vente_appartement_Rwanak (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_appartement_Rwanak (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_appartement_Rwanak (4).JPG',NULL,'2021-04-22 17:16:31','2021-08-03 10:06:50',NULL,1,0,'Vente_appartement_Rwanak (4)',0),(10527,NULL,NULL,'954','image/jpeg',NULL,'Vente_appartement_Rwanak (5).JPG','Vente_appartement_Rwanak (5).JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'Vente_appartement_Rwanak (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_appartement_Rwanak (5).JPG',NULL,'2021-04-22 17:16:43','2021-08-03 10:06:50',NULL,1,0,'Vente_appartement_Rwanak (5)',0),(10528,NULL,NULL,'421','image/jpeg',NULL,'Vente_appartement_Rwanak (6).JPG','Vente_appartement_Rwanak (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_appartement_Rwanak (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_appartement_Rwanak (6).JPG',NULL,'2021-04-22 17:17:09','2021-08-03 10:06:50',NULL,1,0,'Vente_appartement_Rwanak (6)',0),(10529,NULL,NULL,'441','image/jpeg',NULL,'Vente_appartement_Rwanak (7).JPG','Vente_appartement_Rwanak (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_appartement_Rwanak (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_appartement_Rwanak (7).JPG',NULL,'2021-04-22 17:17:32','2021-08-03 10:06:50',NULL,1,0,'Vente_appartement_Rwanak (7)',0),(10530,NULL,NULL,'480','image/jpeg',NULL,'Vente_appartement_Rwanak (8).JPG','Vente_appartement_Rwanak (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_appartement_Rwanak (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_appartement_Rwanak (8).JPG',NULL,'2021-04-22 17:17:52','2021-08-03 10:06:50',NULL,1,0,'Vente_appartement_Rwanak (8)',0),(10531,NULL,NULL,'425','image/jpeg',NULL,'Vente_appartement_Rwanak (9).JPG','Vente_appartement_Rwanak (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_appartement_Rwanak (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_appartement_Rwanak (9).JPG',NULL,'2021-04-22 17:18:25','2021-08-03 10:06:50',NULL,1,0,'Vente_appartement_Rwanak (9)',0),(10532,NULL,NULL,'410','image/jpeg',NULL,'Vente_appartement_Rwanak (11).JPG','Vente_appartement_Rwanak (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_appartement_Rwanak (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_appartement_Rwanak (11).JPG',NULL,'2021-04-22 17:21:20','2021-08-03 10:06:50',NULL,1,0,'Vente_appartement_Rwanak (11)',0),(10533,NULL,NULL,'435','image/jpeg',NULL,'Vente_appartement_Rwanak (10).JPG','Vente_appartement_Rwanak (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_appartement_Rwanak (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_appartement_Rwanak (10).JPG',NULL,'2021-04-22 17:21:32','2021-08-03 10:06:50',NULL,1,0,'Vente_appartement_Rwanak (10)',0),(10534,NULL,NULL,'388','image/jpeg',NULL,'Vente_appartement_Rwanak (12).JPG','Vente_appartement_Rwanak (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_appartement_Rwanak (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_appartement_Rwanak (12).JPG',NULL,'2021-04-22 17:21:52','2021-08-03 10:06:50',NULL,1,0,'Vente_appartement_Rwanak (12)',0),(10535,NULL,NULL,'546','image/jpeg',NULL,'vente_villa_deville_6chambres01.JPG','vente_villa_deville_6chambres01.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_villa_deville_6chambres01',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_villa_deville_6chambres01.JPG',NULL,'2021-04-23 18:08:43','2021-09-20 12:54:12',NULL,1,0,'vente_villa_deville_6chambres01',0),(10536,NULL,NULL,'515','image/jpeg',NULL,'vente_villa_deville_6chambres02.JPG','vente_villa_deville_6chambres02.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_villa_deville_6chambres02',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_villa_deville_6chambres02.JPG',NULL,'2021-04-23 18:09:31','2021-09-20 12:54:12',NULL,1,0,'vente_villa_deville_6chambres02',0),(10537,NULL,NULL,'1003','image/jpeg',NULL,'vente_villa_deville_6chambres03.JPG','vente_villa_deville_6chambres03.JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'vente_villa_deville_6chambres03',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_villa_deville_6chambres03.JPG',NULL,'2021-04-23 18:11:05','2021-09-20 12:54:12',NULL,1,0,'vente_villa_deville_6chambres03',0),(10538,NULL,NULL,'756','image/jpeg',NULL,'vente_villa_deville_6chambres04.JPG','vente_villa_deville_6chambres04.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_villa_deville_6chambres04',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_villa_deville_6chambres04.JPG',NULL,'2021-04-23 18:11:39','2021-09-20 12:54:12',NULL,1,0,'vente_villa_deville_6chambres04',0),(10539,NULL,NULL,'697','image/jpeg',NULL,'vente_villa_deville_6chambres05.JPG','vente_villa_deville_6chambres05.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_villa_deville_6chambres05',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_villa_deville_6chambres05.JPG',NULL,'2021-04-23 18:13:03','2021-09-20 12:54:12',NULL,1,0,'vente_villa_deville_6chambres05',0),(10540,NULL,NULL,'700','image/jpeg',NULL,'vente_villa_deville_6chambres07.JPG','vente_villa_deville_6chambres07.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_villa_deville_6chambres07',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_villa_deville_6chambres07.JPG',NULL,'2021-04-23 18:14:37','2021-09-20 12:54:12',NULL,1,0,'vente_villa_deville_6chambres07',0),(10541,NULL,NULL,'495','image/jpeg',NULL,'vente_villa_deville_6chambres09.JPG','vente_villa_deville_6chambres09.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_villa_deville_6chambres09',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_villa_deville_6chambres09.JPG',NULL,'2021-04-23 18:19:47','2021-09-20 12:54:12',NULL,1,0,'vente_villa_deville_6chambres09',0),(10542,NULL,NULL,'658','image/jpeg',NULL,'vente_villa_deville_6chambres12.JPG','vente_villa_deville_6chambres12.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_villa_deville_6chambres12',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_villa_deville_6chambres12.JPG',NULL,'2021-04-23 18:27:28','2021-09-20 12:54:12',NULL,1,0,'vente_villa_deville_6chambres12',0),(10543,NULL,NULL,'438','image/jpeg',NULL,'vente_villa_deville_6chambres13.JPG','vente_villa_deville_6chambres13.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_villa_deville_6chambres13',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_villa_deville_6chambres13.JPG',NULL,'2021-04-23 18:27:57','2021-09-20 12:54:12',NULL,1,0,'vente_villa_deville_6chambres13',0),(10544,NULL,NULL,'439','image/jpeg',NULL,'vente_villa_deville_6chambres14.JPG','vente_villa_deville_6chambres14.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_villa_deville_6chambres14',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_villa_deville_6chambres14.JPG',NULL,'2021-04-23 18:28:17','2021-09-20 12:54:12',NULL,1,0,'vente_villa_deville_6chambres14',0),(10545,NULL,NULL,'410','image/jpeg',NULL,'vente_villa_deville_6chambres15.JPG','vente_villa_deville_6chambres15.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_villa_deville_6chambres15',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_villa_deville_6chambres15.JPG',NULL,'2021-04-23 18:28:29','2021-09-20 12:54:12',NULL,1,0,'vente_villa_deville_6chambres15',0),(10546,NULL,NULL,'506','image/jpeg',NULL,'vente_villa_deville_6chambres16.JPG','vente_villa_deville_6chambres16.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_villa_deville_6chambres16',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_villa_deville_6chambres16.JPG',NULL,'2021-04-23 18:32:39','2021-09-20 12:54:12',NULL,1,0,'vente_villa_deville_6chambres16',0),(10547,NULL,NULL,'498','image/jpeg',NULL,'vente_villa_deville_6chambres17.JPG','vente_villa_deville_6chambres17.JPG','3000,2388,2,width=\"3000\" height=\"2388\",8,3,image/jpeg',NULL,0,'vente_villa_deville_6chambres17',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_villa_deville_6chambres17.JPG',NULL,'2021-04-23 18:32:53','2021-09-20 12:54:12',NULL,1,0,'vente_villa_deville_6chambres17',0),(10548,NULL,NULL,'573','image/jpeg',NULL,'vente_villa_deville_6chambres18.JPG','vente_villa_deville_6chambres18.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_villa_deville_6chambres18',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_villa_deville_6chambres18.JPG',NULL,'2021-04-23 18:33:21','2021-09-20 12:54:12',NULL,1,0,'vente_villa_deville_6chambres18',0),(10549,NULL,NULL,'418','image/jpeg',NULL,'vente_villa_deville_6chambres19.JPG','vente_villa_deville_6chambres19.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_villa_deville_6chambres19',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_villa_deville_6chambres19.JPG',NULL,'2021-04-23 18:37:39','2021-09-20 12:54:12',NULL,1,0,'vente_villa_deville_6chambres19',0),(10550,NULL,NULL,'754','image/jpeg',NULL,'vente_villa_deville_6chambres21.JPG','vente_villa_deville_6chambres21.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_villa_deville_6chambres21',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_villa_deville_6chambres21.JPG',NULL,'2021-04-23 18:38:37','2021-09-20 12:54:12',NULL,1,0,'vente_villa_deville_6chambres21',0),(10551,NULL,NULL,'833','image/jpeg',NULL,'vente_villa_deville_6chambres20.JPG','vente_villa_deville_6chambres20.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_villa_deville_6chambres20',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_villa_deville_6chambres20.JPG',NULL,'2021-04-23 18:38:50','2021-09-20 12:54:12',NULL,1,0,'vente_villa_deville_6chambres20',0),(10552,NULL,NULL,'523','image/jpeg',NULL,'vente_villa_deville_6chambres22.JPG','vente_villa_deville_6chambres22.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_villa_deville_6chambres22',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_villa_deville_6chambres22.JPG',NULL,'2021-04-23 18:39:50','2021-09-20 12:54:12',NULL,1,0,'vente_villa_deville_6chambres22',0),(10553,NULL,NULL,'429','image/jpeg',NULL,'vente_villa_deville_6chambres23.JPG','vente_villa_deville_6chambres23.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_villa_deville_6chambres23',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_villa_deville_6chambres23.JPG',NULL,'2021-04-23 18:40:03','2021-09-20 12:54:12',NULL,1,0,'vente_villa_deville_6chambres23',0),(10554,NULL,NULL,'1034','image/jpeg',NULL,'vente_villa_deville_6chambres24.JPG','vente_villa_deville_6chambres24.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_villa_deville_6chambres24',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_villa_deville_6chambres24.JPG',NULL,'2021-04-23 18:40:31','2021-09-20 12:54:12',NULL,1,0,'vente_villa_deville_6chambres24',0),(10555,NULL,NULL,'539','image/jpeg',NULL,'vente_villa_deville_6chambres25.JPG','vente_villa_deville_6chambres25.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_villa_deville_6chambres25',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_villa_deville_6chambres25.JPG',NULL,'2021-04-23 18:40:52','2021-09-20 12:54:12',NULL,1,0,'vente_villa_deville_6chambres25',0),(10556,NULL,NULL,'513','image/jpeg',NULL,'vente_villa_deville_6chambres26.JPG','vente_villa_deville_6chambres26.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_villa_deville_6chambres26',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_villa_deville_6chambres26.JPG',NULL,'2021-04-23 18:41:13','2021-09-20 12:54:12',NULL,1,0,'vente_villa_deville_6chambres26',0),(10557,NULL,NULL,'607','image/jpeg',NULL,'vente_villa_deville_6chambres27.JPG','vente_villa_deville_6chambres27.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_villa_deville_6chambres27',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_villa_deville_6chambres27.JPG',NULL,'2021-04-23 18:41:46','2021-09-20 12:54:12',NULL,1,0,'vente_villa_deville_6chambres27',0),(10558,NULL,NULL,'395','image/jpeg',NULL,'vente_villa_deville_6chambres28.JPG','vente_villa_deville_6chambres28.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_villa_deville_6chambres28',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_villa_deville_6chambres28.JPG',NULL,'2021-04-23 18:43:46','2021-09-20 12:54:12',NULL,1,0,'vente_villa_deville_6chambres28',0),(10559,NULL,NULL,'323','image/jpeg',NULL,'location_LLD_2ch01.JPG','location_LLD_2ch01.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_LLD_2ch01',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_LLD_2ch01.JPG',NULL,'2021-04-26 18:01:10','2022-02-14 13:03:14',NULL,1,0,'location_LLD_2ch01',0),(10560,NULL,NULL,'407','image/jpeg',NULL,'location_LLD_2ch02.JPG','location_LLD_2ch02.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_LLD_2ch02',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_LLD_2ch02.JPG',NULL,'2021-04-26 18:01:22','2022-02-14 13:03:15',NULL,1,0,'location_LLD_2ch02',0),(10561,NULL,NULL,'490','image/jpeg',NULL,'location_LLD_2ch03.JPG','location_LLD_2ch03.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_LLD_2ch03',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_LLD_2ch03.JPG',NULL,'2021-04-26 18:01:34','2022-02-14 13:03:15',NULL,1,0,'location_LLD_2ch03',0),(10562,NULL,NULL,'403','image/jpeg',NULL,'location_LLD_2ch04.JPG','location_LLD_2ch04.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_LLD_2ch04',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_LLD_2ch04.JPG',NULL,'2021-04-26 18:01:46','2022-02-14 13:03:15',NULL,1,0,'location_LLD_2ch04',0),(10563,NULL,NULL,'464','image/jpeg',NULL,'location_LLD_2ch05.JPG','location_LLD_2ch05.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_LLD_2ch05',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_LLD_2ch05.JPG',NULL,'2021-04-26 18:02:05','2022-02-14 13:03:15',NULL,1,0,'location_LLD_2ch05',0),(10564,NULL,NULL,'437','image/jpeg',NULL,'location_LLD_2ch06.JPG','location_LLD_2ch06.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_LLD_2ch06',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_LLD_2ch06.JPG',NULL,'2021-04-26 18:02:17','2022-02-14 13:03:14',NULL,1,0,'location_LLD_2ch06',0),(10565,NULL,NULL,'775','image/jpeg',NULL,'location_LLD_2ch07.JPG','location_LLD_2ch07.JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'location_LLD_2ch07',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_LLD_2ch07.JPG',NULL,'2021-04-26 18:02:30','2022-02-14 13:03:14',NULL,1,0,'location_LLD_2ch07',0),(10566,NULL,NULL,'379','image/jpeg',NULL,'location_LLD_2ch08.JPG','location_LLD_2ch08.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_LLD_2ch08',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_LLD_2ch08.JPG',NULL,'2021-04-26 18:02:54','2022-02-14 13:03:15',NULL,1,0,'location_LLD_2ch08',0),(10567,NULL,NULL,'336','image/jpeg',NULL,'location_LLD_2ch09.JPG','location_LLD_2ch09.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_LLD_2ch09',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_LLD_2ch09.JPG',NULL,'2021-04-26 18:03:06','2022-02-14 13:03:15',NULL,1,0,'location_LLD_2ch09',0),(10568,NULL,NULL,'317','image/jpeg',NULL,'location_LLD_2ch11.JPG','location_LLD_2ch11.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_LLD_2ch11',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_LLD_2ch11.JPG',NULL,'2021-04-26 18:04:03','2022-02-14 13:03:15',NULL,1,0,'location_LLD_2ch11',0),(10569,NULL,NULL,'395','image/jpeg',NULL,'location_LLD_2ch10.JPG','location_LLD_2ch10.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_LLD_2ch10',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_LLD_2ch10.JPG',NULL,'2021-04-26 18:04:15','2022-02-14 13:03:15',NULL,1,0,'location_LLD_2ch10',0),(10570,NULL,NULL,'0','video/youtube',NULL,NULL,NULL,NULL,NULL,0,'',NULL,'https://www.youtube.com/watch?v=4rZBFdnbMes',NULL,'2021-04-27 19:22:09','2022-09-29 17:51:22',NULL,1,0,'',0),(10571,NULL,NULL,'0','video/youtube',NULL,NULL,NULL,NULL,NULL,0,'',NULL,'https://www.youtube.com/watch?v=sNp0BhNX5Q4',NULL,'2021-04-27 19:23:40','2024-06-03 08:58:00',NULL,1,0,'',0),(10572,NULL,NULL,'483','image/jpeg',NULL,'Villa_golf_LSVG602.jpg','Villa_golf_LSVG602.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG602',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG602.jpg',NULL,'2021-04-28 17:40:08','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG602',0),(10573,NULL,NULL,'517','image/jpeg',NULL,'Villa_golf_LSVG601.jpg','Villa_golf_LSVG601.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG601',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG601.jpg',NULL,'2021-04-28 17:40:24','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG601',0),(10574,NULL,NULL,'454','image/jpeg',NULL,'Villa_golf_LSVG603.jpg','Villa_golf_LSVG603.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG603',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG603.jpg',NULL,'2021-04-28 17:40:38','2021-04-28 18:25:30',NULL,1,0,'Villa_golf_LSVG603',0),(10575,NULL,NULL,'859','image/jpeg',NULL,'Villa_golf_LSVG604.jpg','Villa_golf_LSVG604.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG604',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG604.jpg',NULL,'2021-04-28 17:40:54','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG604',0),(10576,NULL,NULL,'652','image/jpeg',NULL,'Villa_golf_LSVG605.jpg','Villa_golf_LSVG605.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG605',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG605.jpg',NULL,'2021-04-28 17:41:07','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG605',0),(10577,NULL,NULL,'404','image/jpeg',NULL,'Villa_golf_LSVG606.jpg','Villa_golf_LSVG606.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG606',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG606.jpg',NULL,'2021-04-28 17:41:20','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG606',0),(10578,NULL,NULL,'335','image/jpeg',NULL,'Villa_golf_LSVG607.jpg','Villa_golf_LSVG607.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG607',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG607.jpg',NULL,'2021-04-28 17:41:32','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG607',0),(10579,NULL,NULL,'652','image/jpeg',NULL,'Villa_golf_LSVG608.jpg','Villa_golf_LSVG608.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG608',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG608.jpg',NULL,'2021-04-28 17:41:44','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG608',0),(10580,NULL,NULL,'701','image/jpeg',NULL,'Villa_golf_LSVG609.jpg','Villa_golf_LSVG609.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG609',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG609.jpg',NULL,'2021-04-28 17:41:57','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG609',0),(10581,NULL,NULL,'580','image/jpeg',NULL,'Villa_golf_LSVG610.jpg','Villa_golf_LSVG610.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG610',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG610.jpg',NULL,'2021-04-28 17:42:36','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG610',0),(10582,NULL,NULL,'664','image/jpeg',NULL,'Villa_golf_LSVG611.jpg','Villa_golf_LSVG611.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG611',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG611.jpg',NULL,'2021-04-28 17:42:49','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG611',0),(10583,NULL,NULL,'693','image/jpeg',NULL,'Villa_golf_LSVG612.jpg','Villa_golf_LSVG612.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG612',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG612.jpg',NULL,'2021-04-28 17:43:02','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG612',0),(10584,NULL,NULL,'1178','image/jpeg',NULL,'Villa_golf_LSVG613.jpg','Villa_golf_LSVG613.jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG613',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG613.jpg',NULL,'2021-04-28 17:43:17','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG613',0),(10585,NULL,NULL,'717','image/jpeg',NULL,'Villa_golf_LSVG614.jpg','Villa_golf_LSVG614.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG614',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG614.jpg',NULL,'2021-04-28 17:43:48','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG614',0),(10586,NULL,NULL,'405','image/jpeg',NULL,'Villa_golf_LSVG615.jpg','Villa_golf_LSVG615.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG615',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG615.jpg',NULL,'2021-04-28 17:44:01','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG615',0),(10587,NULL,NULL,'305','image/jpeg',NULL,'Villa_golf_LSVG616.jpg','Villa_golf_LSVG616.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG616',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG616.jpg',NULL,'2021-04-28 17:44:13','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG616',0),(10588,NULL,NULL,'511','image/jpeg',NULL,'Villa_golf_LSVG617.jpg','Villa_golf_LSVG617.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG617',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG617.jpg',NULL,'2021-04-28 17:44:25','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG617',0),(10589,NULL,NULL,'607','image/jpeg',NULL,'Villa_golf_LSVG618.jpg','Villa_golf_LSVG618.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG618',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG618.jpg',NULL,'2021-04-28 17:44:37','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG618',0),(10590,NULL,NULL,'371','image/jpeg',NULL,'Villa_golf_LSVG619.jpg','Villa_golf_LSVG619.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG619',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG619.jpg',NULL,'2021-04-28 17:45:17','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG619',0),(10591,NULL,NULL,'438','image/jpeg',NULL,'Villa_golf_LSVG620.jpg','Villa_golf_LSVG620.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG620',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG620.jpg',NULL,'2021-04-28 17:45:30','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG620',0),(10592,NULL,NULL,'242','image/jpeg',NULL,'Villa_golf_LSVG621.jpg','Villa_golf_LSVG621.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG621',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG621.jpg',NULL,'2021-04-28 17:45:42','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG621',0),(10593,NULL,NULL,'231','image/jpeg',NULL,'Villa_golf_LSVG622.jpg','Villa_golf_LSVG622.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG622',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG622.jpg',NULL,'2021-04-28 17:45:54','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG622',0),(10594,NULL,NULL,'351','image/jpeg',NULL,'Villa_golf_LSVG623.jpg','Villa_golf_LSVG623.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG623',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG623.jpg',NULL,'2021-04-28 17:46:07','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG623',0),(10595,NULL,NULL,'385','image/jpeg',NULL,'Villa_golf_LSVG624.jpg','Villa_golf_LSVG624.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG624',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG624.jpg',NULL,'2021-04-28 17:46:19','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG624',0),(10596,NULL,NULL,'351','image/jpeg',NULL,'Villa_golf_LSVG625.jpg','Villa_golf_LSVG625.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG625',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG625.jpg',NULL,'2021-04-28 17:46:32','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG625',0),(10597,NULL,NULL,'564','image/jpeg',NULL,'Villa_golf_LSVG626.jpg','Villa_golf_LSVG626.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG626',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG626.jpg',NULL,'2021-04-28 17:46:44','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG626',0),(10598,NULL,NULL,'296','image/jpeg',NULL,'Villa_golf_LSVG627.jpg','Villa_golf_LSVG627.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG627',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG627.jpg',NULL,'2021-04-28 17:46:56','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG627',0),(10599,NULL,NULL,'569','image/jpeg',NULL,'Villa_golf_LSVG628.jpg','Villa_golf_LSVG628.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG628',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG628.jpg',NULL,'2021-04-28 17:51:04','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG628',0),(10600,NULL,NULL,'433','image/jpeg',NULL,'Villa_golf_LSVG629.jpg','Villa_golf_LSVG629.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG629',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG629.jpg',NULL,'2021-04-28 17:51:17','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG629',0),(10601,NULL,NULL,'458','image/jpeg',NULL,'Villa_golf_LSVG630.jpg','Villa_golf_LSVG630.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG630',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG630.jpg',NULL,'2021-04-28 17:51:29','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG630',0),(10602,NULL,NULL,'515','image/jpeg',NULL,'Villa_golf_LSVG631.jpg','Villa_golf_LSVG631.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG631',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG631.jpg',NULL,'2021-04-28 17:51:41','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG631',0),(10603,NULL,NULL,'375','image/jpeg',NULL,'Villa_golf_LSVG632.jpg','Villa_golf_LSVG632.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG632',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG632.jpg',NULL,'2021-04-28 17:51:53','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG632',0),(10604,NULL,NULL,'383','image/jpeg',NULL,'Villa_golf_LSVG633.jpg','Villa_golf_LSVG633.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG633',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG633.jpg',NULL,'2021-04-28 17:52:05','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG633',0),(10605,NULL,NULL,'505','image/jpeg',NULL,'Villa_golf_LSVG634.jpg','Villa_golf_LSVG634.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG634',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG634.jpg',NULL,'2021-04-28 17:52:17','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG634',0),(10606,NULL,NULL,'291','image/jpeg',NULL,'Villa_golf_LSVG635.jpg','Villa_golf_LSVG635.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG635',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG635.jpg',NULL,'2021-04-28 17:52:30','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG635',0),(10607,NULL,NULL,'250','image/jpeg',NULL,'Villa_golf_LSVG636.jpg','Villa_golf_LSVG636.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_golf_LSVG636',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_golf_LSVG636.jpg',NULL,'2021-04-28 17:52:42','2022-09-29 17:51:22',NULL,1,0,'Villa_golf_LSVG636',0),(10608,NULL,NULL,'208','image/jpeg',NULL,'Vente_appartement_essaouira01.JPG','Vente_appartement_essaouira01.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_appartement_essaouira01',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_appartement_essaouira01.JPG',NULL,'2021-04-28 18:32:05','2023-06-21 16:29:45',NULL,1,0,'Vente_appartement_essaouira01',0),(10609,NULL,NULL,'206','image/jpeg',NULL,'Vente_appartement_essaouira02.JPG','Vente_appartement_essaouira02.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_appartement_essaouira02',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_appartement_essaouira02.JPG',NULL,'2021-04-28 18:32:16','2023-06-21 16:29:45',NULL,1,0,'Vente_appartement_essaouira02',0),(10610,NULL,NULL,'357','image/jpeg',NULL,'Vente_appartement_essaouira03.JPG','Vente_appartement_essaouira03.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_appartement_essaouira03',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_appartement_essaouira03.JPG',NULL,'2021-04-28 18:32:27','2023-06-21 16:29:45',NULL,1,0,'Vente_appartement_essaouira03',0),(10611,NULL,NULL,'189','image/jpeg',NULL,'Vente_appartement_essaouira04.JPG','Vente_appartement_essaouira04.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_appartement_essaouira04',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_appartement_essaouira04.JPG',NULL,'2021-04-28 18:32:40','2023-06-21 16:29:45',NULL,1,0,'Vente_appartement_essaouira04',0),(10612,NULL,NULL,'239','image/jpeg',NULL,'Vente_appartement_essaouira05.JPG','Vente_appartement_essaouira05.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_appartement_essaouira05',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_appartement_essaouira05.JPG',NULL,'2021-04-28 18:32:51','2023-06-21 16:29:45',NULL,1,0,'Vente_appartement_essaouira05',0),(10613,NULL,NULL,'236','image/jpeg',NULL,'Vente_appartement_essaouira06.JPG','Vente_appartement_essaouira06.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_appartement_essaouira06',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_appartement_essaouira06.JPG',NULL,'2021-04-28 18:33:03','2023-06-21 16:29:45',NULL,1,0,'Vente_appartement_essaouira06',0),(10614,NULL,NULL,'413','image/jpeg',NULL,'Vente_appartement_essaouira07.JPG','Vente_appartement_essaouira07.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_appartement_essaouira07',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_appartement_essaouira07.JPG',NULL,'2021-04-28 18:33:15','2023-06-21 16:29:45',NULL,1,0,'Vente_appartement_essaouira07',0),(10615,NULL,NULL,'199','image/jpeg',NULL,'Vente_appartement_essaouira08.JPG','Vente_appartement_essaouira08.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_appartement_essaouira08',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_appartement_essaouira08.JPG',NULL,'2021-04-28 18:33:27','2023-06-21 16:29:45',NULL,1,0,'Vente_appartement_essaouira08',0),(10616,NULL,NULL,'486','image/jpeg',NULL,'Vente_appartement_essaouira09.JPG','Vente_appartement_essaouira09.JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'Vente_appartement_essaouira09',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_appartement_essaouira09.JPG',NULL,'2021-04-28 18:34:03','2023-06-21 16:29:45',NULL,1,0,'Vente_appartement_essaouira09',0),(10617,NULL,NULL,'506','image/jpeg',NULL,'Vente_riad_medina_7chambres01.jpg','Vente_riad_medina_7chambres01.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres01',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres01.jpg',NULL,'2021-04-29 18:32:42','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres01',0),(10618,NULL,NULL,'637','image/jpeg',NULL,'Vente_riad_medina_7chambres02.jpg','Vente_riad_medina_7chambres02.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres02',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres02.jpg',NULL,'2021-04-29 18:32:54','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres02',0),(10619,NULL,NULL,'642','image/jpeg',NULL,'Vente_riad_medina_7chambres03.jpg','Vente_riad_medina_7chambres03.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres03',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres03.jpg',NULL,'2021-04-29 18:33:13','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres03',0),(10620,NULL,NULL,'500','image/jpeg',NULL,'Vente_riad_medina_7chambres04.jpg','Vente_riad_medina_7chambres04.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres04',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres04.jpg',NULL,'2021-04-29 18:33:25','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres04',0),(10621,NULL,NULL,'734','image/jpeg',NULL,'Vente_riad_medina_7chambres05.jpg','Vente_riad_medina_7chambres05.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres05',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres05.jpg',NULL,'2021-04-29 18:33:49','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres05',0),(10622,NULL,NULL,'611','image/jpeg',NULL,'Vente_riad_medina_7chambres06.jpg','Vente_riad_medina_7chambres06.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres06',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres06.jpg',NULL,'2021-04-29 18:34:02','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres06',0),(10623,NULL,NULL,'675','image/jpeg',NULL,'Vente_riad_medina_7chambres07.jpg','Vente_riad_medina_7chambres07.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres07',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres07.jpg',NULL,'2021-04-29 18:34:18','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres07',0),(10624,NULL,NULL,'540','image/jpeg',NULL,'Vente_riad_medina_7chambres09.jpg','Vente_riad_medina_7chambres09.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres09',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres09.jpg',NULL,'2021-04-29 18:34:50','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres09',0),(10625,NULL,NULL,'1270','image/jpeg',NULL,'Vente_riad_medina_7chambres08.jpg','Vente_riad_medina_7chambres08.jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres08',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres08.jpg',NULL,'2021-04-29 18:35:03','2021-04-29 18:35:28',NULL,1,0,'Vente_riad_medina_7chambres08',0),(10626,NULL,NULL,'426','image/jpeg',NULL,'Vente_riad_medina_7chambres11.jpg','Vente_riad_medina_7chambres11.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres11',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres11.jpg',NULL,'2021-04-29 18:36:10','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres11',0),(10627,NULL,NULL,'652','image/jpeg',NULL,'Vente_riad_medina_7chambres10.jpg','Vente_riad_medina_7chambres10.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres10',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres10.jpg',NULL,'2021-04-29 18:36:22','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres10',0),(10628,NULL,NULL,'539','image/jpeg',NULL,'Vente_riad_medina_7chambres12.jpg','Vente_riad_medina_7chambres12.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres12',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres12.jpg',NULL,'2021-04-29 18:36:40','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres12',0),(10629,NULL,NULL,'466','image/jpeg',NULL,'Vente_riad_medina_7chambres13.jpg','Vente_riad_medina_7chambres13.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres13',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres13.jpg',NULL,'2021-04-29 18:36:59','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres13',0),(10630,NULL,NULL,'602','image/jpeg',NULL,'Vente_riad_medina_7chambres14.jpg','Vente_riad_medina_7chambres14.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres14',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres14.jpg',NULL,'2021-04-29 18:37:12','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres14',0),(10631,NULL,NULL,'496','image/jpeg',NULL,'Vente_riad_medina_7chambres15.jpg','Vente_riad_medina_7chambres15.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres15',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres15.jpg',NULL,'2021-04-29 18:37:27','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres15',0),(10632,NULL,NULL,'408','image/jpeg',NULL,'Vente_riad_medina_7chambres17.jpg','Vente_riad_medina_7chambres17.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres17',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres17.jpg',NULL,'2021-04-29 18:37:58','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres17',0),(10633,NULL,NULL,'556','image/jpeg',NULL,'Vente_riad_medina_7chambres16.jpg','Vente_riad_medina_7chambres16.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres16',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres16.jpg',NULL,'2021-04-29 18:38:10','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres16',0),(10634,NULL,NULL,'662','image/jpeg',NULL,'Vente_riad_medina_7chambres18.jpg','Vente_riad_medina_7chambres18.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres18',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres18.jpg',NULL,'2021-04-29 18:38:38','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres18',0),(10635,NULL,NULL,'410','image/jpeg',NULL,'Vente_riad_medina_7chambres19.jpg','Vente_riad_medina_7chambres19.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres19',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres19.jpg',NULL,'2021-04-29 18:39:26','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres19',0),(10636,NULL,NULL,'611','image/jpeg',NULL,'Vente_riad_medina_7chambres20.jpg','Vente_riad_medina_7chambres20.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres20',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres20.jpg',NULL,'2021-04-29 18:39:44','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres20',0),(10637,NULL,NULL,'499','image/jpeg',NULL,'Vente_riad_medina_7chambres21.jpg','Vente_riad_medina_7chambres21.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres21',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres21.jpg',NULL,'2021-04-29 18:40:19','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres21',0),(10638,NULL,NULL,'542','image/jpeg',NULL,'Vente_riad_medina_7chambres22.jpg','Vente_riad_medina_7chambres22.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres22',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres22.jpg',NULL,'2021-04-29 18:40:32','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres22',0),(10639,NULL,NULL,'579','image/jpeg',NULL,'Vente_riad_medina_7chambres23.jpg','Vente_riad_medina_7chambres23.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres23',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres23.jpg',NULL,'2021-04-29 18:41:01','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres23',0),(10640,NULL,NULL,'438','image/jpeg',NULL,'Vente_riad_medina_7chambres24.jpg','Vente_riad_medina_7chambres24.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres24',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres24.jpg',NULL,'2021-04-29 18:41:14','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres24',0),(10641,NULL,NULL,'453','image/jpeg',NULL,'Vente_riad_medina_7chambres25.jpg','Vente_riad_medina_7chambres25.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres25',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres25.jpg',NULL,'2021-04-29 18:41:29','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres25',0),(10642,NULL,NULL,'492','image/jpeg',NULL,'Vente_riad_medina_7chambres26.jpg','Vente_riad_medina_7chambres26.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres26',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres26.jpg',NULL,'2021-04-29 18:41:45','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres26',0),(10643,NULL,NULL,'580','image/jpeg',NULL,'Vente_riad_medina_7chambres27.jpg','Vente_riad_medina_7chambres27.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres27',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres27.jpg',NULL,'2021-04-29 18:42:06','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres27',0),(10644,NULL,NULL,'627','image/jpeg',NULL,'Vente_riad_medina_7chambres28.jpg','Vente_riad_medina_7chambres28.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_riad_medina_7chambres28',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Vente_riad_medina_7chambres28.jpg',NULL,'2021-04-29 18:44:54','2021-04-29 18:48:56',NULL,1,0,'Vente_riad_medina_7chambres28',0),(10645,NULL,NULL,'330','image/png',NULL,'en bas droite.png','en bas droite.png','1000,800,3,width=\"1000\" height=\"800\",8,image/png',NULL,0,'en bas droite',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/en bas droite.png',NULL,'2021-04-30 13:50:14','2021-11-16 19:44:16',NULL,1,0,'en bas droite',0),(10646,NULL,NULL,'410','image/png',NULL,'en bas gauche.png','en bas gauche.png','1000,800,3,width=\"1000\" height=\"800\",8,image/png',NULL,0,'en bas gauche',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/en bas gauche.png',NULL,'2021-04-30 13:50:20','2021-11-16 19:44:16',NULL,1,0,'en bas gauche',0),(10647,NULL,NULL,'254','image/png',NULL,'en haut droite.png','en haut droite.png','1000,800,3,width=\"1000\" height=\"800\",8,image/png',NULL,0,'en haut droite',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/en haut droite.png',NULL,'2021-04-30 13:50:31','2021-11-16 19:44:16',NULL,1,0,'en haut droite',0),(10648,NULL,NULL,'195','image/png',NULL,'en haut gauche.png','en haut gauche.png','1000,800,3,width=\"1000\" height=\"800\",8,image/png',NULL,0,'en haut gauche',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/en haut gauche.png',NULL,'2021-04-30 13:50:42','2021-11-16 19:44:16',NULL,1,0,'en haut gauche',0),(10649,NULL,NULL,'195','image/png',NULL,'en haut gauche.png','en haut gauche.png','1000,800,3,width=\"1000\" height=\"800\",8,image/png',NULL,0,'en haut gauche',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/en haut gauche.png',NULL,'2021-04-30 13:51:00','2021-04-30 13:51:05',NULL,1,0,'en haut gauche',0),(10650,NULL,NULL,'484','image/jpeg',NULL,'Vente_maison_Suire02.jpg','Vente_maison_Suire02.jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Vente_maison_Suire02',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suire02.jpg',NULL,'2021-05-07 18:16:12','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suire02',0),(10651,NULL,NULL,'500','image/jpeg',NULL,'Vente_maison_Suire01.jpg','Vente_maison_Suire01.jpg','3000,1831,2,width=\"3000\" height=\"1831\",8,3,image/jpeg',NULL,0,'Vente_maison_Suire01',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suire01.jpg',NULL,'2021-05-07 18:16:22','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suire01',0),(10652,NULL,NULL,'594','image/jpeg',NULL,'Vente_maison_Suire03.jpg','Vente_maison_Suire03.jpg','3000,1663,2,width=\"3000\" height=\"1663\",8,3,image/jpeg',NULL,0,'Vente_maison_Suire03',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suire03.jpg',NULL,'2021-05-07 18:16:34','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suire03',0),(10653,NULL,NULL,'772','image/jpeg',NULL,'Vente_maison_Suire05.jpg','Vente_maison_Suire05.jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Vente_maison_Suire05',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suire05.jpg',NULL,'2021-05-07 18:16:45','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suire05',0),(10654,NULL,NULL,'699','image/jpeg',NULL,'Vente_maison_Suire06.jpg','Vente_maison_Suire06.jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Vente_maison_Suire06',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suire06.jpg',NULL,'2021-05-07 18:16:57','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suire06',0),(10655,NULL,NULL,'613','image/jpeg',NULL,'Vente_maison_Suire07.jpg','Vente_maison_Suire07.jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Vente_maison_Suire07',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suire07.jpg',NULL,'2021-05-07 18:17:08','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suire07',0),(10656,NULL,NULL,'819','image/jpeg',NULL,'Vente_maison_Suire08.jpg','Vente_maison_Suire08.jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Vente_maison_Suire08',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suire08.jpg',NULL,'2021-05-07 18:17:19','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suire08',0),(10657,NULL,NULL,'501','image/jpeg',NULL,'Vente_maison_Suire10.jpg','Vente_maison_Suire10.jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Vente_maison_Suire10',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suire10.jpg',NULL,'2021-05-07 18:19:03','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suire10',0),(10658,NULL,NULL,'747','image/jpeg',NULL,'Vente_maison_Suire09.jpg','Vente_maison_Suire09.jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Vente_maison_Suire09',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suire09.jpg',NULL,'2021-05-07 18:19:18','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suire09',0),(10659,NULL,NULL,'708','image/jpeg',NULL,'Vente_maison_Suire11.jpg','Vente_maison_Suire11.jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Vente_maison_Suire11',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suire11.jpg',NULL,'2021-05-07 18:19:28','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suire11',0),(10660,NULL,NULL,'1024','image/jpeg',NULL,'Vente_maison_Suire13.jpg','Vente_maison_Suire13.jpg','3000,1420,2,width=\"3000\" height=\"1420\",8,3,image/jpeg',NULL,0,'Vente_maison_Suire13',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suire13.jpg',NULL,'2021-05-07 18:20:08','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suire13',0),(10661,NULL,NULL,'391','image/jpeg',NULL,'Vente_maison_Suire15.jpg','Vente_maison_Suire15.jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Vente_maison_Suire15',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suire15.jpg',NULL,'2021-05-07 18:20:38','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suire15',0),(10662,NULL,NULL,'580','image/jpeg',NULL,'Vente_maison_Suire14.jpg','Vente_maison_Suire14.jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Vente_maison_Suire14',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suire14.jpg',NULL,'2021-05-07 18:20:48','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suire14',0),(10663,NULL,NULL,'510','image/jpeg',NULL,'Vente_maison_Suire16.jpg','Vente_maison_Suire16.jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Vente_maison_Suire16',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suire16.jpg',NULL,'2021-05-07 18:22:09','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suire16',0),(10664,NULL,NULL,'521','image/jpeg',NULL,'Vente_maison_Suire17.jpg','Vente_maison_Suire17.jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Vente_maison_Suire17',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suire17.jpg',NULL,'2021-05-07 18:22:19','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suire17',0),(10665,NULL,NULL,'524','image/jpeg',NULL,'Vente_maison_Suire18.jpg','Vente_maison_Suire18.jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Vente_maison_Suire18',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suire18.jpg',NULL,'2021-05-07 18:22:28','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suire18',0),(10666,NULL,NULL,'479','image/jpeg',NULL,'Vente_maison_Suire19.jpg','Vente_maison_Suire19.jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Vente_maison_Suire19',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suire19.jpg',NULL,'2021-05-07 18:22:38','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suire19',0),(10667,NULL,NULL,'452','image/jpeg',NULL,'Vente_maison_Suire20.jpg','Vente_maison_Suire20.jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Vente_maison_Suire20',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suire20.jpg',NULL,'2021-05-07 18:22:48','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suire20',0),(10668,NULL,NULL,'503','image/jpeg',NULL,'Vente_maison_Suire21.jpg','Vente_maison_Suire21.jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Vente_maison_Suire21',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suire21.jpg',NULL,'2021-05-07 18:22:57','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suire21',0),(10669,NULL,NULL,'527','image/jpeg',NULL,'Vente_maison_Suire22.jpg','Vente_maison_Suire22.jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Vente_maison_Suire22',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suire22.jpg',NULL,'2021-05-07 18:23:08','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suire22',0),(10670,NULL,NULL,'362','image/jpeg',NULL,'Vente_maison_Suire24.jpg','Vente_maison_Suire24.jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Vente_maison_Suire24',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suire24.jpg',NULL,'2021-05-07 18:27:02','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suire24',0),(10671,NULL,NULL,'940','image/jpeg',NULL,'Vente_maison_Suire23.jpg','Vente_maison_Suire23.jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Vente_maison_Suire23',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suire23.jpg',NULL,'2021-05-07 18:27:15','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suire23',0),(10672,NULL,NULL,'835','image/jpeg',NULL,'Vente_maison_Suire25.jpg','Vente_maison_Suire25.jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Vente_maison_Suire25',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suire25.jpg',NULL,'2021-05-07 18:27:25','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suire25',0),(10673,NULL,NULL,'1146','image/jpeg',NULL,'Vente_maison_Suire26.jpg','Vente_maison_Suire26.jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Vente_maison_Suire26',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suire26.jpg',NULL,'2021-05-07 18:27:39','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suire26',0),(10674,NULL,NULL,'574','image/jpeg',NULL,'Vente_maison_Suireverticale01 (2).jpg','Vente_maison_Suireverticale01 (2).jpg','1000,2113,2,width=\"1000\" height=\"2113\",8,3,image/jpeg',NULL,0,'Vente_maison_Suireverticale01 (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_Suireverticale01 (2).jpg',NULL,'2021-05-07 18:42:53','2023-06-22 14:12:09',NULL,1,0,'Vente_maison_Suireverticale01 (2)',0),(10675,NULL,NULL,'746','image/jpeg',NULL,'Maison_DouarLaraab_4chambres02.jpg','Maison_DouarLaraab_4chambres02.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres02',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres02.jpg',NULL,'2021-05-21 17:48:34','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres02',0),(10676,NULL,NULL,'868','image/jpeg',NULL,'Maison_DouarLaraab_4chambres01.jpg','Maison_DouarLaraab_4chambres01.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres01',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres01.jpg',NULL,'2021-05-21 17:48:47','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres01',0),(10677,NULL,NULL,'786','image/jpeg',NULL,'Maison_DouarLaraab_4chambres03.jpg','Maison_DouarLaraab_4chambres03.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres03',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres03.jpg',NULL,'2021-05-21 17:49:01','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres03',0),(10678,NULL,NULL,'759','image/jpeg',NULL,'Maison_DouarLaraab_4chambres04.jpg','Maison_DouarLaraab_4chambres04.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres04',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres04.jpg',NULL,'2021-05-21 17:49:28','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres04',0),(10679,NULL,NULL,'764','image/jpeg',NULL,'Maison_DouarLaraab_4chambres05.jpg','Maison_DouarLaraab_4chambres05.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres05',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres05.jpg',NULL,'2021-05-21 17:49:41','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres05',0),(10680,NULL,NULL,'974','image/jpeg',NULL,'Maison_DouarLaraab_4chambres06.jpg','Maison_DouarLaraab_4chambres06.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres06',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres06.jpg',NULL,'2021-05-21 17:49:55','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres06',0),(10681,NULL,NULL,'859','image/jpeg',NULL,'Maison_DouarLaraab_4chambres07.jpg','Maison_DouarLaraab_4chambres07.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres07',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres07.jpg',NULL,'2021-05-21 17:50:10','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres07',0),(10682,NULL,NULL,'1049','image/jpeg',NULL,'Maison_DouarLaraab_4chambres08.jpg','Maison_DouarLaraab_4chambres08.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres08',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres08.jpg',NULL,'2021-05-21 17:50:35','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres08',0),(10683,NULL,NULL,'580','image/jpeg',NULL,'Maison_DouarLaraab_4chambres09.jpg','Maison_DouarLaraab_4chambres09.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres09',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres09.jpg',NULL,'2021-05-21 17:50:48','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres09',0),(10684,NULL,NULL,'949','image/jpeg',NULL,'Maison_DouarLaraab_4chambres10.jpg','Maison_DouarLaraab_4chambres10.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres10',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres10.jpg',NULL,'2021-05-21 17:51:14','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres10',0),(10685,NULL,NULL,'628','image/jpeg',NULL,'Maison_DouarLaraab_4chambres11.jpg','Maison_DouarLaraab_4chambres11.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres11',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres11.jpg',NULL,'2021-05-21 17:52:53','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres11',0),(10686,NULL,NULL,'579','image/jpeg',NULL,'Maison_DouarLaraab_4chambres12.jpg','Maison_DouarLaraab_4chambres12.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres12',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres12.jpg',NULL,'2021-05-21 17:53:06','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres12',0),(10687,NULL,NULL,'747','image/jpeg',NULL,'Maison_DouarLaraab_4chambres14.jpg','Maison_DouarLaraab_4chambres14.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres14',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres14.jpg',NULL,'2021-05-21 17:53:33','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres14',0),(10688,NULL,NULL,'1432','image/jpeg',NULL,'Maison_DouarLaraab_4chambres13.jpg','Maison_DouarLaraab_4chambres13.jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres13',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres13.jpg',NULL,'2021-05-21 17:53:46','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres13',0),(10689,NULL,NULL,'318','image/jpeg',NULL,'Maison_DouarLaraab_4chambres15.jpg','Maison_DouarLaraab_4chambres15.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres15',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres15.jpg',NULL,'2021-05-21 17:54:10','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres15',0),(10690,NULL,NULL,'482','image/jpeg',NULL,'Maison_DouarLaraab_4chambres16.jpg','Maison_DouarLaraab_4chambres16.jpg','3000,1951,2,width=\"3000\" height=\"1951\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres16',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres16.jpg',NULL,'2021-05-21 17:54:22','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres16',0),(10691,NULL,NULL,'366','image/jpeg',NULL,'Maison_DouarLaraab_4chambres17.jpg','Maison_DouarLaraab_4chambres17.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres17',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres17.jpg',NULL,'2021-05-21 17:54:34','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres17',0),(10692,NULL,NULL,'312','image/jpeg',NULL,'Maison_DouarLaraab_4chambres18.jpg','Maison_DouarLaraab_4chambres18.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres18',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres18.jpg',NULL,'2021-05-21 17:54:47','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres18',0),(10693,NULL,NULL,'381','image/jpeg',NULL,'Maison_DouarLaraab_4chambres19.jpg','Maison_DouarLaraab_4chambres19.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres19',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres19.jpg',NULL,'2021-05-21 17:54:58','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres19',0),(10694,NULL,NULL,'375','image/jpeg',NULL,'Maison_DouarLaraab_4chambres20.jpg','Maison_DouarLaraab_4chambres20.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres20',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres20.jpg',NULL,'2021-05-21 17:55:11','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres20',0),(10695,NULL,NULL,'439','image/jpeg',NULL,'Maison_DouarLaraab_4chambres21.jpg','Maison_DouarLaraab_4chambres21.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres21',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres21.jpg',NULL,'2021-05-21 17:55:55','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres21',0),(10696,NULL,NULL,'365','image/jpeg',NULL,'Maison_DouarLaraab_4chambres22.jpg','Maison_DouarLaraab_4chambres22.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres22',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres22.jpg',NULL,'2021-05-21 17:56:07','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres22',0),(10697,NULL,NULL,'364','image/jpeg',NULL,'Maison_DouarLaraab_4chambres23.jpg','Maison_DouarLaraab_4chambres23.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres23',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres23.jpg',NULL,'2021-05-21 17:56:19','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres23',0),(10698,NULL,NULL,'449','image/jpeg',NULL,'Maison_DouarLaraab_4chambres24.jpg','Maison_DouarLaraab_4chambres24.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres24',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres24.jpg',NULL,'2021-05-21 17:56:31','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres24',0),(10699,NULL,NULL,'495','image/jpeg',NULL,'Maison_DouarLaraab_4chambres25.jpg','Maison_DouarLaraab_4chambres25.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres25',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres25.jpg',NULL,'2021-05-21 17:56:43','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres25',0),(10700,NULL,NULL,'383','image/jpeg',NULL,'Maison_DouarLaraab_4chambres27.jpg','Maison_DouarLaraab_4chambres27.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres27',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres27.jpg',NULL,'2021-05-21 17:57:14','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres27',0),(10701,NULL,NULL,'351','image/jpeg',NULL,'Maison_DouarLaraab_4chambres26.jpg','Maison_DouarLaraab_4chambres26.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres26',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres26.jpg',NULL,'2021-05-21 17:57:26','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres26',0),(10702,NULL,NULL,'346','image/jpeg',NULL,'Maison_DouarLaraab_4chambres28.jpg','Maison_DouarLaraab_4chambres28.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres28',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres28.jpg',NULL,'2021-05-21 17:57:38','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres28',0),(10703,NULL,NULL,'313','image/jpeg',NULL,'Maison_DouarLaraab_4chambres29.jpg','Maison_DouarLaraab_4chambres29.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres29',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres29.jpg',NULL,'2021-05-21 17:57:50','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres29',0),(10704,NULL,NULL,'351','image/jpeg',NULL,'Maison_DouarLaraab_4chambres30.jpg','Maison_DouarLaraab_4chambres30.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres30',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres30.jpg',NULL,'2021-05-21 17:58:02','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres30',0),(10705,NULL,NULL,'259','image/jpeg',NULL,'Maison_DouarLaraab_4chambres31.jpg','Maison_DouarLaraab_4chambres31.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres31',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres31.jpg',NULL,'2021-05-21 17:58:14','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres31',0),(10706,NULL,NULL,'276','image/jpeg',NULL,'Maison_DouarLaraab_4chambres32.jpg','Maison_DouarLaraab_4chambres32.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres32',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres32.jpg',NULL,'2021-05-21 17:58:25','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres32',0),(10707,NULL,NULL,'385','image/jpeg',NULL,'Maison_DouarLaraab_4chambres33.jpg','Maison_DouarLaraab_4chambres33.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres33',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres33.jpg',NULL,'2021-05-21 17:58:39','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres33',0),(10708,NULL,NULL,'384','image/jpeg',NULL,'Maison_DouarLaraab_4chambres34.jpg','Maison_DouarLaraab_4chambres34.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres34',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres34.jpg',NULL,'2021-05-21 17:58:51','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres34',0),(10709,NULL,NULL,'324','image/jpeg',NULL,'Maison_DouarLaraab_4chambres35.jpg','Maison_DouarLaraab_4chambres35.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres35',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres35.jpg',NULL,'2021-05-21 17:59:03','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres35',0),(10710,NULL,NULL,'320','image/jpeg',NULL,'Maison_DouarLaraab_4chambres36.jpg','Maison_DouarLaraab_4chambres36.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres36',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres36.jpg',NULL,'2021-05-21 18:26:10','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres36',0),(10711,NULL,NULL,'343','image/jpeg',NULL,'Maison_DouarLaraab_4chambres37.jpg','Maison_DouarLaraab_4chambres37.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres37',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres37.jpg',NULL,'2021-05-21 18:26:22','2021-05-21 18:26:34',NULL,1,0,'Maison_DouarLaraab_4chambres37',0);
INSERT INTO `media_object` VALUES (10712,NULL,NULL,'391','image/jpeg',NULL,'Maison_DouarLaraab_4chambres38.jpg','Maison_DouarLaraab_4chambres38.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres38',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres38.jpg',NULL,'2021-05-21 18:26:34','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres38',0),(10713,NULL,NULL,'454','image/jpeg',NULL,'Maison_DouarLaraab_4chambres39.jpg','Maison_DouarLaraab_4chambres39.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres39',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres39.jpg',NULL,'2021-05-21 18:26:46','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres39',0),(10714,NULL,NULL,'851','image/jpeg',NULL,'Maison_DouarLaraab_4chambres40.jpg','Maison_DouarLaraab_4chambres40.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres40',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres40.jpg',NULL,'2021-05-21 18:27:03','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres40',0),(10715,NULL,NULL,'741','image/jpeg',NULL,'Maison_DouarLaraab_4chambres41.jpg','Maison_DouarLaraab_4chambres41.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres41',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres41.jpg',NULL,'2021-05-21 18:27:15','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres41',0),(10716,NULL,NULL,'529','image/jpeg',NULL,'Maison_DouarLaraab_4chambres42.jpg','Maison_DouarLaraab_4chambres42.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres42',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres42.jpg',NULL,'2021-05-21 18:27:28','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres42',0),(10717,NULL,NULL,'606','image/jpeg',NULL,'Maison_DouarLaraab_4chambres43.jpg','Maison_DouarLaraab_4chambres43.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_DouarLaraab_4chambres43',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_DouarLaraab_4chambres43.jpg',NULL,'2021-05-21 18:27:40','2021-06-16 20:24:27',NULL,1,0,'Maison_DouarLaraab_4chambres43',0),(10718,NULL,NULL,'1899','image/png',NULL,'PARTENAIRES04.png','PARTENAIRES04.png','3000,2400,3,width=\"3000\" height=\"2400\",8,image/png',NULL,0,'PARTENAIRES04',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/PARTENAIRES04.png',NULL,'2021-05-24 17:04:12','2021-05-24 17:04:31',NULL,1,0,'PARTENAIRES04',0),(10719,NULL,NULL,'418','image/jpeg',NULL,'vente_appartement_57m²02.JPG','vente_appartement_57m²02.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_57m²02',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_57m²02.JPG',NULL,'2021-05-27 16:31:39','2023-06-21 16:18:28',NULL,1,0,'vente_appartement_57m²02',0),(10720,NULL,NULL,'487','image/jpeg',NULL,'vente_appartement_57m²01.JPG','vente_appartement_57m²01.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_57m²01',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_57m²01.JPG',NULL,'2021-05-27 16:31:53','2023-06-21 16:18:28',NULL,1,0,'vente_appartement_57m²01',0),(10721,NULL,NULL,'421','image/jpeg',NULL,'vente_appartement_57m²03.JPG','vente_appartement_57m²03.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_57m²03',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_57m²03.JPG',NULL,'2021-05-27 16:32:06','2023-06-21 16:18:28',NULL,1,0,'vente_appartement_57m²03',0),(10722,NULL,NULL,'387','image/jpeg',NULL,'vente_appartement_57m²04.JPG','vente_appartement_57m²04.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_57m²04',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_57m²04.JPG',NULL,'2021-05-27 16:32:19','2023-06-21 16:18:28',NULL,1,0,'vente_appartement_57m²04',0),(10723,NULL,NULL,'382','image/jpeg',NULL,'vente_appartement_57m²05.JPG','vente_appartement_57m²05.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_57m²05',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_57m²05.JPG',NULL,'2021-05-27 16:32:32','2023-06-21 16:18:28',NULL,1,0,'vente_appartement_57m²05',0),(10724,NULL,NULL,'411','image/jpeg',NULL,'vente_appartement_57m²06.JPG','vente_appartement_57m²06.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_57m²06',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_57m²06.JPG',NULL,'2021-05-27 16:32:44','2023-06-21 16:18:28',NULL,1,0,'vente_appartement_57m²06',0),(10725,NULL,NULL,'424','image/jpeg',NULL,'vente_appartement_57m²07.JPG','vente_appartement_57m²07.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_57m²07',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_57m²07.JPG',NULL,'2021-05-27 16:32:56','2023-06-21 16:18:28',NULL,1,0,'vente_appartement_57m²07',0),(10726,NULL,NULL,'350','image/jpeg',NULL,'vente_appartement_57m²08.JPG','vente_appartement_57m²08.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_57m²08',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_57m²08.JPG',NULL,'2021-05-27 16:33:09','2023-06-21 16:18:28',NULL,1,0,'vente_appartement_57m²08',0),(10727,NULL,NULL,'384','image/jpeg',NULL,'vente_appartement_57m²09.JPG','vente_appartement_57m²09.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_57m²09',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_57m²09.JPG',NULL,'2021-05-27 16:33:21','2023-06-21 16:18:28',NULL,1,0,'vente_appartement_57m²09',0),(10728,NULL,NULL,'463','image/jpeg',NULL,'vente_appartement_57m²10.JPG','vente_appartement_57m²10.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_57m²10',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_57m²10.JPG',NULL,'2021-05-27 16:33:53','2023-06-21 16:18:28',NULL,1,0,'vente_appartement_57m²10',0),(10729,NULL,NULL,'457','image/jpeg',NULL,'vente_appartement_57m²11.JPG','vente_appartement_57m²11.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_57m²11',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_57m²11.JPG',NULL,'2021-05-27 16:34:05','2023-06-21 16:18:28',NULL,1,0,'vente_appartement_57m²11',0),(10730,NULL,NULL,'826','image/jpeg',NULL,'vente_appartement_57m²12.JPG','vente_appartement_57m²12.JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'vente_appartement_57m²12',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_57m²12.JPG',NULL,'2021-05-27 16:34:17','2023-06-21 16:18:28',NULL,1,0,'vente_appartement_57m²12',0),(10731,NULL,NULL,'574','image/jpeg',NULL,'vente_appartement_57m²13.JPG','vente_appartement_57m²13.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_57m²13',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_57m²13.JPG',NULL,'2021-05-27 16:34:45','2023-06-21 16:18:28',NULL,1,0,'vente_appartement_57m²13',0),(10732,NULL,NULL,'527','image/jpeg',NULL,'villa_alouer_piscine_3chambres02.jpg','villa_alouer_piscine_3chambres02.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres02',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres02.jpg',NULL,'2021-05-27 17:51:43','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres02',0),(10733,NULL,NULL,'731','image/jpeg',NULL,'villa_alouer_piscine_3chambres01.jpg','villa_alouer_piscine_3chambres01.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres01',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres01.jpg',NULL,'2021-05-27 17:51:55','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres01',0),(10734,NULL,NULL,'457','image/jpeg',NULL,'villa_alouer_piscine_3chambres03.jpg','villa_alouer_piscine_3chambres03.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres03',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres03.jpg',NULL,'2021-05-27 17:52:07','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres03',0),(10735,NULL,NULL,'431','image/jpeg',NULL,'villa_alouer_piscine_3chambres04.jpg','villa_alouer_piscine_3chambres04.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres04',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres04.jpg',NULL,'2021-05-27 17:52:20','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres04',0),(10736,NULL,NULL,'471','image/jpeg',NULL,'villa_alouer_piscine_3chambres05.jpg','villa_alouer_piscine_3chambres05.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres05',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres05.jpg',NULL,'2021-05-27 17:52:32','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres05',0),(10737,NULL,NULL,'492','image/jpeg',NULL,'villa_alouer_piscine_3chambres06.jpg','villa_alouer_piscine_3chambres06.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres06',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres06.jpg',NULL,'2021-05-27 17:52:44','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres06',0),(10738,NULL,NULL,'365','image/jpeg',NULL,'villa_alouer_piscine_3chambres07.jpg','villa_alouer_piscine_3chambres07.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres07',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres07.jpg',NULL,'2021-05-27 17:52:57','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres07',0),(10739,NULL,NULL,'411','image/jpeg',NULL,'villa_alouer_piscine_3chambres08.jpg','villa_alouer_piscine_3chambres08.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres08',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres08.jpg',NULL,'2021-05-27 17:53:09','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres08',0),(10740,NULL,NULL,'487','image/jpeg',NULL,'villa_alouer_piscine_3chambres09.jpg','villa_alouer_piscine_3chambres09.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres09',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres09.jpg',NULL,'2021-05-27 17:53:21','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres09',0),(10741,NULL,NULL,'229','image/jpeg',NULL,'villa_alouer_piscine_3chambres11.jpg','villa_alouer_piscine_3chambres11.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres11',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres11.jpg',NULL,'2021-05-27 17:53:50','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres11',0),(10742,NULL,NULL,'330','image/jpeg',NULL,'villa_alouer_piscine_3chambres10.jpg','villa_alouer_piscine_3chambres10.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres10',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres10.jpg',NULL,'2021-05-27 17:54:02','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres10',0),(10743,NULL,NULL,'284','image/jpeg',NULL,'villa_alouer_piscine_3chambres12.jpg','villa_alouer_piscine_3chambres12.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres12',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres12.jpg',NULL,'2021-05-27 17:54:13','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres12',0),(10744,NULL,NULL,'211','image/jpeg',NULL,'villa_alouer_piscine_3chambres13.jpg','villa_alouer_piscine_3chambres13.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres13',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres13.jpg',NULL,'2021-05-27 17:54:25','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres13',0),(10745,NULL,NULL,'287','image/jpeg',NULL,'villa_alouer_piscine_3chambres14.jpg','villa_alouer_piscine_3chambres14.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres14',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres14.jpg',NULL,'2021-05-27 17:54:37','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres14',0),(10746,NULL,NULL,'382','image/jpeg',NULL,'villa_alouer_piscine_3chambres15.jpg','villa_alouer_piscine_3chambres15.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres15',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres15.jpg',NULL,'2021-05-27 17:54:49','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres15',0),(10747,NULL,NULL,'493','image/jpeg',NULL,'villa_alouer_piscine_3chambres16.jpg','villa_alouer_piscine_3chambres16.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres16',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres16.jpg',NULL,'2021-05-27 17:55:00','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres16',0),(10748,NULL,NULL,'260','image/jpeg',NULL,'villa_alouer_piscine_3chambres17.jpg','villa_alouer_piscine_3chambres17.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres17',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres17.jpg',NULL,'2021-05-27 17:55:13','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres17',0),(10749,NULL,NULL,'373','image/jpeg',NULL,'villa_alouer_piscine_3chambres18.jpg','villa_alouer_piscine_3chambres18.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres18',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres18.jpg',NULL,'2021-05-27 17:55:25','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres18',0),(10750,NULL,NULL,'308','image/jpeg',NULL,'villa_alouer_piscine_3chambres20.jpg','villa_alouer_piscine_3chambres20.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres20',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres20.jpg',NULL,'2021-05-27 17:56:11','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres20',0),(10751,NULL,NULL,'711','image/jpeg',NULL,'villa_alouer_piscine_3chambres19.jpg','villa_alouer_piscine_3chambres19.jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres19',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres19.jpg',NULL,'2021-05-27 17:56:22','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres19',0),(10752,NULL,NULL,'362','image/jpeg',NULL,'villa_alouer_piscine_3chambres21.jpg','villa_alouer_piscine_3chambres21.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres21',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres21.jpg',NULL,'2021-05-27 17:56:46','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres21',0),(10753,NULL,NULL,'498','image/jpeg',NULL,'villa_alouer_piscine_3chambres22.jpg','villa_alouer_piscine_3chambres22.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres22',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres22.jpg',NULL,'2021-05-27 17:56:57','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres22',0),(10754,NULL,NULL,'352','image/jpeg',NULL,'villa_alouer_piscine_3chambres23.jpg','villa_alouer_piscine_3chambres23.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres23',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres23.jpg',NULL,'2021-05-27 17:57:09','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres23',0),(10755,NULL,NULL,'276','image/jpeg',NULL,'villa_alouer_piscine_3chambres24.jpg','villa_alouer_piscine_3chambres24.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres24',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres24.jpg',NULL,'2021-05-27 17:57:21','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres24',0),(10756,NULL,NULL,'351','image/jpeg',NULL,'villa_alouer_piscine_3chambres25.jpg','villa_alouer_piscine_3chambres25.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres25',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres25.jpg',NULL,'2021-05-27 17:57:33','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres25',0),(10757,NULL,NULL,'283','image/jpeg',NULL,'villa_alouer_piscine_3chambres26.jpg','villa_alouer_piscine_3chambres26.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres26',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres26.jpg',NULL,'2021-05-27 17:57:44','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres26',0),(10758,NULL,NULL,'426','image/jpeg',NULL,'villa_alouer_piscine_3chambres27.jpg','villa_alouer_piscine_3chambres27.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres27',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres27.jpg',NULL,'2021-05-27 17:57:56','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres27',0),(10759,NULL,NULL,'434','image/jpeg',NULL,'villa_alouer_piscine_3chambres29.jpg','villa_alouer_piscine_3chambres29.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres29',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres29.jpg',NULL,'2021-05-27 17:59:33','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres29',0),(10760,NULL,NULL,'391','image/jpeg',NULL,'villa_alouer_piscine_3chambres28.jpg','villa_alouer_piscine_3chambres28.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres28',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres28.jpg',NULL,'2021-05-27 17:59:45','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres28',0),(10761,NULL,NULL,'314','image/jpeg',NULL,'villa_alouer_piscine_3chambres30.jpg','villa_alouer_piscine_3chambres30.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres30',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres30.jpg',NULL,'2021-05-27 17:59:57','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres30',0),(10762,NULL,NULL,'427','image/jpeg',NULL,'villa_alouer_piscine_3chambres31.jpg','villa_alouer_piscine_3chambres31.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres31',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres31.jpg',NULL,'2021-05-27 18:00:09','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres31',0),(10763,NULL,NULL,'477','image/jpeg',NULL,'villa_alouer_piscine_3chambres32.jpg','villa_alouer_piscine_3chambres32.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres32',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres32.jpg',NULL,'2021-05-27 18:00:22','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres32',0),(10764,NULL,NULL,'321','image/jpeg',NULL,'villa_alouer_piscine_3chambres33.jpg','villa_alouer_piscine_3chambres33.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres33',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres33.jpg',NULL,'2021-05-27 18:00:34','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres33',0),(10765,NULL,NULL,'521','image/jpeg',NULL,'villa_alouer_piscine_3chambres34.jpg','villa_alouer_piscine_3chambres34.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres34',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres34.jpg',NULL,'2021-05-27 18:00:46','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres34',0),(10766,NULL,NULL,'388','image/jpeg',NULL,'villa_alouer_piscine_3chambres35.jpg','villa_alouer_piscine_3chambres35.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres35',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres35.jpg',NULL,'2021-05-27 18:00:58','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres35',0),(10767,NULL,NULL,'371','image/jpeg',NULL,'villa_alouer_piscine_3chambres36.jpg','villa_alouer_piscine_3chambres36.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres36',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres36.jpg',NULL,'2021-05-27 18:01:10','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres36',0),(10768,NULL,NULL,'313','image/jpeg',NULL,'villa_alouer_piscine_3chambres38.jpg','villa_alouer_piscine_3chambres38.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres38',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres38.jpg',NULL,'2021-05-27 18:02:14','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres38',0),(10769,NULL,NULL,'330','image/jpeg',NULL,'villa_alouer_piscine_3chambres37.jpg','villa_alouer_piscine_3chambres37.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres37',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres37.jpg',NULL,'2021-05-27 18:02:26','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres37',0),(10770,NULL,NULL,'458','image/jpeg',NULL,'villa_alouer_piscine_3chambres39.jpg','villa_alouer_piscine_3chambres39.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres39',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres39.jpg',NULL,'2021-05-27 18:02:38','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres39',0),(10771,NULL,NULL,'361','image/jpeg',NULL,'villa_alouer_piscine_3chambres40.jpg','villa_alouer_piscine_3chambres40.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_alouer_piscine_3chambres40',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_alouer_piscine_3chambres40.jpg',NULL,'2021-05-27 18:02:50','2021-06-06 12:18:49',NULL,1,0,'villa_alouer_piscine_3chambres40',0),(10772,NULL,NULL,'389','image/jpeg',NULL,'vente_riad_dardarek_horizontale01.JPG','vente_riad_dardarek_horizontale01.JPG','3000,1999,2,width=\"3000\" height=\"1999\",8,3,image/jpeg',NULL,0,'vente_riad_dardarek_horizontale01',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_riad_dardarek_horizontale01.JPG',NULL,'2021-05-31 16:19:16','2024-02-05 09:23:45',NULL,1,0,'vente_riad_dardarek_horizontale01',0),(10773,NULL,NULL,'601','image/jpeg',NULL,'vente_riad_Layalati01.jpg','vente_riad_Layalati01.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati01',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati01.jpg',NULL,'2021-06-02 17:52:46','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati01',0),(10774,NULL,NULL,'517','image/jpeg',NULL,'vente_riad_Layalati02.jpg','vente_riad_Layalati02.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati02',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati02.jpg',NULL,'2021-06-02 17:53:18','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati02',0),(10775,NULL,NULL,'615','image/jpeg',NULL,'vente_riad_Layalati03.jpg','vente_riad_Layalati03.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati03',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati03.jpg',NULL,'2021-06-02 17:53:31','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati03',0),(10776,NULL,NULL,'631','image/jpeg',NULL,'vente_riad_Layalati04.jpg','vente_riad_Layalati04.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati04',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati04.jpg',NULL,'2021-06-02 17:53:54','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati04',0),(10777,NULL,NULL,'584','image/jpeg',NULL,'vente_riad_Layalati05.jpg','vente_riad_Layalati05.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati05',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati05.jpg',NULL,'2021-06-02 17:54:08','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati05',0),(10778,NULL,NULL,'493','image/jpeg',NULL,'vente_riad_Layalati07.jpg','vente_riad_Layalati07.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati07',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati07.jpg',NULL,'2021-06-02 17:54:44','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati07',0),(10779,NULL,NULL,'765','image/jpeg',NULL,'vente_riad_Layalati06.jpg','vente_riad_Layalati06.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati06',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati06.jpg',NULL,'2021-06-02 17:54:56','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati06',0),(10780,NULL,NULL,'839','image/jpeg',NULL,'vente_riad_Layalati08.jpg','vente_riad_Layalati08.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati08',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati08.jpg',NULL,'2021-06-02 17:55:30','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati08',0),(10781,NULL,NULL,'652','image/jpeg',NULL,'vente_riad_Layalati09.jpg','vente_riad_Layalati09.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati09',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati09.jpg',NULL,'2021-06-02 17:55:44','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati09',0),(10782,NULL,NULL,'594','image/jpeg',NULL,'vente_riad_Layalati11.jpg','vente_riad_Layalati11.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati11',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati11.jpg',NULL,'2021-06-02 18:10:23','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati11',0),(10783,NULL,NULL,'677','image/jpeg',NULL,'vente_riad_Layalati10.jpg','vente_riad_Layalati10.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati10',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati10.jpg',NULL,'2021-06-02 18:10:37','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati10',0),(10784,NULL,NULL,'1036','image/jpeg',NULL,'vente_riad_Layalati12.jpg','vente_riad_Layalati12.jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati12',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati12.jpg',NULL,'2021-06-02 18:10:54','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati12',0),(10785,NULL,NULL,'694','image/jpeg',NULL,'vente_riad_Layalati13.jpg','vente_riad_Layalati13.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati13',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati13.jpg',NULL,'2021-06-02 18:11:20','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati13',0),(10786,NULL,NULL,'608','image/jpeg',NULL,'vente_riad_Layalati14.jpg','vente_riad_Layalati14.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati14',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati14.jpg',NULL,'2021-06-02 18:11:33','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati14',0),(10787,NULL,NULL,'486','image/jpeg',NULL,'vente_riad_Layalati15.jpg','vente_riad_Layalati15.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati15',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati15.jpg',NULL,'2021-06-02 18:11:46','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati15',0),(10788,NULL,NULL,'705','image/jpeg',NULL,'vente_riad_Layalati16.jpg','vente_riad_Layalati16.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati16',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati16.jpg',NULL,'2021-06-02 18:12:00','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati16',0),(10789,NULL,NULL,'644','image/jpeg',NULL,'vente_riad_Layalati17.jpg','vente_riad_Layalati17.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati17',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati17.jpg',NULL,'2021-06-02 18:12:13','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati17',0),(10790,NULL,NULL,'505','image/jpeg',NULL,'vente_riad_Layalati18.jpg','vente_riad_Layalati18.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati18',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati18.jpg',NULL,'2021-06-02 18:12:27','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati18',0),(10791,NULL,NULL,'561','image/jpeg',NULL,'vente_riad_Layalati20.jpg','vente_riad_Layalati20.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati20',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati20.jpg',NULL,'2021-06-02 18:14:12','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati20',0),(10792,NULL,NULL,'672','image/jpeg',NULL,'vente_riad_Layalati19.jpg','vente_riad_Layalati19.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati19',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati19.jpg',NULL,'2021-06-02 18:14:25','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati19',0),(10793,NULL,NULL,'803','image/jpeg',NULL,'vente_riad_Layalati21.jpg','vente_riad_Layalati21.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati21',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati21.jpg',NULL,'2021-06-02 18:14:39','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati21',0),(10794,NULL,NULL,'522','image/jpeg',NULL,'vente_riad_Layalati22.jpg','vente_riad_Layalati22.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati22',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati22.jpg',NULL,'2021-06-02 18:14:52','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati22',0),(10795,NULL,NULL,'465','image/jpeg',NULL,'vente_riad_Layalati23.jpg','vente_riad_Layalati23.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati23',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati23.jpg',NULL,'2021-06-02 18:15:06','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati23',0),(10796,NULL,NULL,'590','image/jpeg',NULL,'vente_riad_Layalati24.jpg','vente_riad_Layalati24.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati24',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati24.jpg',NULL,'2021-06-02 18:15:19','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati24',0),(10797,NULL,NULL,'592','image/jpeg',NULL,'vente_riad_Layalati25.jpg','vente_riad_Layalati25.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati25',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati25.jpg',NULL,'2021-06-02 18:15:33','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati25',0),(10798,NULL,NULL,'595','image/jpeg',NULL,'vente_riad_Layalati26.jpg','vente_riad_Layalati26.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati26',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati26.jpg',NULL,'2021-06-02 18:15:47','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati26',0),(10799,NULL,NULL,'505','image/jpeg',NULL,'vente_riad_Layalati27.jpg','vente_riad_Layalati27.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati27',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati27.jpg',NULL,'2021-06-02 18:16:00','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati27',0),(10800,NULL,NULL,'476','image/jpeg',NULL,'vente_riad_Layalati28.jpg','vente_riad_Layalati28.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati28',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati28.jpg',NULL,'2021-06-02 18:17:32','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati28',0),(10801,NULL,NULL,'478','image/jpeg',NULL,'vente_riad_Layalati29.jpg','vente_riad_Layalati29.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati29',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati29.jpg',NULL,'2021-06-02 18:17:45','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati29',0),(10802,NULL,NULL,'417','image/jpeg',NULL,'vente_riad_Layalati30.jpg','vente_riad_Layalati30.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati30',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati30.jpg',NULL,'2021-06-02 18:17:58','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati30',0),(10803,NULL,NULL,'465','image/jpeg',NULL,'vente_riad_Layalati31.jpg','vente_riad_Layalati31.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati31',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati31.jpg',NULL,'2021-06-02 18:18:11','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati31',0),(10804,NULL,NULL,'524','image/jpeg',NULL,'vente_riad_Layalati32.jpg','vente_riad_Layalati32.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati32',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati32.jpg',NULL,'2021-06-02 18:18:24','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati32',0),(10805,NULL,NULL,'515','image/jpeg',NULL,'vente_riad_Layalati33.jpg','vente_riad_Layalati33.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati33',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati33.jpg',NULL,'2021-06-02 18:18:37','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati33',0),(10806,NULL,NULL,'484','image/jpeg',NULL,'vente_riad_Layalati34.jpg','vente_riad_Layalati34.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati34',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati34.jpg',NULL,'2021-06-02 18:18:51','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati34',0),(10807,NULL,NULL,'763','image/jpeg',NULL,'vente_riad_Layalati35.jpg','vente_riad_Layalati35.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati35',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati35.jpg',NULL,'2021-06-02 18:19:04','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati35',0),(10808,NULL,NULL,'515','image/jpeg',NULL,'vente_riad_Layalati36.jpg','vente_riad_Layalati36.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_riad_Layalati36',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_riad_Layalati36.jpg',NULL,'2021-06-02 18:19:17','2021-06-02 18:30:50',NULL,1,0,'vente_riad_Layalati36',0),(10809,NULL,NULL,'348','image/jpeg',NULL,'vente_app_2chambres_VA14i01.JPG','vente_app_2chambres_VA14i01.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_app_2chambres_VA14i01',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_app_2chambres_VA14i01.JPG',NULL,'2021-06-08 17:07:54','2023-09-20 14:45:05',NULL,1,0,'vente_app_2chambres_VA14i01',0),(10810,NULL,NULL,'330','image/jpeg',NULL,'vente_app_2chambres_VA14i02.JPG','vente_app_2chambres_VA14i02.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_app_2chambres_VA14i02',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_app_2chambres_VA14i02.JPG',NULL,'2021-06-08 17:08:09','2023-09-20 14:45:05',NULL,1,0,'vente_app_2chambres_VA14i02',0),(10811,NULL,NULL,'264','image/jpeg',NULL,'vente_app_2chambres_VA14i03.JPG','vente_app_2chambres_VA14i03.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_app_2chambres_VA14i03',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_app_2chambres_VA14i03.JPG',NULL,'2021-06-08 17:08:23','2023-09-20 14:45:05',NULL,1,0,'vente_app_2chambres_VA14i03',0),(10812,NULL,NULL,'444','image/jpeg',NULL,'vente_app_2chambres_VA14i04.JPG','vente_app_2chambres_VA14i04.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_app_2chambres_VA14i04',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_app_2chambres_VA14i04.JPG',NULL,'2021-06-08 17:08:45','2023-09-20 14:45:05',NULL,1,0,'vente_app_2chambres_VA14i04',0),(10813,NULL,NULL,'330','image/jpeg',NULL,'vente_app_2chambres_VA14i05.JPG','vente_app_2chambres_VA14i05.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_app_2chambres_VA14i05',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_app_2chambres_VA14i05.JPG',NULL,'2021-06-08 17:09:03','2023-09-20 14:45:05',NULL,1,0,'vente_app_2chambres_VA14i05',0),(10814,NULL,NULL,'296','image/jpeg',NULL,'vente_app_2chambres_VA14i06.JPG','vente_app_2chambres_VA14i06.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_app_2chambres_VA14i06',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_app_2chambres_VA14i06.JPG',NULL,'2021-06-08 17:09:16','2023-09-20 14:45:05',NULL,1,0,'vente_app_2chambres_VA14i06',0),(10815,NULL,NULL,'376','image/jpeg',NULL,'vente_app_2chambres_VA14i07.JPG','vente_app_2chambres_VA14i07.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_app_2chambres_VA14i07',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_app_2chambres_VA14i07.JPG',NULL,'2021-06-08 17:09:35','2023-09-20 14:45:05',NULL,1,0,'vente_app_2chambres_VA14i07',0),(10816,NULL,NULL,'474','image/jpeg',NULL,'vente_app_2chambres_VA14i08.JPG','vente_app_2chambres_VA14i08.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_app_2chambres_VA14i08',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_app_2chambres_VA14i08.JPG',NULL,'2021-06-08 17:09:47','2023-09-20 14:45:05',NULL,1,0,'vente_app_2chambres_VA14i08',0),(10817,NULL,NULL,'592','image/jpeg',NULL,'vente_app_2chambres_VA14i09.JPG','vente_app_2chambres_VA14i09.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_app_2chambres_VA14i09',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_app_2chambres_VA14i09.JPG',NULL,'2021-06-08 17:10:04','2023-09-20 14:45:05',NULL,1,0,'vente_app_2chambres_VA14i09',0),(10818,NULL,NULL,'498','image/jpeg',NULL,'vente_app_2chambres_VA14i11.JPG','vente_app_2chambres_VA14i11.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_app_2chambres_VA14i11',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_app_2chambres_VA14i11.JPG',NULL,'2021-06-08 17:11:13','2023-09-20 14:45:05',NULL,1,0,'vente_app_2chambres_VA14i11',0),(10819,NULL,NULL,'457','image/jpeg',NULL,'vente_app_2chambres_VA14i12.JPG','vente_app_2chambres_VA14i12.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_app_2chambres_VA14i12',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_app_2chambres_VA14i12.JPG',NULL,'2021-06-08 17:11:32','2023-09-20 14:45:05',NULL,1,0,'vente_app_2chambres_VA14i12',0),(10820,NULL,NULL,'551','image/jpeg',NULL,'vente_app_2chambres_VA14i10.JPG','vente_app_2chambres_VA14i10.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_app_2chambres_VA14i10',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_app_2chambres_VA14i10.JPG',NULL,'2021-06-08 17:11:45','2023-09-20 14:45:05',NULL,1,0,'vente_app_2chambres_VA14i10',0),(10821,NULL,NULL,'443','image/jpeg',NULL,'vente_app_2chambres_VA14i14.JPG','vente_app_2chambres_VA14i14.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_app_2chambres_VA14i14',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_app_2chambres_VA14i14.JPG',NULL,'2021-06-08 17:12:04','2023-09-20 14:45:05',NULL,1,0,'vente_app_2chambres_VA14i14',0),(10822,NULL,NULL,'543','image/jpeg',NULL,'vente_app_2chambres_VA14i13.JPG','vente_app_2chambres_VA14i13.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_app_2chambres_VA14i13',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_app_2chambres_VA14i13.JPG',NULL,'2021-06-08 17:12:18','2023-09-20 14:45:05',NULL,1,0,'vente_app_2chambres_VA14i13',0),(10823,NULL,NULL,'385','image/jpeg',NULL,'vente_app_2chambres_VA14i15.JPG','vente_app_2chambres_VA14i15.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_app_2chambres_VA14i15',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_app_2chambres_VA14i15.JPG',NULL,'2021-06-08 17:12:32','2023-09-20 14:45:05',NULL,1,0,'vente_app_2chambres_VA14i15',0),(10824,NULL,NULL,'439','image/jpeg',NULL,'vente_app_2chambres_VA14i16.JPG','vente_app_2chambres_VA14i16.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_app_2chambres_VA14i16',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_app_2chambres_VA14i16.JPG',NULL,'2021-06-08 17:12:44','2023-09-20 14:45:05',NULL,1,0,'vente_app_2chambres_VA14i16',0),(10825,NULL,NULL,'470','image/jpeg',NULL,'vente_app_2chambres_VA14i17.JPG','vente_app_2chambres_VA14i17.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_app_2chambres_VA14i17',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_app_2chambres_VA14i17.JPG',NULL,'2021-06-08 17:12:58','2023-09-20 14:45:05',NULL,1,0,'vente_app_2chambres_VA14i17',0),(10826,NULL,NULL,'446','image/jpeg',NULL,'vente_appartement_vuemer_2chi02.jpg','vente_appartement_vuemer_2chi02.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_vuemer_2chi02',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_vuemer_2chi02.jpg',NULL,'2021-07-07 12:26:46','2023-06-21 16:18:55',NULL,1,0,'vente_appartement_vuemer_2chi02',0),(10827,NULL,NULL,'512','image/jpeg',NULL,'vente_appartement_vuemer_2chi01.jpg','vente_appartement_vuemer_2chi01.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_vuemer_2chi01',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_vuemer_2chi01.jpg',NULL,'2021-07-07 12:26:59','2023-06-21 16:18:55',NULL,1,0,'vente_appartement_vuemer_2chi01',0),(10828,NULL,NULL,'587','image/jpeg',NULL,'vente_appartement_vuemer_2chi03.jpg','vente_appartement_vuemer_2chi03.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_vuemer_2chi03',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_vuemer_2chi03.jpg',NULL,'2021-07-07 12:27:11','2023-06-21 16:18:55',NULL,1,0,'vente_appartement_vuemer_2chi03',0),(10829,NULL,NULL,'472','image/jpeg',NULL,'vente_appartement_vuemer_2chi04.jpg','vente_appartement_vuemer_2chi04.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_vuemer_2chi04',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_vuemer_2chi04.jpg',NULL,'2021-07-07 12:27:24','2023-06-21 16:18:55',NULL,1,0,'vente_appartement_vuemer_2chi04',0),(10830,NULL,NULL,'558','image/jpeg',NULL,'vente_appartement_vuemer_2chi05.jpg','vente_appartement_vuemer_2chi05.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_vuemer_2chi05',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_vuemer_2chi05.jpg',NULL,'2021-07-07 12:27:36','2023-06-21 16:18:55',NULL,1,0,'vente_appartement_vuemer_2chi05',0),(10831,NULL,NULL,'635','image/jpeg',NULL,'vente_appartement_vuemer_2chi06.jpg','vente_appartement_vuemer_2chi06.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_vuemer_2chi06',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_vuemer_2chi06.jpg',NULL,'2021-07-07 12:27:48','2023-06-21 16:18:55',NULL,1,0,'vente_appartement_vuemer_2chi06',0),(10832,NULL,NULL,'1328','image/jpeg',NULL,'vente_appartement_vuemer_2chi07.jpg','vente_appartement_vuemer_2chi07.jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'vente_appartement_vuemer_2chi07',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_vuemer_2chi07.jpg',NULL,'2021-07-07 12:28:15','2023-06-21 16:18:55',NULL,1,0,'vente_appartement_vuemer_2chi07',0),(10833,NULL,NULL,'655','image/jpeg',NULL,'vente_appartement_vuemer_2chi08.jpg','vente_appartement_vuemer_2chi08.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_vuemer_2chi08',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_vuemer_2chi08.jpg',NULL,'2021-07-07 12:28:42','2023-06-21 16:18:55',NULL,1,0,'vente_appartement_vuemer_2chi08',0),(10834,NULL,NULL,'725','image/jpeg',NULL,'vente_appartement_vuemer_2chi09.jpg','vente_appartement_vuemer_2chi09.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_vuemer_2chi09',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_vuemer_2chi09.jpg',NULL,'2021-07-07 12:28:55','2023-06-21 16:18:55',NULL,1,0,'vente_appartement_vuemer_2chi09',0),(10835,NULL,NULL,'384','image/jpeg',NULL,'vente_appartement_vuemer_2chi11.jpg','vente_appartement_vuemer_2chi11.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_vuemer_2chi11',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_vuemer_2chi11.jpg',NULL,'2021-07-07 12:34:06','2023-06-21 16:18:55',NULL,1,0,'vente_appartement_vuemer_2chi11',0),(10836,NULL,NULL,'405','image/jpeg',NULL,'vente_appartement_vuemer_2chi10.jpg','vente_appartement_vuemer_2chi10.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_vuemer_2chi10',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_vuemer_2chi10.jpg',NULL,'2021-07-07 12:34:19','2023-06-21 16:18:55',NULL,1,0,'vente_appartement_vuemer_2chi10',0),(10837,NULL,NULL,'369','image/jpeg',NULL,'vente_appartement_vuemer_2chi12.jpg','vente_appartement_vuemer_2chi12.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_vuemer_2chi12',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_vuemer_2chi12.jpg',NULL,'2021-07-07 12:34:31','2023-06-21 16:18:55',NULL,1,0,'vente_appartement_vuemer_2chi12',0),(10838,NULL,NULL,'528','image/jpeg',NULL,'vente_appartement_vuemer_2chi13.jpg','vente_appartement_vuemer_2chi13.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_vuemer_2chi13',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_vuemer_2chi13.jpg',NULL,'2021-07-07 12:34:44','2023-06-21 16:18:55',NULL,1,0,'vente_appartement_vuemer_2chi13',0),(10839,NULL,NULL,'492','image/jpeg',NULL,'vente_appartement_vuemer_2chi14.jpg','vente_appartement_vuemer_2chi14.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_vuemer_2chi14',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_vuemer_2chi14.jpg',NULL,'2021-07-07 12:34:56','2023-06-21 16:18:55',NULL,1,0,'vente_appartement_vuemer_2chi14',0),(10840,NULL,NULL,'295','image/jpeg',NULL,'vente_appartement_vuemer_2chi15.jpg','vente_appartement_vuemer_2chi15.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_vuemer_2chi15',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_vuemer_2chi15.jpg',NULL,'2021-07-07 12:35:09','2023-06-21 16:18:55',NULL,1,0,'vente_appartement_vuemer_2chi15',0),(10841,NULL,NULL,'301','image/jpeg',NULL,'vente_appartement_vuemer_2chi16.jpg','vente_appartement_vuemer_2chi16.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_vuemer_2chi16',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_vuemer_2chi16.jpg',NULL,'2021-07-07 12:35:21','2023-06-21 16:18:55',NULL,1,0,'vente_appartement_vuemer_2chi16',0),(10842,NULL,NULL,'413','image/jpeg',NULL,'vente_appartement_vuemer_2chi17.jpg','vente_appartement_vuemer_2chi17.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_vuemer_2chi17',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_vuemer_2chi17.jpg',NULL,'2021-07-07 12:35:33','2023-06-21 16:18:55',NULL,1,0,'vente_appartement_vuemer_2chi17',0),(10843,NULL,NULL,'428','image/jpeg',NULL,'vente_appartement_vuemer_2chi18.jpg','vente_appartement_vuemer_2chi18.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_appartement_vuemer_2chi18',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_appartement_vuemer_2chi18.jpg',NULL,'2021-07-07 12:35:46','2023-06-21 16:18:55',NULL,1,0,'vente_appartement_vuemer_2chi18',0),(10844,NULL,NULL,'689','image/jpeg',NULL,'location_maison_piscinei01.jpg','location_maison_piscinei01.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei01',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei01.jpg',NULL,'2021-07-07 12:49:11','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei01',0),(10845,NULL,NULL,'610','image/jpeg',NULL,'location_maison_piscinei02.jpg','location_maison_piscinei02.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei02',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei02.jpg',NULL,'2021-07-07 12:49:23','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei02',0),(10846,NULL,NULL,'595','image/jpeg',NULL,'location_maison_piscinei03.jpg','location_maison_piscinei03.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei03',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei03.jpg',NULL,'2021-07-07 12:49:36','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei03',0),(10847,NULL,NULL,'560','image/jpeg',NULL,'location_maison_piscinei04.jpg','location_maison_piscinei04.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei04',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei04.jpg',NULL,'2021-07-07 12:49:49','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei04',0),(10848,NULL,NULL,'542','image/jpeg',NULL,'location_maison_piscinei05.jpg','location_maison_piscinei05.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei05',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei05.jpg',NULL,'2021-07-07 12:50:02','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei05',0),(10849,NULL,NULL,'560','image/jpeg',NULL,'location_maison_piscinei06.jpg','location_maison_piscinei06.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei06',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei06.jpg',NULL,'2021-07-07 12:50:15','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei06',0),(10850,NULL,NULL,'704','image/jpeg',NULL,'location_maison_piscinei07.jpg','location_maison_piscinei07.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei07',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei07.jpg',NULL,'2021-07-07 12:50:32','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei07',0),(10851,NULL,NULL,'696','image/jpeg',NULL,'location_maison_piscinei08.jpg','location_maison_piscinei08.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei08',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei08.jpg',NULL,'2021-07-07 12:50:49','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei08',0),(10852,NULL,NULL,'801','image/jpeg',NULL,'location_maison_piscinei09.jpg','location_maison_piscinei09.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei09',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei09.jpg',NULL,'2021-07-07 12:51:02','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei09',0),(10853,NULL,NULL,'620','image/jpeg',NULL,'location_maison_piscinei11.jpg','location_maison_piscinei11.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei11',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei11.jpg',NULL,'2021-07-07 12:51:36','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei11',0),(10854,NULL,NULL,'1799','image/jpeg',NULL,'location_maison_piscinei10.jpg','location_maison_piscinei10.jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'location_maison_piscinei10',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei10.jpg',NULL,'2021-07-07 12:51:55','2021-07-07 12:52:21',NULL,1,0,'location_maison_piscinei10',0),(10855,NULL,NULL,'636','image/jpeg',NULL,'location_maison_piscinei12.jpg','location_maison_piscinei12.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei12',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei12.jpg',NULL,'2021-07-07 12:52:21','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei12',0),(10856,NULL,NULL,'735','image/jpeg',NULL,'location_maison_piscinei13.jpg','location_maison_piscinei13.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei13',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei13.jpg',NULL,'2021-07-07 12:52:33','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei13',0),(10857,NULL,NULL,'655','image/jpeg',NULL,'location_maison_piscinei14.jpg','location_maison_piscinei14.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei14',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei14.jpg',NULL,'2021-07-07 12:52:47','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei14',0),(10858,NULL,NULL,'609','image/jpeg',NULL,'location_maison_piscinei15.jpg','location_maison_piscinei15.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei15',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei15.jpg',NULL,'2021-07-07 12:52:59','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei15',0),(10859,NULL,NULL,'675','image/jpeg',NULL,'location_maison_piscinei16.jpg','location_maison_piscinei16.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei16',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei16.jpg',NULL,'2021-07-07 12:53:12','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei16',0),(10860,NULL,NULL,'571','image/jpeg',NULL,'location_maison_piscinei17.jpg','location_maison_piscinei17.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei17',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei17.jpg',NULL,'2021-07-07 12:53:24','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei17',0),(10861,NULL,NULL,'400','image/jpeg',NULL,'location_maison_piscinei18.jpg','location_maison_piscinei18.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei18',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei18.jpg',NULL,'2021-07-07 12:53:37','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei18',0),(10862,NULL,NULL,'430','image/jpeg',NULL,'location_maison_piscinei20.jpg','location_maison_piscinei20.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei20',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei20.jpg',NULL,'2021-07-07 12:54:14','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei20',0),(10863,NULL,NULL,'403','image/jpeg',NULL,'location_maison_piscinei19.jpg','location_maison_piscinei19.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei19',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei19.jpg',NULL,'2021-07-07 12:54:26','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei19',0),(10864,NULL,NULL,'429','image/jpeg',NULL,'location_maison_piscinei21.jpg','location_maison_piscinei21.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei21',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei21.jpg',NULL,'2021-07-07 12:54:39','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei21',0),(10865,NULL,NULL,'442','image/jpeg',NULL,'location_maison_piscinei22.jpg','location_maison_piscinei22.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei22',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei22.jpg',NULL,'2021-07-07 12:54:51','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei22',0),(10866,NULL,NULL,'478','image/jpeg',NULL,'location_maison_piscinei23.jpg','location_maison_piscinei23.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei23',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei23.jpg',NULL,'2021-07-07 12:55:04','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei23',0),(10867,NULL,NULL,'431','image/jpeg',NULL,'location_maison_piscinei24.jpg','location_maison_piscinei24.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei24',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei24.jpg',NULL,'2021-07-07 12:55:17','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei24',0),(10868,NULL,NULL,'575','image/jpeg',NULL,'location_maison_piscinei25.jpg','location_maison_piscinei25.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei25',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei25.jpg',NULL,'2021-07-07 12:55:30','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei25',0),(10869,NULL,NULL,'348','image/jpeg',NULL,'location_maison_piscinei26.jpg','location_maison_piscinei26.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei26',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei26.jpg',NULL,'2021-07-07 12:55:43','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei26',0),(10870,NULL,NULL,'638','image/jpeg',NULL,'location_maison_piscinei27.jpg','location_maison_piscinei27.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei27',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei27.jpg',NULL,'2021-07-07 12:55:55','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei27',0),(10871,NULL,NULL,'431','image/jpeg',NULL,'location_maison_piscinei28.jpg','location_maison_piscinei28.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei28',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei28.jpg',NULL,'2021-07-07 12:59:29','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei28',0),(10872,NULL,NULL,'511','image/jpeg',NULL,'location_maison_piscinei29.jpg','location_maison_piscinei29.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei29',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei29.jpg',NULL,'2021-07-07 12:59:41','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei29',0),(10873,NULL,NULL,'397','image/jpeg',NULL,'location_maison_piscinei30.jpg','location_maison_piscinei30.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei30',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei30.jpg',NULL,'2021-07-07 12:59:53','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei30',0),(10874,NULL,NULL,'398','image/jpeg',NULL,'location_maison_piscinei31.jpg','location_maison_piscinei31.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei31',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei31.jpg',NULL,'2021-07-07 13:00:06','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei31',0),(10875,NULL,NULL,'499','image/jpeg',NULL,'location_maison_piscinei32.jpg','location_maison_piscinei32.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei32',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei32.jpg',NULL,'2021-07-07 13:00:19','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei32',0),(10876,NULL,NULL,'575','image/jpeg',NULL,'location_maison_piscinei33.jpg','location_maison_piscinei33.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei33',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei33.jpg',NULL,'2021-07-07 13:00:31','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei33',0),(10877,NULL,NULL,'563','image/jpeg',NULL,'location_maison_piscinei34.jpg','location_maison_piscinei34.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei34',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei34.jpg',NULL,'2021-07-07 13:00:44','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei34',0),(10878,NULL,NULL,'495','image/jpeg',NULL,'location_maison_piscinei35.jpg','location_maison_piscinei35.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei35',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei35.jpg',NULL,'2021-07-07 13:00:57','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei35',0),(10879,NULL,NULL,'783','image/jpeg',NULL,'location_maison_piscinei36.jpg','location_maison_piscinei36.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei36',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei36.jpg',NULL,'2021-07-07 13:01:10','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei36',0),(10880,NULL,NULL,'436','image/jpeg',NULL,'location_maison_piscinei37.jpg','location_maison_piscinei37.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei37',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei37.jpg',NULL,'2021-07-07 13:01:39','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei37',0),(10881,NULL,NULL,'643','image/jpeg',NULL,'location_maison_piscinei38.jpg','location_maison_piscinei38.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei38',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei38.jpg',NULL,'2021-07-07 13:01:52','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei38',0),(10882,NULL,NULL,'419','image/jpeg',NULL,'location_maison_piscinei39.jpg','location_maison_piscinei39.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei39',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei39.jpg',NULL,'2021-07-07 13:02:04','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei39',0),(10883,NULL,NULL,'456','image/jpeg',NULL,'location_maison_piscinei40.jpg','location_maison_piscinei40.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei40',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei40.jpg',NULL,'2021-07-07 13:02:16','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei40',0),(10884,NULL,NULL,'871','image/jpeg',NULL,'location_maison_piscinei41.jpg','location_maison_piscinei41.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei41',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei41.jpg',NULL,'2021-07-07 13:02:28','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei41',0),(10885,NULL,NULL,'502','image/jpeg',NULL,'location_maison_piscinei42.jpg','location_maison_piscinei42.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'location_maison_piscinei42',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/location_maison_piscinei42.jpg',NULL,'2021-07-07 13:02:41','2021-07-07 13:04:45',NULL,1,0,'location_maison_piscinei42',0),(10886,NULL,NULL,'724','image/jpeg',NULL,'LS_maison_Ouassen02.jpg','LS_maison_Ouassen02.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen02',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen02.jpg',NULL,'2021-07-13 12:44:39','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen02',0),(10887,NULL,NULL,'658','image/jpeg',NULL,'LS_maison_Ouassen01.jpg','LS_maison_Ouassen01.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen01',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen01.jpg',NULL,'2021-07-13 12:44:54','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen01',0),(10888,NULL,NULL,'853','image/jpeg',NULL,'LS_maison_Ouassen03.jpg','LS_maison_Ouassen03.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen03',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen03.jpg',NULL,'2021-07-13 12:45:12','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen03',0),(10889,NULL,NULL,'568','image/jpeg',NULL,'LS_maison_Ouassen04.jpg','LS_maison_Ouassen04.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen04',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen04.jpg',NULL,'2021-07-13 12:45:25','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen04',0),(10890,NULL,NULL,'565','image/jpeg',NULL,'LS_maison_Ouassen06.jpg','LS_maison_Ouassen06.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen06',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen06.jpg',NULL,'2021-07-13 12:45:51','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen06',0),(10891,NULL,NULL,'734','image/jpeg',NULL,'LS_maison_Ouassen05.jpg','LS_maison_Ouassen05.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen05',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen05.jpg',NULL,'2021-07-13 12:46:03','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen05',0),(10892,NULL,NULL,'729','image/jpeg',NULL,'LS_maison_Ouassen07.jpg','LS_maison_Ouassen07.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen07',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen07.jpg',NULL,'2021-07-13 12:46:17','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen07',0),(10893,NULL,NULL,'603','image/jpeg',NULL,'LS_maison_Ouassen08.jpg','LS_maison_Ouassen08.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen08',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen08.jpg',NULL,'2021-07-13 12:46:30','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen08',0),(10894,NULL,NULL,'664','image/jpeg',NULL,'LS_maison_Ouassen09.jpg','LS_maison_Ouassen09.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen09',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen09.jpg',NULL,'2021-07-13 12:46:43','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen09',0),(10895,NULL,NULL,'888','image/jpeg',NULL,'LS_maison_Ouassen10.jpg','LS_maison_Ouassen10.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen10',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen10.jpg',NULL,'2021-07-13 12:47:58','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen10',0),(10896,NULL,NULL,'879','image/jpeg',NULL,'LS_maison_Ouassen11.jpg','LS_maison_Ouassen11.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen11',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen11.jpg',NULL,'2021-07-13 12:48:11','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen11',0),(10897,NULL,NULL,'827','image/jpeg',NULL,'LS_maison_Ouassen12.jpg','LS_maison_Ouassen12.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen12',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen12.jpg',NULL,'2021-07-13 12:48:24','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen12',0),(10898,NULL,NULL,'1053','image/jpeg',NULL,'LS_maison_Ouassen13.jpg','LS_maison_Ouassen13.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen13',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen13.jpg',NULL,'2021-07-13 12:48:39','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen13',0),(10900,NULL,NULL,'775','image/jpeg',NULL,'LS_maison_Ouassen15.jpg','LS_maison_Ouassen15.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen15',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen15.jpg',NULL,'2021-07-13 12:49:12','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen15',0),(10901,NULL,NULL,'584','image/jpeg',NULL,'LS_maison_Ouassen16.jpg','LS_maison_Ouassen16.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen16',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen16.jpg',NULL,'2021-07-13 12:49:29','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen16',0),(10902,NULL,NULL,'563','image/jpeg',NULL,'LS_maison_Ouassen17.jpg','LS_maison_Ouassen17.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen17',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen17.jpg',NULL,'2021-07-13 12:49:44','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen17',0),(10904,NULL,NULL,'570','image/jpeg',NULL,'LS_maison_Ouassen20.jpg','LS_maison_Ouassen20.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen20',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen20.jpg',NULL,'2021-07-13 12:50:26','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen20',0),(10905,NULL,NULL,'545','image/jpeg',NULL,'LS_maison_Ouassen19.jpg','LS_maison_Ouassen19.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen19',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen19.jpg',NULL,'2021-07-13 12:50:39','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen19',0),(10906,NULL,NULL,'684','image/jpeg',NULL,'LS_maison_Ouassen21.jpg','LS_maison_Ouassen21.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen21',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen21.jpg',NULL,'2021-07-13 12:50:52','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen21',0),(10908,NULL,NULL,'667','image/jpeg',NULL,'LS_maison_Ouassen23.jpg','LS_maison_Ouassen23.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen23',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen23.jpg',NULL,'2021-07-13 12:51:19','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen23',0),(10909,NULL,NULL,'820','image/jpeg',NULL,'LS_maison_Ouassen24.jpg','LS_maison_Ouassen24.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen24',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen24.jpg',NULL,'2021-07-13 12:51:32','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen24',0),(10911,NULL,NULL,'810','image/jpeg',NULL,'LS_maison_Ouassen26.jpg','LS_maison_Ouassen26.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen26',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen26.jpg',NULL,'2021-07-13 12:51:58','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen26',0),(10912,NULL,NULL,'641','image/jpeg',NULL,'LS_maison_Ouassen27.jpg','LS_maison_Ouassen27.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen27',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen27.jpg',NULL,'2021-07-13 12:52:11','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen27',0),(10913,NULL,NULL,'579','image/jpeg',NULL,'LS_maison_Ouassen29.jpg','LS_maison_Ouassen29.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen29',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen29.jpg',NULL,'2021-07-13 12:54:52','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen29',0),(10914,NULL,NULL,'580','image/jpeg',NULL,'LS_maison_Ouassen28.jpg','LS_maison_Ouassen28.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen28',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen28.jpg',NULL,'2021-07-13 12:55:05','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen28',0),(10915,NULL,NULL,'481','image/jpeg',NULL,'LS_maison_Ouassen30.jpg','LS_maison_Ouassen30.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen30',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen30.jpg',NULL,'2021-07-13 12:55:18','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen30',0),(10916,NULL,NULL,'472','image/jpeg',NULL,'LS_maison_Ouassen31.jpg','LS_maison_Ouassen31.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen31',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen31.jpg',NULL,'2021-07-13 12:55:31','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen31',0),(10917,NULL,NULL,'477','image/jpeg',NULL,'LS_maison_Ouassen32.jpg','LS_maison_Ouassen32.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen32',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen32.jpg',NULL,'2021-07-13 12:55:44','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen32',0),(10918,NULL,NULL,'602','image/jpeg',NULL,'LS_maison_Ouassen33.jpg','LS_maison_Ouassen33.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen33',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen33.jpg',NULL,'2021-07-13 12:55:57','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen33',0),(10919,NULL,NULL,'493','image/jpeg',NULL,'LS_maison_Ouassen34.jpg','LS_maison_Ouassen34.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen34',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen34.jpg',NULL,'2021-07-13 12:56:10','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen34',0),(10920,NULL,NULL,'440','image/jpeg',NULL,'LS_maison_Ouassen35.jpg','LS_maison_Ouassen35.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen35',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen35.jpg',NULL,'2021-07-13 12:56:22','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen35',0),(10921,NULL,NULL,'621','image/jpeg',NULL,'LS_maison_Ouassen36.jpg','LS_maison_Ouassen36.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen36',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen36.jpg',NULL,'2021-07-13 12:56:34','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen36',0),(10922,NULL,NULL,'505','image/jpeg',NULL,'LS_maison_Ouassen37.jpg','LS_maison_Ouassen37.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen37',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen37.jpg',NULL,'2021-07-13 12:58:19','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen37',0),(10923,NULL,NULL,'407','image/jpeg',NULL,'LS_maison_Ouassen38.jpg','LS_maison_Ouassen38.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen38',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen38.jpg',NULL,'2021-07-13 12:58:31','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen38',0),(10924,NULL,NULL,'490','image/jpeg',NULL,'LS_maison_Ouassen39.jpg','LS_maison_Ouassen39.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen39',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen39.jpg',NULL,'2021-07-13 12:58:44','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen39',0),(10925,NULL,NULL,'616','image/jpeg',NULL,'LS_maison_Ouassen40.jpg','LS_maison_Ouassen40.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen40',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen40.jpg',NULL,'2021-07-13 12:58:56','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen40',0),(10926,NULL,NULL,'650','image/jpeg',NULL,'LS_maison_Ouassen41.jpg','LS_maison_Ouassen41.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen41',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen41.jpg',NULL,'2021-07-13 12:59:09','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen41',0),(10927,NULL,NULL,'391','image/jpeg',NULL,'LS_maison_Ouassen42.jpg','LS_maison_Ouassen42.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen42',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen42.jpg',NULL,'2021-07-13 12:59:21','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen42',0),(10928,NULL,NULL,'516','image/jpeg',NULL,'LS_maison_Ouassen43.jpg','LS_maison_Ouassen43.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen43',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen43.jpg',NULL,'2021-07-13 12:59:34','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen43',0),(10929,NULL,NULL,'811','image/jpeg',NULL,'LS_maison_Ouassen44.jpg','LS_maison_Ouassen44.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen44',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen44.jpg',NULL,'2021-07-13 12:59:46','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen44',0),(10930,NULL,NULL,'443','image/jpeg',NULL,'LS_maison_Ouassen45.jpg','LS_maison_Ouassen45.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen45',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen45.jpg',NULL,'2021-07-13 12:59:59','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen45',0),(10931,NULL,NULL,'299','image/jpeg',NULL,'LS_maison_Ouassen46.jpg','LS_maison_Ouassen46.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen46',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen46.jpg',NULL,'2021-07-13 13:00:43','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen46',0),(10932,NULL,NULL,'539','image/jpeg',NULL,'LS_maison_Ouassen47.jpg','LS_maison_Ouassen47.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen47',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen47.jpg',NULL,'2021-07-13 13:00:56','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen47',0),(10933,NULL,NULL,'390','image/jpeg',NULL,'LS_maison_Ouassen48.jpg','LS_maison_Ouassen48.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen48',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen48.jpg',NULL,'2021-07-13 13:01:09','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen48',0),(10934,NULL,NULL,'393','image/jpeg',NULL,'LS_maison_Ouassen49.jpg','LS_maison_Ouassen49.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen49',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen49.jpg',NULL,'2021-07-13 13:01:21','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen49',0),(10935,NULL,NULL,'355','image/jpeg',NULL,'LS_maison_Ouassen50.jpg','LS_maison_Ouassen50.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen50',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen50.jpg',NULL,'2021-07-13 13:01:34','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen50',0),(10936,NULL,NULL,'490','image/jpeg',NULL,'LS_maison_Ouassen51.jpg','LS_maison_Ouassen51.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen51',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen51.jpg',NULL,'2021-07-13 13:01:46','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen51',0),(10937,NULL,NULL,'365','image/jpeg',NULL,'LS_maison_Ouassen52.jpg','LS_maison_Ouassen52.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen52',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen52.jpg',NULL,'2021-07-13 13:01:58','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen52',0),(10938,NULL,NULL,'447','image/jpeg',NULL,'LS_maison_Ouassen53.jpg','LS_maison_Ouassen53.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LS_maison_Ouassen53',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison_Ouassen53.jpg',NULL,'2021-07-13 13:02:11','2022-02-07 11:55:43',NULL,1,0,'LS_maison_Ouassen53',0),(10939,NULL,NULL,'788','image/jpeg',NULL,'venteriadEssaouira (1).jpg','venteriadEssaouira (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (1).jpg',NULL,'2021-07-31 01:23:26','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (1)',0),(10940,NULL,NULL,'906','image/jpeg',NULL,'venteriadEssaouira (3).jpg','venteriadEssaouira (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (3).jpg',NULL,'2021-07-31 01:23:38','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (3)',0),(10941,NULL,NULL,'895','image/jpeg',NULL,'venteriadEssaouira (4).jpg','venteriadEssaouira (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (4).jpg',NULL,'2021-07-31 01:24:20','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (4)',0),(10942,NULL,NULL,'787','image/jpeg',NULL,'venteriadEssaouira (5).jpg','venteriadEssaouira (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (5).jpg',NULL,'2021-07-31 01:24:32','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (5)',0),(10943,NULL,NULL,'747','image/jpeg',NULL,'venteriadEssaouira (6).jpg','venteriadEssaouira (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (6).jpg',NULL,'2021-07-31 01:25:03','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (6)',0),(10944,NULL,NULL,'705','image/jpeg',NULL,'venteriadEssaouira (7).jpg','venteriadEssaouira (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (7).jpg',NULL,'2021-07-31 01:25:27','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (7)',0),(10945,NULL,NULL,'594','image/jpeg',NULL,'venteriadEssaouira (8).jpg','venteriadEssaouira (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (8).jpg',NULL,'2021-07-31 01:25:41','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (8)',0),(10946,NULL,NULL,'907','image/jpeg',NULL,'venteriadEssaouira (9).jpg','venteriadEssaouira (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (9).jpg',NULL,'2021-07-31 01:26:33','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (9)',0),(10947,NULL,NULL,'782','image/jpeg',NULL,'venteriadEssaouira (10).jpg','venteriadEssaouira (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (10).jpg',NULL,'2021-07-31 01:26:46','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (10)',0),(10948,NULL,NULL,'791','image/jpeg',NULL,'venteriadEssaouira (11).jpg','venteriadEssaouira (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (11).jpg',NULL,'2021-07-31 01:27:08','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (11)',0),(10949,NULL,NULL,'694','image/jpeg',NULL,'venteriadEssaouira (13).jpg','venteriadEssaouira (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (13).jpg',NULL,'2021-07-31 01:32:35','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (13)',0),(10950,NULL,NULL,'855','image/jpeg',NULL,'venteriadEssaouira (12).jpg','venteriadEssaouira (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (12).jpg',NULL,'2021-07-31 01:32:47','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (12)',0),(10951,NULL,NULL,'880','image/jpeg',NULL,'venteriadEssaouira (14).jpg','venteriadEssaouira (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (14).jpg',NULL,'2021-07-31 01:33:35','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (14)',0),(10952,NULL,NULL,'779','image/jpeg',NULL,'venteriadEssaouira (15).jpg','venteriadEssaouira (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (15).jpg',NULL,'2021-07-31 01:33:48','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (15)',0),(10953,NULL,NULL,'998','image/jpeg',NULL,'venteriadEssaouira (16).jpg','venteriadEssaouira (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (16).jpg',NULL,'2021-07-31 01:34:34','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (16)',0),(10954,NULL,NULL,'793','image/jpeg',NULL,'venteriadEssaouira (17).jpg','venteriadEssaouira (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (17).jpg',NULL,'2021-07-31 01:34:46','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (17)',0),(10955,NULL,NULL,'860','image/jpeg',NULL,'venteriadEssaouira (19).jpg','venteriadEssaouira (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (19).jpg',NULL,'2021-07-31 01:36:07','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (19)',0),(10956,NULL,NULL,'785','image/jpeg',NULL,'venteriadEssaouira (21).jpg','venteriadEssaouira (21).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (21).jpg',NULL,'2021-07-31 01:37:43','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (21)',0),(10957,NULL,NULL,'1270','image/jpeg',NULL,'venteriadEssaouira (20).jpg','venteriadEssaouira (20).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (20).jpg',NULL,'2021-07-31 01:37:56','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (20)',0),(10958,NULL,NULL,'875','image/jpeg',NULL,'venteriadEssaouira (22).jpg','venteriadEssaouira (22).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (22).jpg',NULL,'2021-07-31 01:49:11','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (22)',0),(10959,NULL,NULL,'874','image/jpeg',NULL,'venteriadEssaouira (23).jpg','venteriadEssaouira (23).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (23).jpg',NULL,'2021-07-31 01:49:23','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (23)',0),(10960,NULL,NULL,'848','image/jpeg',NULL,'venteriadEssaouira (24).jpg','venteriadEssaouira (24).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (24).jpg',NULL,'2021-07-31 01:50:13','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (24)',0),(10961,NULL,NULL,'961','image/jpeg',NULL,'venteriadEssaouira (25).jpg','venteriadEssaouira (25).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (25).jpg',NULL,'2021-07-31 01:50:37','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (25)',0),(10962,NULL,NULL,'943','image/jpeg',NULL,'venteriadEssaouira (26).jpg','venteriadEssaouira (26).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (26).jpg',NULL,'2021-07-31 01:51:31','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (26)',0),(10963,NULL,NULL,'991','image/jpeg',NULL,'venteriadEssaouira (27).jpg','venteriadEssaouira (27).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (27).jpg',NULL,'2021-07-31 01:51:43','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (27)',0),(10964,NULL,NULL,'867','image/jpeg',NULL,'venteriadEssaouira (28).jpg','venteriadEssaouira (28).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (28).jpg',NULL,'2021-07-31 01:52:15','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (28)',0),(10965,NULL,NULL,'774','image/jpeg',NULL,'venteriadEssaouira (29).jpg','venteriadEssaouira (29).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (29).jpg',NULL,'2021-07-31 01:52:33','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (29)',0),(10966,NULL,NULL,'908','image/jpeg',NULL,'venteriadEssaouira (30).jpg','venteriadEssaouira (30).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (30).jpg',NULL,'2021-07-31 01:53:10','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (30)',0),(10967,NULL,NULL,'963','image/jpeg',NULL,'venteriadEssaouira (31).jpg','venteriadEssaouira (31).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (31).jpg',NULL,'2021-07-31 01:53:31','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (31)',0),(10968,NULL,NULL,'835','image/jpeg',NULL,'venteriadEssaouira (32).jpg','venteriadEssaouira (32).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (32).jpg',NULL,'2021-07-31 01:55:07','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (32)',0),(10969,6,6,'925','image/jpeg',NULL,'venteriadEssaouira (18)1.jpg','venteriadEssaouira (18)1.jpg','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'venteriadEssaouira (18)1',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/venteriadEssaouira (18)1.jpg',NULL,'2021-07-31 02:16:31','2024-01-10 15:25:48',NULL,1,0,'venteriadEssaouira (18)1',0),(10970,NULL,NULL,'808','image/jpeg',NULL,'Riadmedina6chambres (2).jpg','Riadmedina6chambres (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (2).jpg',NULL,'2021-07-31 02:30:57','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (2)',0),(10971,NULL,NULL,'828','image/jpeg',NULL,'Riadmedina6chambres (1).jpg','Riadmedina6chambres (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (1).jpg',NULL,'2021-07-31 02:31:09','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (1)',0),(10972,NULL,NULL,'851','image/jpeg',NULL,'Riadmedina6chambres (3).jpg','Riadmedina6chambres (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (3).jpg',NULL,'2021-07-31 02:31:51','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (3)',0),(10973,NULL,NULL,'809','image/jpeg',NULL,'Riadmedina6chambres (4).jpg','Riadmedina6chambres (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (4).jpg',NULL,'2021-07-31 02:32:04','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (4)',0),(10974,NULL,NULL,'1050','image/jpeg',NULL,'Riadmedina6chambres (6).jpg','Riadmedina6chambres (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (6).jpg',NULL,'2021-07-31 02:33:47','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (6)',0),(10975,NULL,NULL,'1700','image/jpeg',NULL,'Riadmedina6chambres (5).jpg','Riadmedina6chambres (5).jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (5).jpg',NULL,'2021-07-31 02:33:59','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (5)',0),(10976,NULL,NULL,'700','image/jpeg',NULL,'Riadmedina6chambres (7).jpg','Riadmedina6chambres (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (7).jpg',NULL,'2021-07-31 02:34:26','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (7)',0),(10977,NULL,NULL,'1144','image/jpeg',NULL,'Riadmedina6chambres (8).jpg','Riadmedina6chambres (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (8).jpg',NULL,'2021-07-31 02:35:36','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (8)',0),(10978,NULL,NULL,'912','image/jpeg',NULL,'Riadmedina6chambres (9).jpg','Riadmedina6chambres (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (9).jpg',NULL,'2021-07-31 02:35:49','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (9)',0),(10979,NULL,NULL,'943','image/jpeg',NULL,'Riadmedina6chambres (10).jpg','Riadmedina6chambres (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (10).jpg',NULL,'2021-07-31 02:36:16','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (10)',0),(10980,NULL,NULL,'761','image/jpeg',NULL,'Riadmedina6chambres (12).jpg','Riadmedina6chambres (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (12).jpg',NULL,'2021-07-31 02:37:47','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (12)',0),(10981,NULL,NULL,'827','image/jpeg',NULL,'Riadmedina6chambres (11).jpg','Riadmedina6chambres (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (11).jpg',NULL,'2021-07-31 02:37:59','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (11)',0),(10982,NULL,NULL,'947','image/jpeg',NULL,'Riadmedina6chambres (13).jpg','Riadmedina6chambres (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (13).jpg',NULL,'2021-07-31 02:38:49','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (13)',0),(10983,NULL,NULL,'856','image/jpeg',NULL,'Riadmedina6chambres (14).jpg','Riadmedina6chambres (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (14).jpg',NULL,'2021-07-31 02:39:02','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (14)',0),(10984,NULL,NULL,'690','image/jpeg',NULL,'Riadmedina6chambres (15).jpg','Riadmedina6chambres (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (15).jpg',NULL,'2021-07-31 02:39:28','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (15)',0),(10985,NULL,NULL,'957','image/jpeg',NULL,'Riadmedina6chambres (16).jpg','Riadmedina6chambres (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (16).jpg',NULL,'2021-07-31 02:40:21','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (16)',0),(10986,NULL,NULL,'902','image/jpeg',NULL,'Riadmedina6chambres (17).jpg','Riadmedina6chambres (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (17).jpg',NULL,'2021-07-31 02:40:35','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (17)',0),(10987,NULL,NULL,'722','image/jpeg',NULL,'Riadmedina6chambres (18).jpg','Riadmedina6chambres (18).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (18).jpg',NULL,'2021-07-31 02:41:20','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (18)',0),(10988,NULL,NULL,'951','image/jpeg',NULL,'Riadmedina6chambres (19).jpg','Riadmedina6chambres (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (19).jpg',NULL,'2021-07-31 02:42:02','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (19)',0),(10989,NULL,NULL,'786','image/jpeg',NULL,'Riadmedina6chambres (20).jpg','Riadmedina6chambres (20).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (20).jpg',NULL,'2021-07-31 02:42:14','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (20)',0),(10990,NULL,NULL,'901','image/jpeg',NULL,'Riadmedina6chambres (22).jpg','Riadmedina6chambres (22).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (22).jpg',NULL,'2021-07-31 02:44:16','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (22)',0),(10991,NULL,NULL,'1078','image/jpeg',NULL,'Riadmedina6chambres (21).jpg','Riadmedina6chambres (21).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (21).jpg',NULL,'2021-07-31 02:44:29','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (21)',0),(10992,NULL,NULL,'724','image/jpeg',NULL,'Riadmedina6chambres (23).jpg','Riadmedina6chambres (23).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (23).jpg',NULL,'2021-07-31 02:45:08','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (23)',0),(10993,NULL,NULL,'662','image/jpeg',NULL,'Riadmedina6chambres (24).jpg','Riadmedina6chambres (24).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (24).jpg',NULL,'2021-07-31 02:45:20','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (24)',0),(10994,NULL,NULL,'820','image/jpeg',NULL,'Riadmedina6chambres (25).jpg','Riadmedina6chambres (25).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (25).jpg',NULL,'2021-07-31 02:45:57','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (25)',0),(10995,NULL,NULL,'818','image/jpeg',NULL,'Riadmedina6chambres (26).jpg','Riadmedina6chambres (26).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (26).jpg',NULL,'2021-07-31 02:46:21','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (26)',0),(10996,NULL,NULL,'843','image/jpeg',NULL,'Riadmedina6chambres (27).jpg','Riadmedina6chambres (27).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (27).jpg',NULL,'2021-07-31 02:46:52','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (27)',0),(10997,NULL,NULL,'692','image/jpeg',NULL,'Riadmedina6chambres (28).jpg','Riadmedina6chambres (28).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (28).jpg',NULL,'2021-07-31 02:47:05','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (28)',0),(10998,NULL,NULL,'647','image/jpeg',NULL,'Riadmedina6chambres (29).jpg','Riadmedina6chambres (29).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (29).jpg',NULL,'2021-07-31 02:47:26','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (29)',0),(10999,NULL,NULL,'654','image/jpeg',NULL,'Riadmedina6chambres (30).jpg','Riadmedina6chambres (30).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (30).jpg',NULL,'2021-07-31 02:47:39','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (30)',0),(11000,NULL,NULL,'661','image/jpeg',NULL,'Riadmedina6chambres (32).jpg','Riadmedina6chambres (32).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (32).jpg',NULL,'2021-07-31 02:51:06','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (32)',0),(11001,NULL,NULL,'697','image/jpeg',NULL,'Riadmedina6chambres (31).jpg','Riadmedina6chambres (31).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (31).jpg',NULL,'2021-07-31 02:51:19','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (31)',0),(11002,NULL,NULL,'694','image/jpeg',NULL,'Riadmedina6chambres (33).jpg','Riadmedina6chambres (33).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riadmedina6chambres (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riadmedina6chambres (33).jpg',NULL,'2021-07-31 02:51:45','2024-05-22 09:35:01',NULL,1,0,'Riadmedina6chambres (33)',0),(11003,6,6,'1160','image/jpeg',NULL,'LS_maison Ouassen.jpg','LS_maison Ouassen.jpg','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'LS_maison Ouassen',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LS_maison Ouassen.jpg',NULL,'2021-07-31 03:11:14','2022-02-07 11:55:43',NULL,1,0,'LS_maison Ouassen',0),(11004,NULL,NULL,'697','image/jpeg',NULL,'VR medina vue mer (1).jpg','VR medina vue mer (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (1).jpg',NULL,'2021-07-31 03:22:58','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (1)',0),(11005,NULL,NULL,'849','image/jpeg',NULL,'VR medina vue mer (2).jpg','VR medina vue mer (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (2).jpg',NULL,'2021-07-31 03:23:12','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (2)',0),(11006,NULL,NULL,'728','image/jpeg',NULL,'VR medina vue mer (3).jpg','VR medina vue mer (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (3).jpg',NULL,'2021-07-31 03:23:39','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (3)',0),(11007,NULL,NULL,'840','image/jpeg',NULL,'VR medina vue mer (4).jpg','VR medina vue mer (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (4).jpg',NULL,'2021-07-31 03:24:13','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (4)',0),(11008,NULL,NULL,'613','image/jpeg',NULL,'VR medina vue mer (5).jpg','VR medina vue mer (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (5).jpg',NULL,'2021-07-31 03:24:26','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (5)',0),(11009,NULL,NULL,'913','image/jpeg',NULL,'VR medina vue mer (6).jpg','VR medina vue mer (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (6).jpg',NULL,'2021-07-31 03:25:10','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (6)',0),(11010,NULL,NULL,'1804','image/jpeg',NULL,'VR medina vue mer (7).jpg','VR medina vue mer (7).jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'VR medina vue mer (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (7).jpg',NULL,'2021-07-31 03:25:59','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (7)',0),(11011,NULL,NULL,'592','image/jpeg',NULL,'VR medina vue mer (8).jpg','VR medina vue mer (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (8).jpg',NULL,'2021-07-31 03:26:36','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (8)',0),(11012,NULL,NULL,'834','image/jpeg',NULL,'VR medina vue mer (9).jpg','VR medina vue mer (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (9).jpg',NULL,'2021-07-31 03:27:08','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (9)',0),(11013,NULL,NULL,'719','image/jpeg',NULL,'VR medina vue mer (10).jpg','VR medina vue mer (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (10).jpg',NULL,'2021-07-31 03:27:21','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (10)',0),(11014,NULL,NULL,'760','image/jpeg',NULL,'VR medina vue mer (11).jpg','VR medina vue mer (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (11).jpg',NULL,'2021-07-31 03:28:48','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (11)',0),(11015,NULL,NULL,'810','image/jpeg',NULL,'VR medina vue mer (12).jpg','VR medina vue mer (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (12).jpg',NULL,'2021-07-31 03:29:02','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (12)',0),(11016,NULL,NULL,'612','image/jpeg',NULL,'VR medina vue mer (13).jpg','VR medina vue mer (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (13).jpg',NULL,'2021-07-31 03:29:19','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (13)',0),(11017,NULL,NULL,'642','image/jpeg',NULL,'VR medina vue mer (14).jpg','VR medina vue mer (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (14).jpg',NULL,'2021-07-31 03:29:35','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (14)',0),(11018,NULL,NULL,'700','image/jpeg',NULL,'VR medina vue mer (15).jpg','VR medina vue mer (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (15).jpg',NULL,'2021-07-31 03:29:56','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (15)',0),(11019,NULL,NULL,'809','image/jpeg',NULL,'VR medina vue mer (16).jpg','VR medina vue mer (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (16).jpg',NULL,'2021-07-31 03:30:23','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (16)',0),(11020,NULL,NULL,'873','image/jpeg',NULL,'VR medina vue mer (17).jpg','VR medina vue mer (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (17).jpg',NULL,'2021-07-31 03:31:04','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (17)',0),(11021,NULL,NULL,'751','image/jpeg',NULL,'VR medina vue mer (18).jpg','VR medina vue mer (18).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (18).jpg',NULL,'2021-07-31 03:31:29','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (18)',0),(11022,NULL,NULL,'879','image/jpeg',NULL,'VR medina vue mer (19).jpg','VR medina vue mer (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (19).jpg',NULL,'2021-07-31 03:32:07','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (19)',0),(11023,NULL,NULL,'875','image/jpeg',NULL,'VR medina vue mer (20).jpg','VR medina vue mer (20).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (20).jpg',NULL,'2021-07-31 03:32:20','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (20)',0),(11024,NULL,NULL,'846','image/jpeg',NULL,'VR medina vue mer (23).jpg','VR medina vue mer (23).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (23).jpg',NULL,'2021-07-31 03:33:37','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (23)',0),(11025,NULL,NULL,'1001','image/jpeg',NULL,'VR medina vue mer (22).jpg','VR medina vue mer (22).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (22).jpg',NULL,'2021-07-31 03:33:51','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (22)',0),(11026,NULL,NULL,'935','image/jpeg',NULL,'VR medina vue mer (24).jpg','VR medina vue mer (24).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (24)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (24).jpg',NULL,'2021-07-31 03:34:24','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (24)',0),(11027,NULL,NULL,'818','image/jpeg',NULL,'VR medina vue mer (26).jpg','VR medina vue mer (26).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (26)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (26).jpg',NULL,'2021-07-31 03:34:37','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (26)',0),(11028,NULL,NULL,'894','image/jpeg',NULL,'VR medina vue mer (27).jpg','VR medina vue mer (27).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (27)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (27).jpg',NULL,'2021-07-31 03:35:08','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (27)',0),(11029,NULL,NULL,'627','image/jpeg',NULL,'VR medina vue mer (28).jpg','VR medina vue mer (28).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (28)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (28).jpg',NULL,'2021-07-31 03:35:55','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (28)',0),(11030,NULL,NULL,'822','image/jpeg',NULL,'VR medina vue mer (29).jpg','VR medina vue mer (29).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VR medina vue mer (29)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VR medina vue mer (29).jpg',NULL,'2021-07-31 03:36:29','2022-05-30 16:37:55',NULL,1,0,'VR medina vue mer (29)',0),(11031,NULL,NULL,'1180','image/jpeg',NULL,'Appartement terrasse v (1).jpg','Appartement terrasse v (1).jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Appartement terrasse v (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement terrasse v (1).jpg',NULL,'2021-08-06 15:01:17','2023-06-21 16:19:38',NULL,1,0,'Appartement terrasse v (1)',0),(11032,NULL,NULL,'1514','image/jpeg',NULL,'Appartement terrasse v (2).jpg','Appartement terrasse v (2).jpg','3000,1896,2,width=\"3000\" height=\"1896\",8,3,image/jpeg',NULL,0,'Appartement terrasse v (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement terrasse v (2).jpg',NULL,'2021-08-06 15:01:28','2023-06-21 16:19:38',NULL,1,0,'Appartement terrasse v (2)',0),(11033,NULL,NULL,'1267','image/jpeg',NULL,'Appartement terrasse v (3).jpg','Appartement terrasse v (3).jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Appartement terrasse v (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement terrasse v (3).jpg',NULL,'2021-08-06 15:01:46','2023-06-21 16:19:38',NULL,1,0,'Appartement terrasse v (3)',0),(11034,NULL,NULL,'1117','image/jpeg',NULL,'Appartement terrasse v (5).jpg','Appartement terrasse v (5).jpg','3000,1896,2,width=\"3000\" height=\"1896\",8,3,image/jpeg',NULL,0,'Appartement terrasse v (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement terrasse v (5).jpg',NULL,'2021-08-06 15:01:57','2023-06-21 16:19:38',NULL,1,0,'Appartement terrasse v (5)',0),(11035,NULL,NULL,'1514','image/jpeg',NULL,'Appartement terrasse v (9).jpg','Appartement terrasse v (9).jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Appartement terrasse v (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement terrasse v (9).jpg',NULL,'2021-08-06 15:02:20','2023-06-21 16:19:38',NULL,1,0,'Appartement terrasse v (9)',0),(11037,NULL,NULL,'1309','image/jpeg',NULL,'Appartement terrasse v (11).jpg','Appartement terrasse v (11).jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Appartement terrasse v (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement terrasse v (11).jpg',NULL,'2021-08-06 15:02:48','2023-06-21 16:19:38',NULL,1,0,'Appartement terrasse v (11)',0),(11038,NULL,NULL,'1390','image/jpeg',NULL,'Appartement terrasse v (12).jpg','Appartement terrasse v (12).jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Appartement terrasse v (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement terrasse v (12).jpg',NULL,'2021-08-06 15:03:04','2023-06-21 16:19:38',NULL,1,0,'Appartement terrasse v (12)',0),(11039,NULL,NULL,'1180','image/jpeg',NULL,'Appartement terrasse v (15).jpg','Appartement terrasse v (15).jpg','3000,1420,2,width=\"3000\" height=\"1420\",8,3,image/jpeg',NULL,0,'Appartement terrasse v (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement terrasse v (15).jpg',NULL,'2021-08-06 15:03:16','2023-06-21 16:19:38',NULL,1,0,'Appartement terrasse v (15)',0),(11040,NULL,NULL,'1488','image/jpeg',NULL,'Appartement terrasse v (16).jpg','Appartement terrasse v (16).jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Appartement terrasse v (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement terrasse v (16).jpg',NULL,'2021-08-06 15:03:32','2023-06-21 16:19:38',NULL,1,0,'Appartement terrasse v (16)',0),(11041,6,6,'744','image/jpeg',NULL,'Appartement terrasse VV.jpg','Appartement terrasse VV.jpg','1000,2110,2,width=\"1000\" height=\"2110\",8,3,image/jpeg',NULL,0,'Appartement terrasse VV',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement terrasse VV.jpg',NULL,'2021-08-06 15:21:11','2023-06-21 16:19:38',NULL,1,0,'Appartement terrasse VV',0),(11042,NULL,NULL,'484','image/jpeg',NULL,'maison2chambres_procheville (5).jpg','maison2chambres_procheville (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (5).jpg',NULL,'2021-08-16 00:18:22','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (5)',0),(11043,NULL,NULL,'544','image/jpeg',NULL,'maison2chambres_procheville (4).jpg','maison2chambres_procheville (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (4).jpg',NULL,'2021-08-16 00:18:37','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (4)',0),(11044,NULL,NULL,'385','image/jpeg',NULL,'maison2chambres_procheville (6).jpg','maison2chambres_procheville (6).jpg','3000,2149,2,width=\"3000\" height=\"2149\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (6).jpg',NULL,'2021-08-16 00:18:51','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (6)',0),(11045,NULL,NULL,'719','image/jpeg',NULL,'maison2chambres_procheville (7).jpg','maison2chambres_procheville (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (7).jpg',NULL,'2021-08-16 00:19:14','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (7)',0),(11046,NULL,NULL,'838','image/jpeg',NULL,'maison2chambres_procheville (8).jpg','maison2chambres_procheville (8).jpg','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (8).jpg',NULL,'2021-08-16 00:19:43','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (8)',0),(11047,NULL,NULL,'975','image/jpeg',NULL,'maison2chambres_procheville (9).jpg','maison2chambres_procheville (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (9).jpg',NULL,'2021-08-16 00:20:12','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (9)',0),(11048,NULL,NULL,'870','image/jpeg',NULL,'maison2chambres_procheville (10).jpg','maison2chambres_procheville (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (10).jpg',NULL,'2021-08-16 00:20:31','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (10)',0),(11049,NULL,NULL,'739','image/jpeg',NULL,'maison2chambres_procheville (1).jpg','maison2chambres_procheville (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (1).jpg',NULL,'2021-08-16 00:20:52','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (1)',0),(11050,NULL,NULL,'568','image/jpeg',NULL,'maison2chambres_procheville (2).jpg','maison2chambres_procheville (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (2).jpg',NULL,'2021-08-16 00:21:06','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (2)',0),(11051,NULL,NULL,'598','image/jpeg',NULL,'maison2chambres_procheville (3).jpg','maison2chambres_procheville (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (3).jpg',NULL,'2021-08-16 00:21:26','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (3)',0),(11052,NULL,NULL,'549','image/jpeg',NULL,'maison2chambres_procheville (19).jpg','maison2chambres_procheville (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (19).jpg',NULL,'2021-08-16 00:25:26','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (19)',0),(11053,NULL,NULL,'989','image/jpeg',NULL,'maison2chambres_procheville (21).jpg','maison2chambres_procheville (21).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (21).jpg',NULL,'2021-08-16 00:25:48','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (21)',0),(11054,NULL,NULL,'714','image/jpeg',NULL,'maison2chambres_procheville (11).jpg','maison2chambres_procheville (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (11).jpg',NULL,'2021-08-16 00:26:22','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (11)',0),(11055,NULL,NULL,'1118','image/jpeg',NULL,'maison2chambres_procheville (12).jpg','maison2chambres_procheville (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (12).jpg',NULL,'2021-08-16 00:27:13','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (12)',0),(11056,NULL,NULL,'868','image/jpeg',NULL,'maison2chambres_procheville (13).jpg','maison2chambres_procheville (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (13).jpg',NULL,'2021-08-16 00:27:25','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (13)',0),(11057,NULL,NULL,'731','image/jpeg',NULL,'maison2chambres_procheville (14).jpg','maison2chambres_procheville (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (14).jpg',NULL,'2021-08-16 00:28:17','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (14)',0),(11058,NULL,NULL,'758','image/jpeg',NULL,'maison2chambres_procheville (15).jpg','maison2chambres_procheville (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (15).jpg',NULL,'2021-08-16 00:28:29','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (15)',0),(11059,NULL,NULL,'575','image/jpeg',NULL,'maison2chambres_procheville (16).jpg','maison2chambres_procheville (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (16).jpg',NULL,'2021-08-16 00:28:51','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (16)',0),(11060,NULL,NULL,'534','image/jpeg',NULL,'maison2chambres_procheville (17).jpg','maison2chambres_procheville (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (17).jpg',NULL,'2021-08-16 00:29:04','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (17)',0),(11061,NULL,NULL,'626','image/jpeg',NULL,'maison2chambres_procheville (18).jpg','maison2chambres_procheville (18).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (18).jpg',NULL,'2021-08-16 00:29:27','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (18)',0),(11062,NULL,NULL,'559','image/jpeg',NULL,'maison2chambres_procheville (27).jpg','maison2chambres_procheville (27).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (27).jpg',NULL,'2021-08-16 00:33:21','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (27)',0),(11063,NULL,NULL,'571','image/jpeg',NULL,'maison2chambres_procheville (26).jpg','maison2chambres_procheville (26).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (26).jpg',NULL,'2021-08-16 00:33:33','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (26)',0),(11064,NULL,NULL,'555','image/jpeg',NULL,'maison2chambres_procheville (28).jpg','maison2chambres_procheville (28).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (28).jpg',NULL,'2021-08-16 00:34:06','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (28)',0),(11065,NULL,NULL,'678','image/jpeg',NULL,'maison2chambres_procheville (29).jpg','maison2chambres_procheville (29).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (29).jpg',NULL,'2021-08-16 00:34:32','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (29)',0),(11066,NULL,NULL,'552','image/jpeg',NULL,'maison2chambres_procheville (30).jpg','maison2chambres_procheville (30).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (30).jpg',NULL,'2021-08-16 00:34:45','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (30)',0),(11067,NULL,NULL,'517','image/jpeg',NULL,'maison2chambres_procheville (31).jpg','maison2chambres_procheville (31).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (31).jpg',NULL,'2021-08-16 00:35:02','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (31)',0),(11068,NULL,NULL,'866','image/jpeg',NULL,'maison2chambres_procheville (22).jpg','maison2chambres_procheville (22).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (22).jpg',NULL,'2021-08-16 00:35:41','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (22)',0),(11069,NULL,NULL,'718','image/jpeg',NULL,'maison2chambres_procheville (23).jpg','maison2chambres_procheville (23).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (23).jpg',NULL,'2021-08-16 00:35:54','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (23)',0),(11070,NULL,NULL,'818','image/jpeg',NULL,'maison2chambres_procheville (24).jpg','maison2chambres_procheville (24).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (24).jpg',NULL,'2021-08-16 00:36:31','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (24)',0),(11071,NULL,NULL,'618','image/jpeg',NULL,'maison2chambres_procheville (25).jpg','maison2chambres_procheville (25).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison2chambres_procheville (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison2chambres_procheville (25).jpg',NULL,'2021-08-16 00:36:43','2023-06-22 14:12:36',NULL,1,0,'maison2chambres_procheville (25)',0),(11072,NULL,NULL,'187','image/jpeg',NULL,'procheplageappartements (1).jpeg','procheplageappartements (1).jpeg','1280,853,2,width=\"1280\" height=\"853\",8,3,image/jpeg',NULL,0,'procheplageappartements (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/procheplageappartements (1).jpeg',NULL,'2021-08-22 17:46:10','2021-10-05 14:34:25',NULL,1,0,'procheplageappartements (1)',0),(11073,NULL,NULL,'250','image/jpeg',NULL,'procheplageappartements (2).jpeg','procheplageappartements (2).jpeg','1280,853,2,width=\"1280\" height=\"853\",8,3,image/jpeg',NULL,0,'procheplageappartements (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/procheplageappartements (2).jpeg',NULL,'2021-08-22 17:46:14','2021-10-05 14:34:25',NULL,1,0,'procheplageappartements (2)',0),(11074,NULL,NULL,'197','image/jpeg',NULL,'procheplageappartements (3).jpeg','procheplageappartements (3).jpeg','1280,853,2,width=\"1280\" height=\"853\",8,3,image/jpeg',NULL,0,'procheplageappartements (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/procheplageappartements (3).jpeg',NULL,'2021-08-22 17:46:24','2021-10-05 14:34:25',NULL,1,0,'procheplageappartements (3)',0),(11075,NULL,NULL,'216','image/jpeg',NULL,'procheplageappartements (4).jpeg','procheplageappartements (4).jpeg','1280,853,2,width=\"1280\" height=\"853\",8,3,image/jpeg',NULL,0,'procheplageappartements (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/procheplageappartements (4).jpeg',NULL,'2021-08-22 17:46:30','2021-10-05 14:34:25',NULL,1,0,'procheplageappartements (4)',0),(11076,NULL,NULL,'209','image/jpeg',NULL,'procheplageappartements (5).jpeg','procheplageappartements (5).jpeg','1280,853,2,width=\"1280\" height=\"853\",8,3,image/jpeg',NULL,0,'procheplageappartements (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/procheplageappartements (5).jpeg',NULL,'2021-08-22 17:46:49','2021-10-05 14:34:25',NULL,1,0,'procheplageappartements (5)',0),(11077,NULL,NULL,'197','image/jpeg',NULL,'procheplageappartements (6).jpeg','procheplageappartements (6).jpeg','853,1280,2,width=\"853\" height=\"1280\",8,3,image/jpeg',NULL,0,'procheplageappartements (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/procheplageappartements (6).jpeg',NULL,'2021-08-22 17:46:53','2021-10-05 14:34:25',NULL,1,0,'procheplageappartements (6)',0),(11078,NULL,NULL,'150','image/jpeg',NULL,'procheplageappartements (7).jpeg','procheplageappartements (7).jpeg','1280,853,2,width=\"1280\" height=\"853\",8,3,image/jpeg',NULL,0,'procheplageappartements (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/procheplageappartements (7).jpeg',NULL,'2021-08-22 17:47:10','2021-10-05 14:34:25',NULL,1,0,'procheplageappartements (7)',0),(11079,NULL,NULL,'779','image/jpeg',NULL,'LLDapp3chambres (7).jpg','LLDapp3chambres (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLDapp3chambres (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLDapp3chambres (7).jpg',NULL,'2021-08-22 20:37:35','2021-12-09 18:33:03',NULL,1,0,'LLDapp3chambres (7)',0),(11080,NULL,NULL,'1517','image/jpeg',NULL,'LLDapp3chambres (6).jpg','LLDapp3chambres (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLDapp3chambres (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLDapp3chambres (6).jpg',NULL,'2021-08-22 20:38:34','2021-12-09 18:33:03',NULL,1,0,'LLDapp3chambres (6)',0),(11081,NULL,NULL,'915','image/jpeg',NULL,'LLDapp3chambres (8).jpg','LLDapp3chambres (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLDapp3chambres (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLDapp3chambres (8).jpg',NULL,'2021-08-22 20:39:01','2021-12-09 18:33:03',NULL,1,0,'LLDapp3chambres (8)',0),(11082,NULL,NULL,'779','image/jpeg',NULL,'LLDapp3chambres (9).jpg','LLDapp3chambres (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLDapp3chambres (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLDapp3chambres (9).jpg',NULL,'2021-08-22 20:39:36','2021-12-09 18:33:03',NULL,1,0,'LLDapp3chambres (9)',0),(11083,NULL,NULL,'741','image/jpeg',NULL,'LLDapp3chambres (10).jpg','LLDapp3chambres (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLDapp3chambres (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLDapp3chambres (10).jpg',NULL,'2021-08-22 20:39:50','2021-12-09 18:33:03',NULL,1,0,'LLDapp3chambres (10)',0),(11084,NULL,NULL,'688','image/jpeg',NULL,'LLDapp3chambres (2).jpg','LLDapp3chambres (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLDapp3chambres (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLDapp3chambres (2).jpg',NULL,'2021-08-22 20:40:51','2021-12-09 18:33:03',NULL,1,0,'LLDapp3chambres (2)',0),(11085,NULL,NULL,'1394','image/jpeg',NULL,'LLDapp3chambres (1).jpg','LLDapp3chambres (1).jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'LLDapp3chambres (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLDapp3chambres (1).jpg',NULL,'2021-08-22 20:41:06','2021-12-09 18:33:03',NULL,1,0,'LLDapp3chambres (1)',0),(11086,NULL,NULL,'550','image/jpeg',NULL,'LLDapp3chambres (3).jpg','LLDapp3chambres (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLDapp3chambres (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLDapp3chambres (3).jpg',NULL,'2021-08-22 20:41:37','2021-12-09 18:33:03',NULL,1,0,'LLDapp3chambres (3)',0),(11087,NULL,NULL,'870','image/jpeg',NULL,'LLDapp3chambres (4).jpg','LLDapp3chambres (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLDapp3chambres (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLDapp3chambres (4).jpg',NULL,'2021-08-22 20:43:17','2021-12-09 18:33:03',NULL,1,0,'LLDapp3chambres (4)',0),(11088,NULL,NULL,'848','image/jpeg',NULL,'LLDapp3chambres (5).jpg','LLDapp3chambres (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLDapp3chambres (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLDapp3chambres (5).jpg',NULL,'2021-08-22 20:43:38','2021-12-09 18:33:03',NULL,1,0,'LLDapp3chambres (5)',0),(11089,NULL,NULL,'651','image/jpeg',NULL,'LLDapp3chambres (13).jpg','LLDapp3chambres (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLDapp3chambres (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLDapp3chambres (13).jpg',NULL,'2021-08-22 23:03:52','2021-12-09 18:33:03',NULL,1,0,'LLDapp3chambres (13)',0),(11090,NULL,NULL,'983','image/jpeg',NULL,'LLDapp3chambres (14).jpg','LLDapp3chambres (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLDapp3chambres (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLDapp3chambres (14).jpg',NULL,'2021-08-22 23:04:37','2021-12-09 18:33:03',NULL,1,0,'LLDapp3chambres (14)',0),(11091,NULL,NULL,'745','image/jpeg',NULL,'LLDapp3chambres (15).jpg','LLDapp3chambres (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLDapp3chambres (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLDapp3chambres (15).jpg',NULL,'2021-08-22 23:05:26','2021-12-09 18:33:03',NULL,1,0,'LLDapp3chambres (15)',0),(11092,NULL,NULL,'706','image/jpeg',NULL,'LLDapp3chambres (17).jpg','LLDapp3chambres (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLDapp3chambres (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLDapp3chambres (17).jpg',NULL,'2021-08-22 23:07:30','2021-12-09 18:33:03',NULL,1,0,'LLDapp3chambres (17)',0),(11093,NULL,NULL,'1837','image/jpeg',NULL,'LLDapp3chambres (16).JPG','LLDapp3chambres (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLDapp3chambres (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLDapp3chambres (16).JPG',NULL,'2021-08-22 23:08:53','2021-12-09 18:33:03',NULL,1,0,'LLDapp3chambres (16)',0),(11094,NULL,NULL,'670','image/jpeg',NULL,'LLDapp3chambres (11).jpg','LLDapp3chambres (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLDapp3chambres (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLDapp3chambres (11).jpg',NULL,'2021-08-22 23:09:07','2021-12-09 18:33:03',NULL,1,0,'LLDapp3chambres (11)',0),(11095,NULL,NULL,'782','image/jpeg',NULL,'LLDapp3chambres (12).jpg','LLDapp3chambres (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLDapp3chambres (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLDapp3chambres (12).jpg',NULL,'2021-08-22 23:10:00','2021-12-09 18:33:03',NULL,1,0,'LLDapp3chambres (12)',0),(11096,NULL,NULL,'1245','image/jpeg',NULL,'terrain_zone_urbaine (1).jpg','terrain_zone_urbaine (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'terrain_zone_urbaine (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/terrain_zone_urbaine (1).jpg',NULL,'2021-08-24 11:44:46','2023-06-22 14:15:55',NULL,1,0,'terrain_zone_urbaine (1)',0),(11097,NULL,NULL,'1281','image/jpeg',NULL,'terrain_zone_urbaine (2).jpg','terrain_zone_urbaine (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'terrain_zone_urbaine (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/terrain_zone_urbaine (2).jpg',NULL,'2021-08-24 11:44:58','2023-06-22 14:15:55',NULL,1,0,'terrain_zone_urbaine (2)',0),(11098,NULL,NULL,'1209','image/jpeg',NULL,'terrain_zone_urbaine (3).jpg','terrain_zone_urbaine (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'terrain_zone_urbaine (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/terrain_zone_urbaine (3).jpg',NULL,'2021-08-24 11:45:15','2023-06-22 14:15:55',NULL,1,0,'terrain_zone_urbaine (3)',0),(11099,NULL,NULL,'346','image/jpeg',NULL,'App_NEW_Proche plage (6).jpg','App_NEW_Proche plage (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App_NEW_Proche plage (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_NEW_Proche plage (6).jpg',NULL,'2021-08-24 12:39:21','2023-06-21 16:20:08',NULL,1,0,'App_NEW_Proche plage (6)',0),(11100,NULL,NULL,'525','image/jpeg',NULL,'App_NEW_Proche plage (7).jpg','App_NEW_Proche plage (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App_NEW_Proche plage (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_NEW_Proche plage (7).jpg',NULL,'2021-08-24 12:39:33','2023-06-21 16:20:08',NULL,1,0,'App_NEW_Proche plage (7)',0),(11101,NULL,NULL,'366','image/jpeg',NULL,'App_NEW_Proche plage (8).jpg','App_NEW_Proche plage (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App_NEW_Proche plage (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_NEW_Proche plage (8).jpg',NULL,'2021-08-24 12:39:46','2023-06-21 16:20:08',NULL,1,0,'App_NEW_Proche plage (8)',0),(11102,NULL,NULL,'358','image/jpeg',NULL,'App_NEW_Proche plage (9).jpg','App_NEW_Proche plage (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App_NEW_Proche plage (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_NEW_Proche plage (9).jpg',NULL,'2021-08-24 12:39:58','2023-06-21 16:20:08',NULL,1,0,'App_NEW_Proche plage (9)',0),(11103,NULL,NULL,'416','image/jpeg',NULL,'App_NEW_Proche plage (10).jpg','App_NEW_Proche plage (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App_NEW_Proche plage (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_NEW_Proche plage (10).jpg',NULL,'2021-08-24 12:40:10','2023-06-21 16:20:08',NULL,1,0,'App_NEW_Proche plage (10)',0),(11104,NULL,NULL,'505','image/jpeg',NULL,'App_NEW_Proche plage (1).jpg','App_NEW_Proche plage (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App_NEW_Proche plage (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_NEW_Proche plage (1).jpg',NULL,'2021-08-24 12:40:22','2023-06-21 16:20:08',NULL,1,0,'App_NEW_Proche plage (1)',0),(11105,NULL,NULL,'527','image/jpeg',NULL,'App_NEW_Proche plage (2).jpg','App_NEW_Proche plage (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App_NEW_Proche plage (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_NEW_Proche plage (2).jpg',NULL,'2021-08-24 12:40:35','2023-06-21 16:20:08',NULL,1,0,'App_NEW_Proche plage (2)',0),(11106,NULL,NULL,'563','image/jpeg',NULL,'App_NEW_Proche plage (3).jpg','App_NEW_Proche plage (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App_NEW_Proche plage (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_NEW_Proche plage (3).jpg',NULL,'2021-08-24 12:40:47','2023-06-21 16:20:08',NULL,1,0,'App_NEW_Proche plage (3)',0),(11107,NULL,NULL,'1260','image/jpeg',NULL,'App_NEW_Proche plage (4).jpg','App_NEW_Proche plage (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App_NEW_Proche plage (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_NEW_Proche plage (4).jpg',NULL,'2021-08-24 12:41:08','2023-06-21 16:20:08',NULL,1,0,'App_NEW_Proche plage (4)',0),(11108,NULL,NULL,'611','image/jpeg',NULL,'App_NEW_Proche plage (5).jpg','App_NEW_Proche plage (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App_NEW_Proche plage (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_NEW_Proche plage (5).jpg',NULL,'2021-08-24 12:41:21','2023-06-21 16:20:08',NULL,1,0,'App_NEW_Proche plage (5)',0),(11109,NULL,NULL,'516','image/jpeg',NULL,'App_NEW_Proche plage (13).jpg','App_NEW_Proche plage (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App_NEW_Proche plage (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_NEW_Proche plage (13).jpg',NULL,'2021-08-24 12:43:23','2023-06-21 16:20:08',NULL,1,0,'App_NEW_Proche plage (13)',0),(11110,NULL,NULL,'581','image/jpeg',NULL,'App_NEW_Proche plage (11).jpg','App_NEW_Proche plage (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App_NEW_Proche plage (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_NEW_Proche plage (11).jpg',NULL,'2021-08-24 12:43:36','2023-06-21 16:20:08',NULL,1,0,'App_NEW_Proche plage (11)',0),(11111,NULL,NULL,'1117','image/jpeg',NULL,'App_NEW_Proche plage (12).jpg','App_NEW_Proche plage (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App_NEW_Proche plage (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App_NEW_Proche plage (12).jpg',NULL,'2021-08-24 12:43:50','2023-06-21 16:20:08',NULL,1,0,'App_NEW_Proche plage (12)',0),(11112,NULL,NULL,'761','image/jpeg',NULL,'app_2 chambres_2SDB (7).jpg','app_2 chambres_2SDB (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_2 chambres_2SDB (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_2 chambres_2SDB (7).jpg',NULL,'2021-08-24 16:42:48','2023-06-06 14:45:55',NULL,1,0,'app_2 chambres_2SDB (7)',0),(11113,NULL,NULL,'1113','image/jpeg',NULL,'app_2 chambres_2SDB (6).jpg','app_2 chambres_2SDB (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_2 chambres_2SDB (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_2 chambres_2SDB (6).jpg',NULL,'2021-08-24 16:43:00','2023-06-06 14:45:55',NULL,1,0,'app_2 chambres_2SDB (6)',0),(11114,NULL,NULL,'819','image/jpeg',NULL,'app_2 chambres_2SDB (8).jpg','app_2 chambres_2SDB (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_2 chambres_2SDB (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_2 chambres_2SDB (8).jpg',NULL,'2021-08-24 16:43:14','2023-06-06 14:45:55',NULL,1,0,'app_2 chambres_2SDB (8)',0),(11115,NULL,NULL,'588','image/jpeg',NULL,'app_2 chambres_2SDB (9).jpg','app_2 chambres_2SDB (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_2 chambres_2SDB (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_2 chambres_2SDB (9).jpg',NULL,'2021-08-24 16:43:26','2023-06-06 14:45:55',NULL,1,0,'app_2 chambres_2SDB (9)',0),(11116,NULL,NULL,'479','image/jpeg',NULL,'app_2 chambres_2SDB (10).jpg','app_2 chambres_2SDB (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_2 chambres_2SDB (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_2 chambres_2SDB (10).jpg',NULL,'2021-08-24 16:43:38','2023-06-06 14:45:55',NULL,1,0,'app_2 chambres_2SDB (10)',0),(11117,NULL,NULL,'477','image/jpeg',NULL,'app_2 chambres_2SDB (1).jpg','app_2 chambres_2SDB (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_2 chambres_2SDB (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_2 chambres_2SDB (1).jpg',NULL,'2021-08-24 16:43:50','2023-06-06 14:45:55',NULL,1,0,'app_2 chambres_2SDB (1)',0),(11118,NULL,NULL,'631','image/jpeg',NULL,'app_2 chambres_2SDB (2).jpg','app_2 chambres_2SDB (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_2 chambres_2SDB (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_2 chambres_2SDB (2).jpg',NULL,'2021-08-24 16:44:02','2023-06-06 14:45:55',NULL,1,0,'app_2 chambres_2SDB (2)',0),(11119,NULL,NULL,'689','image/jpeg',NULL,'app_2 chambres_2SDB (3).jpg','app_2 chambres_2SDB (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_2 chambres_2SDB (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_2 chambres_2SDB (3).jpg',NULL,'2021-08-24 16:44:14','2023-06-06 14:45:55',NULL,1,0,'app_2 chambres_2SDB (3)',0),(11120,NULL,NULL,'805','image/jpeg',NULL,'app_2 chambres_2SDB (4).jpg','app_2 chambres_2SDB (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_2 chambres_2SDB (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_2 chambres_2SDB (4).jpg',NULL,'2021-08-24 16:44:27','2023-06-06 14:45:55',NULL,1,0,'app_2 chambres_2SDB (4)',0),(11121,NULL,NULL,'764','image/jpeg',NULL,'app_2 chambres_2SDB (5).jpg','app_2 chambres_2SDB (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_2 chambres_2SDB (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_2 chambres_2SDB (5).jpg',NULL,'2021-08-24 16:44:39','2023-06-06 14:45:55',NULL,1,0,'app_2 chambres_2SDB (5)',0),(11122,NULL,NULL,'704','image/jpeg',NULL,'app_2 chambres_2SDB (22).jpg','app_2 chambres_2SDB (22).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_2 chambres_2SDB (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_2 chambres_2SDB (22).jpg',NULL,'2021-08-24 16:57:54','2023-06-06 14:45:55',NULL,1,0,'app_2 chambres_2SDB (22)',0),(11123,NULL,NULL,'836','image/jpeg',NULL,'app_2 chambres_2SDB (23).jpg','app_2 chambres_2SDB (23).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_2 chambres_2SDB (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_2 chambres_2SDB (23).jpg',NULL,'2021-08-24 16:58:06','2023-06-06 14:45:55',NULL,1,0,'app_2 chambres_2SDB (23)',0),(11124,NULL,NULL,'1005','image/jpeg',NULL,'app_2 chambres_2SDB (11).jpg','app_2 chambres_2SDB (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_2 chambres_2SDB (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_2 chambres_2SDB (11).jpg',NULL,'2021-08-24 16:58:18','2023-06-06 14:45:55',NULL,1,0,'app_2 chambres_2SDB (11)',0),(11125,NULL,NULL,'768','image/jpeg',NULL,'app_2 chambres_2SDB (12).jpg','app_2 chambres_2SDB (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_2 chambres_2SDB (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_2 chambres_2SDB (12).jpg',NULL,'2021-08-24 16:58:31','2023-06-06 14:45:55',NULL,1,0,'app_2 chambres_2SDB (12)',0),(11126,NULL,NULL,'772','image/jpeg',NULL,'app_2 chambres_2SDB (13).jpg','app_2 chambres_2SDB (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_2 chambres_2SDB (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_2 chambres_2SDB (13).jpg',NULL,'2021-08-24 16:58:43','2023-06-06 14:45:55',NULL,1,0,'app_2 chambres_2SDB (13)',0),(11127,NULL,NULL,'1397','image/jpeg',NULL,'app_2 chambres_2SDB (14).jpg','app_2 chambres_2SDB (14).jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'app_2 chambres_2SDB (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_2 chambres_2SDB (14).jpg',NULL,'2021-08-24 16:59:03','2023-06-06 14:45:55',NULL,1,0,'app_2 chambres_2SDB (14)',0),(11128,NULL,NULL,'724','image/jpeg',NULL,'app_2 chambres_2SDB (15).jpg','app_2 chambres_2SDB (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_2 chambres_2SDB (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_2 chambres_2SDB (15).jpg',NULL,'2021-08-24 16:59:29','2023-06-06 14:45:55',NULL,1,0,'app_2 chambres_2SDB (15)',0),(11129,NULL,NULL,'748','image/jpeg',NULL,'app_2 chambres_2SDB (16).jpg','app_2 chambres_2SDB (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_2 chambres_2SDB (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_2 chambres_2SDB (16).jpg',NULL,'2021-08-24 16:59:41','2023-06-06 14:45:55',NULL,1,0,'app_2 chambres_2SDB (16)',0),(11130,NULL,NULL,'839','image/jpeg',NULL,'app_2 chambres_2SDB (17).jpg','app_2 chambres_2SDB (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_2 chambres_2SDB (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_2 chambres_2SDB (17).jpg',NULL,'2021-08-24 16:59:54','2023-06-06 14:45:55',NULL,1,0,'app_2 chambres_2SDB (17)',0),(11131,NULL,NULL,'722','image/jpeg',NULL,'app_2 chambres_2SDB (18).jpg','app_2 chambres_2SDB (18).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_2 chambres_2SDB (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_2 chambres_2SDB (18).jpg',NULL,'2021-08-24 17:00:07','2023-06-06 14:45:55',NULL,1,0,'app_2 chambres_2SDB (18)',0),(11132,NULL,NULL,'699','image/jpeg',NULL,'app_2 chambres_2SDB (20).jpg','app_2 chambres_2SDB (20).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_2 chambres_2SDB (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_2 chambres_2SDB (20).jpg',NULL,'2021-08-24 17:37:42','2023-06-06 14:45:55',NULL,1,0,'app_2 chambres_2SDB (20)',0),(11133,NULL,NULL,'883','image/jpeg',NULL,'app_2 chambres_2SDB (19).jpg','app_2 chambres_2SDB (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_2 chambres_2SDB (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_2 chambres_2SDB (19).jpg',NULL,'2021-08-24 17:37:54','2023-06-06 14:45:55',NULL,1,0,'app_2 chambres_2SDB (19)',0),(11134,NULL,NULL,'790','image/jpeg',NULL,'app_2 chambres_2SDB (21).jpg','app_2 chambres_2SDB (21).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_2 chambres_2SDB (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_2 chambres_2SDB (21).jpg',NULL,'2021-08-24 17:38:06','2023-06-06 14:45:55',NULL,1,0,'app_2 chambres_2SDB (21)',0),(11135,NULL,NULL,'289','image/jpeg',NULL,'LLD_Appartement_Terrasse01.JPG','LLD_Appartement_Terrasse01.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Terrasse01',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Terrasse01.JPG',NULL,'2021-08-27 17:04:25','2022-07-27 17:58:12',NULL,1,0,'LLD_Appartement_Terrasse01',0),(11136,NULL,NULL,'338','image/jpeg',NULL,'LLD_Appartement_Terrasse02.JPG','LLD_Appartement_Terrasse02.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Terrasse02',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Terrasse02.JPG',NULL,'2021-08-27 17:04:37','2022-07-27 17:58:12',NULL,1,0,'LLD_Appartement_Terrasse02',0),(11137,NULL,NULL,'268','image/jpeg',NULL,'LLD_Appartement_Terrasse03.JPG','LLD_Appartement_Terrasse03.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Terrasse03',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Terrasse03.JPG',NULL,'2021-08-27 17:04:49','2022-07-27 17:58:12',NULL,1,0,'LLD_Appartement_Terrasse03',0),(11138,NULL,NULL,'297','image/jpeg',NULL,'LLD_Appartement_Terrasse04.JPG','LLD_Appartement_Terrasse04.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Terrasse04',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Terrasse04.JPG',NULL,'2021-08-27 17:05:00','2022-07-27 17:58:12',NULL,1,0,'LLD_Appartement_Terrasse04',0),(11139,NULL,NULL,'321','image/jpeg',NULL,'LLD_Appartement_Terrasse05.JPG','LLD_Appartement_Terrasse05.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Terrasse05',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Terrasse05.JPG',NULL,'2021-08-27 17:05:13','2021-08-27 17:14:53',NULL,1,0,'LLD_Appartement_Terrasse05',0),(11140,NULL,NULL,'340','image/jpeg',NULL,'LLD_Appartement_Terrasse06.JPG','LLD_Appartement_Terrasse06.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Terrasse06',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Terrasse06.JPG',NULL,'2021-08-27 17:05:25','2022-07-27 17:58:12',NULL,1,0,'LLD_Appartement_Terrasse06',0),(11141,NULL,NULL,'378','image/jpeg',NULL,'LLD_Appartement_Terrasse07.JPG','LLD_Appartement_Terrasse07.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Terrasse07',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Terrasse07.JPG',NULL,'2021-08-27 17:05:37','2022-07-27 17:58:12',NULL,1,0,'LLD_Appartement_Terrasse07',0),(11142,NULL,NULL,'346','image/jpeg',NULL,'LLD_Appartement_Terrasse08.JPG','LLD_Appartement_Terrasse08.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Terrasse08',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Terrasse08.JPG',NULL,'2021-08-27 17:05:50','2022-07-27 17:58:12',NULL,1,0,'LLD_Appartement_Terrasse08',0),(11143,NULL,NULL,'329','image/jpeg',NULL,'LLD_Appartement_Terrasse09.JPG','LLD_Appartement_Terrasse09.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Terrasse09',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Terrasse09.JPG',NULL,'2021-08-27 17:06:02','2022-07-27 17:58:12',NULL,1,0,'LLD_Appartement_Terrasse09',0),(11144,NULL,NULL,'315','image/jpeg',NULL,'LLD_Appartement_Terrasse10.JPG','LLD_Appartement_Terrasse10.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Terrasse10',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Terrasse10.JPG',NULL,'2021-08-27 17:06:53','2022-07-27 17:58:12',NULL,1,0,'LLD_Appartement_Terrasse10',0),(11145,NULL,NULL,'265','image/jpeg',NULL,'LLD_Appartement_Terrasse11.JPG','LLD_Appartement_Terrasse11.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Terrasse11',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Terrasse11.JPG',NULL,'2021-08-27 17:07:05','2022-07-27 17:58:12',NULL,1,0,'LLD_Appartement_Terrasse11',0),(11146,NULL,NULL,'344','image/jpeg',NULL,'LLD_Appartement_Terrasse12.JPG','LLD_Appartement_Terrasse12.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Terrasse12',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Terrasse12.JPG',NULL,'2021-08-27 17:07:17','2022-07-27 17:58:12',NULL,1,0,'LLD_Appartement_Terrasse12',0),(11147,NULL,NULL,'374','image/jpeg',NULL,'LLD_Appartement_Terrasse13.JPG','LLD_Appartement_Terrasse13.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Terrasse13',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Terrasse13.JPG',NULL,'2021-08-27 17:07:29','2022-07-27 17:58:12',NULL,1,0,'LLD_Appartement_Terrasse13',0),(11148,NULL,NULL,'333','image/jpeg',NULL,'LLD_Appartement_Terrasse14.JPG','LLD_Appartement_Terrasse14.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Terrasse14',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Terrasse14.JPG',NULL,'2021-08-27 17:07:45','2022-07-27 17:58:12',NULL,1,0,'LLD_Appartement_Terrasse14',0),(11149,NULL,NULL,'433','image/jpeg',NULL,'LLD_Appartement_Terrasse15.JPG','LLD_Appartement_Terrasse15.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Terrasse15',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Terrasse15.JPG',NULL,'2021-08-27 17:07:57','2022-07-27 17:58:12',NULL,1,0,'LLD_Appartement_Terrasse15',0),(11150,NULL,NULL,'505','image/jpeg',NULL,'LLD_Appartement_Terrasse16.JPG','LLD_Appartement_Terrasse16.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Terrasse16',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Terrasse16.JPG',NULL,'2021-08-27 17:08:10','2022-07-27 17:58:12',NULL,1,0,'LLD_Appartement_Terrasse16',0),(11151,NULL,NULL,'370','image/jpeg',NULL,'LLD_Appartement_Terrasse17.JPG','LLD_Appartement_Terrasse17.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Terrasse17',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Terrasse17.JPG',NULL,'2021-08-27 17:08:22','2022-07-27 17:58:12',NULL,1,0,'LLD_Appartement_Terrasse17',0),(11152,NULL,NULL,'299','image/jpeg',NULL,'LLD_Appartement_Terrasse18.JPG','LLD_Appartement_Terrasse18.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Terrasse18',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Terrasse18.JPG',NULL,'2021-08-27 17:08:34','2022-07-27 17:58:12',NULL,1,0,'LLD_Appartement_Terrasse18',0),(11153,NULL,NULL,'388','image/jpeg',NULL,'LLD_Appartement_Terrasse19.JPG','LLD_Appartement_Terrasse19.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD_Appartement_Terrasse19',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLD_Appartement_Terrasse19.JPG',NULL,'2021-08-27 17:10:38','2022-07-27 17:58:12',NULL,1,0,'LLD_Appartement_Terrasse19',0),(11154,NULL,NULL,'816','image/jpeg',NULL,'vente_maison GH (3).jpg','vente_maison GH (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (3).jpg',NULL,'2021-08-27 17:45:55','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (3)',0),(11155,NULL,NULL,'864','image/jpeg',NULL,'vente_maison GH (4).jpg','vente_maison GH (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (4).jpg',NULL,'2021-08-27 17:46:07','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (4)',0),(11156,NULL,NULL,'852','image/jpeg',NULL,'vente_maison GH (5).jpg','vente_maison GH (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (5).jpg',NULL,'2021-08-27 17:46:19','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (5)',0),(11157,NULL,NULL,'777','image/jpeg',NULL,'vente_maison GH (6).jpg','vente_maison GH (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (6).jpg',NULL,'2021-08-27 17:46:32','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (6)',0),(11158,NULL,NULL,'834','image/jpeg',NULL,'vente_maison GH (7).jpg','vente_maison GH (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (7).jpg',NULL,'2021-08-27 17:46:45','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (7)',0),(11159,NULL,NULL,'1135','image/jpeg',NULL,'vente_maison GH (8).jpg','vente_maison GH (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (8).jpg',NULL,'2021-08-27 17:47:03','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (8)',0),(11160,NULL,NULL,'817','image/jpeg',NULL,'vente_maison GH (9).jpg','vente_maison GH (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (9).jpg',NULL,'2021-08-27 17:47:16','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (9)',0),(11161,NULL,NULL,'929','image/jpeg',NULL,'vente_maison GH (10).jpg','vente_maison GH (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (10).jpg',NULL,'2021-08-27 17:47:28','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (10)',0),(11162,NULL,NULL,'713','image/jpeg',NULL,'vente_maison GH (1).jpg','vente_maison GH (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (1).jpg',NULL,'2021-08-27 17:47:41','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (1)',0),(11163,NULL,NULL,'835','image/jpeg',NULL,'vente_maison GH (2).jpg','vente_maison GH (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (2).jpg',NULL,'2021-08-27 17:47:53','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (2)',0),(11164,NULL,NULL,'1001','image/jpeg',NULL,'vente_maison GH (15).jpg','vente_maison GH (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (15).jpg',NULL,'2021-08-27 17:51:08','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (15)',0),(11165,NULL,NULL,'1362','image/jpeg',NULL,'vente_maison GH (16).jpg','vente_maison GH (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (16).jpg',NULL,'2021-08-27 17:51:21','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (16)',0),(11166,NULL,NULL,'1064','image/jpeg',NULL,'vente_maison GH (17).jpg','vente_maison GH (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (17).jpg',NULL,'2021-08-27 17:51:34','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (17)',0),(11167,NULL,NULL,'1357','image/jpeg',NULL,'vente_maison GH (18).jpg','vente_maison GH (18).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (18).jpg',NULL,'2021-08-27 17:51:53','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (18)',0),(11168,NULL,NULL,'1436','image/jpeg',NULL,'vente_maison GH (19).jpg','vente_maison GH (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (19).jpg',NULL,'2021-08-27 17:52:07','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (19)',0),(11169,NULL,NULL,'1544','image/jpeg',NULL,'vente_maison GH (20).jpg','vente_maison GH (20).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (20).jpg',NULL,'2021-08-27 17:52:27','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (20)',0),(11170,NULL,NULL,'1921','image/jpeg',NULL,'vente_maison GH (11).jpg','vente_maison GH (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (11).jpg',NULL,'2021-08-27 17:52:53','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (11)',0),(11171,NULL,NULL,'1579','image/jpeg',NULL,'vente_maison GH (12).jpg','vente_maison GH (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (12).jpg',NULL,'2021-08-27 17:53:06','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (12)',0),(11172,NULL,NULL,'1370','image/jpeg',NULL,'vente_maison GH (14).jpg','vente_maison GH (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (14).jpg',NULL,'2021-08-27 17:53:50','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (14)',0),(11173,NULL,NULL,'724','image/jpeg',NULL,'vente_maison GH (27).jpg','vente_maison GH (27).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (27).jpg',NULL,'2021-08-27 17:55:59','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (27)',0),(11174,NULL,NULL,'777','image/jpeg',NULL,'vente_maison GH (28).jpg','vente_maison GH (28).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (28).jpg',NULL,'2021-08-27 17:56:11','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (28)',0),(11175,NULL,NULL,'865','image/jpeg',NULL,'vente_maison GH (29).jpg','vente_maison GH (29).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (29).jpg',NULL,'2021-08-27 17:56:23','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (29)',0),(11176,NULL,6,'933','image/jpeg',NULL,'vente_maison GH (30).jpg','vente_maison GH (30).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (30).jpg',NULL,'2021-08-27 17:56:35','2023-12-20 09:22:00',NULL,1,1,'vente_maison GH (30)',0),(11177,NULL,NULL,'1477','image/jpeg',NULL,'vente_maison GH (21).jpg','vente_maison GH (21).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (21).jpg',NULL,'2021-08-27 17:56:57','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (21)',0),(11178,NULL,NULL,'793','image/jpeg',NULL,'vente_maison GH (22).jpg','vente_maison GH (22).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (22).jpg',NULL,'2021-08-27 17:57:10','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (22)',0),(11179,NULL,NULL,'746','image/jpeg',NULL,'vente_maison GH (23).jpg','vente_maison GH (23).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (23).jpg',NULL,'2021-08-27 17:57:23','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (23)',0),(11180,NULL,NULL,'737','image/jpeg',NULL,'vente_maison GH (24).jpg','vente_maison GH (24).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (24).jpg',NULL,'2021-08-27 17:57:35','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (24)',0),(11181,NULL,NULL,'748','image/jpeg',NULL,'vente_maison GH (25).jpg','vente_maison GH (25).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (25).jpg',NULL,'2021-08-27 17:57:47','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (25)',0),(11182,NULL,NULL,'752','image/jpeg',NULL,'vente_maison GH (26).jpg','vente_maison GH (26).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (26).jpg',NULL,'2021-08-27 17:58:00','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (26)',0),(11183,NULL,6,'919','image/jpeg',NULL,'vente_maison GH (38).jpg','vente_maison GH (38).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (38)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (38).jpg',NULL,'2021-08-27 17:58:57','2023-12-20 09:22:00',NULL,1,1,'vente_maison GH (38)',0),(11184,NULL,NULL,'1200','image/jpeg',NULL,'vente_maison GH (39).jpg','vente_maison GH (39).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (39)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (39).jpg',NULL,'2021-08-27 17:59:10','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (39)',0),(11185,NULL,NULL,'726','image/jpeg',NULL,'vente_maison GH (40).jpg','vente_maison GH (40).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (40)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (40).jpg',NULL,'2021-08-27 17:59:23','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (40)',0),(11186,NULL,NULL,'1238','image/jpeg',NULL,'vente_maison GH (31).jpg','vente_maison GH (31).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (31).jpg',NULL,'2021-08-27 17:59:40','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (31)',0),(11187,NULL,NULL,'797','image/jpeg',NULL,'vente_maison GH (32).jpg','vente_maison GH (32).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (32).jpg',NULL,'2021-08-27 17:59:53','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (32)',0),(11188,NULL,NULL,'692','image/jpeg',NULL,'vente_maison GH (33).jpg','vente_maison GH (33).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (33).jpg',NULL,'2021-08-27 18:00:06','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (33)',0),(11189,NULL,6,'768','image/jpeg',NULL,'vente_maison GH (34).jpg','vente_maison GH (34).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (34).jpg',NULL,'2021-08-27 18:00:18','2023-12-20 09:22:00',NULL,1,1,'vente_maison GH (34)',0),(11190,NULL,NULL,'476','image/jpeg',NULL,'vente_maison GH (35).jpg','vente_maison GH (35).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (35)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (35).jpg',NULL,'2021-08-27 18:00:31','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (35)',0),(11191,NULL,NULL,'1232','image/jpeg',NULL,'vente_maison GH (36).jpg','vente_maison GH (36).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (36)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (36).jpg',NULL,'2021-08-27 18:00:49','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (36)',0),(11192,NULL,6,'1178','image/jpeg',NULL,'vente_maison GH (37).jpg','vente_maison GH (37).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (37)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (37).jpg',NULL,'2021-08-27 18:01:02','2023-12-20 09:22:00',NULL,1,1,'vente_maison GH (37)',0),(11193,NULL,NULL,'650','image/jpeg',NULL,'vente_maison GH (42).jpg','vente_maison GH (42).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (42)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (42).jpg',NULL,'2021-08-27 18:01:43','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (42)',0),(11194,NULL,NULL,'1499','image/jpeg',NULL,'vente_maison GH (41).jpg','vente_maison GH (41).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison GH (41)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (41).jpg',NULL,'2021-08-27 18:01:56','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (41)',0),(11195,NULL,NULL,'1315','image/jpeg',NULL,'vente_maison GH (13).jpg','vente_maison GH (13).jpg','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'vente_maison GH (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_maison GH (13).jpg',NULL,'2021-08-27 18:11:13','2023-12-20 09:22:00',NULL,1,0,'vente_maison GH (13)',0),(11196,NULL,NULL,'117','image/jpeg',NULL,'Marilyse roellinger.jpg','Marilyse roellinger.jpg','821,1171,2,width=\"821\" height=\"1171\",8,3,image/jpeg',NULL,0,'Marilyse roellinger',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Marilyse roellinger.jpg',NULL,'2021-08-31 23:00:56','2021-08-31 23:05:26',NULL,1,0,'Marilyse roellinger',0),(11197,NULL,NULL,'156','image/jpeg',NULL,'Aurelie Chatellier.jpg','Aurelie Chatellier.jpg','954,1200,2,width=\"954\" height=\"1200\",8,3,image/jpeg',NULL,0,'Aurelie Chatellier',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Aurelie Chatellier.jpg',NULL,'2021-08-31 23:01:00','2021-09-05 23:47:10',NULL,1,0,'Aurelie Chatellier',0),(11198,NULL,NULL,'656','image/jpeg',NULL,'maison_pas_cher (2).jpg','maison_pas_cher (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (2).jpg',NULL,'2021-09-05 22:38:17','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (2)',0),(11199,NULL,NULL,'764','image/jpeg',NULL,'maison_pas_cher (1).jpg','maison_pas_cher (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (1).jpg',NULL,'2021-09-05 22:38:31','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (1)',0),(11200,NULL,NULL,'573','image/jpeg',NULL,'maison_pas_cher (3).jpg','maison_pas_cher (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (3).jpg',NULL,'2021-09-05 22:38:47','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (3)',0),(11201,NULL,NULL,'572','image/jpeg',NULL,'maison_pas_cher (4).jpg','maison_pas_cher (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (4).jpg',NULL,'2021-09-05 22:39:03','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (4)',0),(11202,NULL,NULL,'578','image/jpeg',NULL,'maison_pas_cher (5).jpg','maison_pas_cher (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (5).jpg',NULL,'2021-09-05 22:39:19','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (5)',0),(11203,NULL,NULL,'1167','image/jpeg',NULL,'maison_pas_cher (6).jpg','maison_pas_cher (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (6).jpg',NULL,'2021-09-05 22:40:15','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (6)',0),(11204,NULL,NULL,'1012','image/jpeg',NULL,'maison_pas_cher (7).jpg','maison_pas_cher (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (7).jpg',NULL,'2021-09-05 22:40:28','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (7)',0),(11205,NULL,NULL,'897','image/jpeg',NULL,'maison_pas_cher (8).jpg','maison_pas_cher (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (8).jpg',NULL,'2021-09-05 22:41:12','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (8)',0),(11206,NULL,NULL,'921','image/jpeg',NULL,'maison_pas_cher (9).jpg','maison_pas_cher (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (9).jpg',NULL,'2021-09-05 22:41:25','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (9)',0),(11207,NULL,NULL,'1677','image/jpeg',NULL,'maison_pas_cher (10).jpg','maison_pas_cher (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (10).jpg',NULL,'2021-09-05 22:42:05','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (10)',0),(11215,NULL,NULL,'948','image/jpeg',NULL,'maison_pas_cher (17).jpg','maison_pas_cher (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (17).jpg',NULL,'2021-09-05 22:57:32','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (17)',0),(11216,NULL,NULL,'1153','image/jpeg',NULL,'maison_pas_cher (16).jpg','maison_pas_cher (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (16).jpg',NULL,'2021-09-05 22:57:45','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (16)',0),(11217,NULL,NULL,'367','image/jpeg',NULL,'maison_pas_cher (18).jpg','maison_pas_cher (18).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (18).jpg',NULL,'2021-09-05 22:57:58','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (18)',0),(11218,NULL,NULL,'1204','image/jpeg',NULL,'maison_pas_cher (19).jpg','maison_pas_cher (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (19).jpg',NULL,'2021-09-05 22:59:13','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (19)',0),(11219,NULL,NULL,'1320','image/jpeg',NULL,'maison_pas_cher (20).jpg','maison_pas_cher (20).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (20).jpg',NULL,'2021-09-05 22:59:30','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (20)',0),(11220,NULL,NULL,'1046','image/jpeg',NULL,'maison_pas_cher (12).jpg','maison_pas_cher (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (12).jpg',NULL,'2021-09-05 23:00:46','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (12)',0),(11221,NULL,NULL,'1162','image/jpeg',NULL,'maison_pas_cher (13).jpg','maison_pas_cher (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (13).jpg',NULL,'2021-09-05 23:02:15','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (13)',0),(11222,NULL,NULL,'1103','image/jpeg',NULL,'maison_pas_cher (14).jpg','maison_pas_cher (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (14).jpg',NULL,'2021-09-05 23:02:56','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (14)',0),(11223,NULL,NULL,'696','image/jpeg',NULL,'maison_pas_cher (27).jpg','maison_pas_cher (27).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (27).jpg',NULL,'2021-09-05 23:05:01','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (27)',0),(11224,NULL,NULL,'1419','image/jpeg',NULL,'maison_pas_cher (26).jpg','maison_pas_cher (26).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (26).jpg',NULL,'2021-09-05 23:05:43','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (26)',0),(11225,NULL,NULL,'651','image/jpeg',NULL,'maison_pas_cher (28).jpg','maison_pas_cher (28).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (28).jpg',NULL,'2021-09-05 23:05:56','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (28)',0),(11226,NULL,NULL,'1365','image/jpeg',NULL,'maison_pas_cher (21).jpg','maison_pas_cher (21).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (21).jpg',NULL,'2021-09-05 23:07:17','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (21)',0),(11227,NULL,NULL,'1481','image/jpeg',NULL,'maison_pas_cher (22).jpg','maison_pas_cher (22).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (22).jpg',NULL,'2021-09-05 23:07:31','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (22)',0),(11228,NULL,NULL,'1352','image/jpeg',NULL,'maison_pas_cher (23).jpg','maison_pas_cher (23).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (23).jpg',NULL,'2021-09-05 23:08:39','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (23)',0),(11229,NULL,NULL,'1383','image/jpeg',NULL,'maison_pas_cher (24).jpg','maison_pas_cher (24).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (24).jpg',NULL,'2021-09-05 23:08:55','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (24)',0),(11230,NULL,NULL,'644','image/jpeg',NULL,'maison_pas_cher (25).jpg','maison_pas_cher (25).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (25).jpg',NULL,'2021-09-05 23:09:10','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (25)',0),(11231,NULL,NULL,'209','image/jpeg',NULL,'AUCH.jpg','AUCH.jpg','954,1095,2,width=\"954\" height=\"1095\",8,3,image/jpeg',NULL,0,'AUCH',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/AUCH.jpg',NULL,'2021-09-05 23:46:30','2024-04-11 09:55:44',NULL,1,0,'AUCH',0),(11232,NULL,NULL,'1701','image/jpeg',NULL,'maison_pas_cher (11) 1.jpg','maison_pas_cher (11) 1.jpg','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'maison_pas_cher (11) 1',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_pas_cher (11) 1.jpg',NULL,'2021-09-05 23:49:40','2023-06-22 14:12:57',NULL,1,0,'maison_pas_cher (11) 1',0),(11233,NULL,NULL,'395','image/jpeg',NULL,'LLS_Appartement_200m²01.jpg','LLS_Appartement_200m²01.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²01',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²01.jpg',NULL,'2021-09-09 17:08:03','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²01',0),(11234,NULL,NULL,'520','image/jpeg',NULL,'LLS_Appartement_200m²02.jpg','LLS_Appartement_200m²02.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²02',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²02.jpg',NULL,'2021-09-09 17:08:15','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²02',0),(11235,NULL,NULL,'376','image/jpeg',NULL,'LLS_Appartement_200m²03.jpg','LLS_Appartement_200m²03.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²03',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²03.jpg',NULL,'2021-09-09 17:08:27','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²03',0),(11236,NULL,NULL,'305','image/jpeg',NULL,'LLS_Appartement_200m²04.jpg','LLS_Appartement_200m²04.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²04',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²04.jpg',NULL,'2021-09-09 17:08:40','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²04',0),(11237,NULL,NULL,'322','image/jpeg',NULL,'LLS_Appartement_200m²05.jpg','LLS_Appartement_200m²05.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²05',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²05.jpg',NULL,'2021-09-09 17:08:52','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²05',0),(11238,NULL,NULL,'351','image/jpeg',NULL,'LLS_Appartement_200m²06.jpg','LLS_Appartement_200m²06.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²06',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²06.jpg',NULL,'2021-09-09 17:09:04','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²06',0),(11239,NULL,NULL,'295','image/jpeg',NULL,'LLS_Appartement_200m²07.jpg','LLS_Appartement_200m²07.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²07',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²07.jpg',NULL,'2021-09-09 17:09:16','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²07',0),(11240,NULL,NULL,'424','image/jpeg',NULL,'LLS_Appartement_200m²08.jpg','LLS_Appartement_200m²08.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²08',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²08.jpg',NULL,'2021-09-09 17:09:28','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²08',0),(11241,NULL,NULL,'338','image/jpeg',NULL,'LLS_Appartement_200m²09.jpg','LLS_Appartement_200m²09.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²09',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²09.jpg',NULL,'2021-09-09 17:09:40','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²09',0),(11242,NULL,NULL,'349','image/jpeg',NULL,'LLS_Appartement_200m²10.jpg','LLS_Appartement_200m²10.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²10',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²10.jpg',NULL,'2021-09-09 17:10:51','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²10',0),(11243,NULL,NULL,'348','image/jpeg',NULL,'LLS_Appartement_200m²11.jpg','LLS_Appartement_200m²11.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²11',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²11.jpg',NULL,'2021-09-09 17:11:03','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²11',0),(11244,NULL,NULL,'456','image/jpeg',NULL,'LLS_Appartement_200m²12.jpg','LLS_Appartement_200m²12.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²12',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²12.jpg',NULL,'2021-09-09 17:11:15','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²12',0),(11245,NULL,NULL,'432','image/jpeg',NULL,'LLS_Appartement_200m²13.jpg','LLS_Appartement_200m²13.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²13',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²13.jpg',NULL,'2021-09-09 17:11:27','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²13',0),(11246,NULL,NULL,'473','image/jpeg',NULL,'LLS_Appartement_200m²14.jpg','LLS_Appartement_200m²14.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²14',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²14.jpg',NULL,'2021-09-09 17:11:40','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²14',0),(11247,NULL,NULL,'451','image/jpeg',NULL,'LLS_Appartement_200m²15.jpg','LLS_Appartement_200m²15.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²15',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²15.jpg',NULL,'2021-09-09 17:11:53','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²15',0),(11248,NULL,NULL,'335','image/jpeg',NULL,'LLS_Appartement_200m²16.jpg','LLS_Appartement_200m²16.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²16',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²16.jpg',NULL,'2021-09-09 17:12:09','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²16',0),(11249,NULL,NULL,'411','image/jpeg',NULL,'LLS_Appartement_200m²17.jpg','LLS_Appartement_200m²17.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²17',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²17.jpg',NULL,'2021-09-09 17:12:21','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²17',0),(11250,NULL,NULL,'459','image/jpeg',NULL,'LLS_Appartement_200m²18.jpg','LLS_Appartement_200m²18.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²18',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²18.jpg',NULL,'2021-09-09 17:12:33','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²18',0),(11251,NULL,NULL,'356','image/jpeg',NULL,'LLS_Appartement_200m²20.jpg','LLS_Appartement_200m²20.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²20',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²20.jpg',NULL,'2021-09-09 17:13:49','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²20',0),(11252,NULL,NULL,'749','image/jpeg',NULL,'LLS_Appartement_200m²19.jpg','LLS_Appartement_200m²19.jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²19',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²19.jpg',NULL,'2021-09-09 17:14:01','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²19',0),(11253,NULL,NULL,'398','image/jpeg',NULL,'LLS_Appartement_200m²21.jpg','LLS_Appartement_200m²21.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²21',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²21.jpg',NULL,'2021-09-09 17:14:26','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²21',0),(11254,NULL,NULL,'410','image/jpeg',NULL,'LLS_Appartement_200m²22.jpg','LLS_Appartement_200m²22.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²22',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²22.jpg',NULL,'2021-09-09 17:14:38','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²22',0),(11255,NULL,NULL,'273','image/jpeg',NULL,'LLS_Appartement_200m²23.jpg','LLS_Appartement_200m²23.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²23',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²23.jpg',NULL,'2021-09-09 17:14:50','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²23',0),(11256,NULL,NULL,'446','image/jpeg',NULL,'LLS_Appartement_200m²24.jpg','LLS_Appartement_200m²24.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²24',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²24.jpg',NULL,'2021-09-09 17:15:02','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²24',0),(11257,NULL,NULL,'405','image/jpeg',NULL,'LLS_Appartement_200m²25.jpg','LLS_Appartement_200m²25.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²25',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²25.jpg',NULL,'2021-09-09 17:15:15','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²25',0),(11258,NULL,NULL,'365','image/jpeg',NULL,'LLS_Appartement_200m²26.jpg','LLS_Appartement_200m²26.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²26',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²26.jpg',NULL,'2021-09-09 17:15:27','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²26',0),(11259,NULL,NULL,'407','image/jpeg',NULL,'LLS_Appartement_200m²27.jpg','LLS_Appartement_200m²27.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²27',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²27.jpg',NULL,'2021-09-09 17:15:40','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²27',0),(11260,NULL,NULL,'385','image/jpeg',NULL,'LLS_Appartement_200m²28.jpg','LLS_Appartement_200m²28.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²28',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²28.jpg',NULL,'2021-09-09 17:16:10','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²28',0),(11261,NULL,NULL,'409','image/jpeg',NULL,'LLS_Appartement_200m²29.jpg','LLS_Appartement_200m²29.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLS_Appartement_200m²29',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/LLS_Appartement_200m²29.jpg',NULL,'2021-09-09 17:16:22','2021-09-15 18:54:55',NULL,1,0,'LLS_Appartement_200m²29',0),(11262,NULL,NULL,'295','image/jpeg',NULL,'LSA_App_250€semaine02.JPG','LSA_App_250€semaine02.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LSA_App_250€semaine02',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LSA_App_250€semaine02.JPG',NULL,'2021-09-09 17:59:43','2024-02-07 14:56:34',NULL,1,0,'LSA_App_250€semaine02',0),(11263,NULL,NULL,'353','image/jpeg',NULL,'LSA_App_250€semaine01.JPG','LSA_App_250€semaine01.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LSA_App_250€semaine01',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LSA_App_250€semaine01.JPG',NULL,'2021-09-09 17:59:55','2024-02-07 14:56:34',NULL,1,0,'LSA_App_250€semaine01',0),(11264,NULL,NULL,'250','image/jpeg',NULL,'LSA_App_250€semaine03.JPG','LSA_App_250€semaine03.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LSA_App_250€semaine03',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LSA_App_250€semaine03.JPG',NULL,'2021-09-09 18:00:15','2024-02-07 14:56:34',NULL,1,0,'LSA_App_250€semaine03',0),(11265,NULL,NULL,'268','image/jpeg',NULL,'LSA_App_250€semaine04.JPG','LSA_App_250€semaine04.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LSA_App_250€semaine04',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LSA_App_250€semaine04.JPG',NULL,'2021-09-09 18:00:27','2024-02-07 14:56:34',NULL,1,0,'LSA_App_250€semaine04',0),(11266,NULL,NULL,'305','image/jpeg',NULL,'LSA_App_250€semaine07.JPG','LSA_App_250€semaine07.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LSA_App_250€semaine07',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LSA_App_250€semaine07.JPG',NULL,'2021-09-09 18:02:31','2024-02-07 14:56:34',NULL,1,0,'LSA_App_250€semaine07',0),(11267,NULL,NULL,'290','image/jpeg',NULL,'LSA_App_250€semaine08.JPG','LSA_App_250€semaine08.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LSA_App_250€semaine08',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LSA_App_250€semaine08.JPG',NULL,'2021-09-09 18:02:43','2024-02-07 14:56:34',NULL,1,0,'LSA_App_250€semaine08',0),(11268,NULL,NULL,'247','image/jpeg',NULL,'LSA_App_250€semaine09.JPG','LSA_App_250€semaine09.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LSA_App_250€semaine09',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LSA_App_250€semaine09.JPG',NULL,'2021-09-09 18:02:55','2024-02-07 14:56:34',NULL,1,0,'LSA_App_250€semaine09',0),(11269,NULL,NULL,'309','image/jpeg',NULL,'LSA_App_250€semaine10.JPG','LSA_App_250€semaine10.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LSA_App_250€semaine10',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LSA_App_250€semaine10.JPG',NULL,'2021-09-09 18:03:24','2024-02-07 14:56:34',NULL,1,0,'LSA_App_250€semaine10',0),(11270,NULL,NULL,'329','image/jpeg',NULL,'LSA_App_250€semaine11.JPG','LSA_App_250€semaine11.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LSA_App_250€semaine11',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LSA_App_250€semaine11.JPG',NULL,'2021-09-09 18:03:36','2024-02-07 14:56:34',NULL,1,0,'LSA_App_250€semaine11',0),(11271,NULL,NULL,'427','image/jpeg',NULL,'LSA_App_250€semaine12.JPG','LSA_App_250€semaine12.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LSA_App_250€semaine12',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LSA_App_250€semaine12.JPG',NULL,'2021-09-09 18:03:47','2024-02-07 14:56:34',NULL,1,0,'LSA_App_250€semaine12',0),(11272,NULL,NULL,'395','image/jpeg',NULL,'LSA_App_250€semaine13.JPG','LSA_App_250€semaine13.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LSA_App_250€semaine13',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LSA_App_250€semaine13.JPG',NULL,'2021-09-09 18:04:00','2024-02-07 14:56:34',NULL,1,0,'LSA_App_250€semaine13',0),(11273,NULL,NULL,'553','image/jpeg',NULL,'LSA_App_250€semaine14.JPG','LSA_App_250€semaine14.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LSA_App_250€semaine14',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LSA_App_250€semaine14.JPG',NULL,'2021-09-09 18:04:12','2024-02-07 14:56:34',NULL,1,0,'LSA_App_250€semaine14',0),(11274,NULL,NULL,'355','image/jpeg',NULL,'LSA_App_250€semaine15.JPG','LSA_App_250€semaine15.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LSA_App_250€semaine15',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LSA_App_250€semaine15.JPG',NULL,'2021-09-09 18:04:23','2024-02-07 14:56:34',NULL,1,0,'LSA_App_250€semaine15',0),(11275,NULL,NULL,'327','image/jpeg',NULL,'LSA_App_250€semaine16.JPG','LSA_App_250€semaine16.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LSA_App_250€semaine16',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LSA_App_250€semaine16.JPG',NULL,'2021-09-09 18:04:36','2024-02-07 14:56:34',NULL,1,0,'LSA_App_250€semaine16',0),(11276,NULL,NULL,'399','image/jpeg',NULL,'LSA_App_250€semaine17.JPG','LSA_App_250€semaine17.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LSA_App_250€semaine17',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LSA_App_250€semaine17.JPG',NULL,'2021-09-09 18:04:48','2024-02-07 14:56:34',NULL,1,0,'LSA_App_250€semaine17',0),(11277,NULL,NULL,'314','image/jpeg',NULL,'LSA_App_250€semaine06.JPG','LSA_App_250€semaine06.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LSA_App_250€semaine06',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LSA_App_250€semaine06.JPG',NULL,'2021-09-09 18:22:54','2024-02-07 14:56:34',NULL,1,0,'LSA_App_250€semaine06',0),(11282,NULL,NULL,'767','image/jpeg',NULL,'VenteMaisonPalmier (3).jpg','VenteMaisonPalmier (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (3).jpg',NULL,'2021-09-09 19:28:14','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (3)',0),(11283,NULL,NULL,'947','image/jpeg',NULL,'VenteMaisonPalmier (2).jpg','VenteMaisonPalmier (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (2).jpg',NULL,'2021-09-09 19:28:26','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (2)',0),(11284,NULL,NULL,'1123','image/jpeg',NULL,'VenteMaisonPalmier (4).jpg','VenteMaisonPalmier (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (4).jpg',NULL,'2021-09-09 19:28:44','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (4)',0),(11285,NULL,NULL,'1190','image/jpeg',NULL,'VenteMaisonPalmier (5).jpg','VenteMaisonPalmier (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (5).jpg',NULL,'2021-09-09 19:28:59','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (5)',0),(11286,NULL,NULL,'1055','image/jpeg',NULL,'VenteMaisonPalmier (6).jpg','VenteMaisonPalmier (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (6).jpg',NULL,'2021-09-09 19:29:12','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (6)',0),(11287,NULL,NULL,'1602','image/jpeg',NULL,'VenteMaisonPalmier (7).jpg','VenteMaisonPalmier (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (7).jpg',NULL,'2021-09-09 19:29:36','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (7)',0),(11288,NULL,NULL,'1020','image/jpeg',NULL,'VenteMaisonPalmier (8).jpg','VenteMaisonPalmier (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (8).jpg',NULL,'2021-09-09 19:29:52','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (8)',0),(11289,NULL,NULL,'1292','image/jpeg',NULL,'VenteMaisonPalmier (10).jpg','VenteMaisonPalmier (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (10).jpg',NULL,'2021-09-09 19:30:45','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (10)',0),(11290,NULL,NULL,'1935','image/jpeg',NULL,'VenteMaisonPalmier (9).jpg','VenteMaisonPalmier (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (9).jpg',NULL,'2021-09-09 19:30:58','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (9)',0),(11291,NULL,NULL,'949','image/jpeg',NULL,'VenteMaisonPalmier (1).jpg','VenteMaisonPalmier (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (1).jpg',NULL,'2021-09-09 19:31:14','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (1)',0),(11292,NULL,NULL,'1049','image/jpeg',NULL,'VenteMaisonPalmier (18).jpg','VenteMaisonPalmier (18).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (18).jpg',NULL,'2021-09-09 19:36:38','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (18)',0),(11293,NULL,NULL,'1528','image/jpeg',NULL,'VenteMaisonPalmier (17).jpg','VenteMaisonPalmier (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (17).jpg',NULL,'2021-09-09 19:36:50','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (17)',0),(11294,NULL,NULL,'1150','image/jpeg',NULL,'VenteMaisonPalmier (19).jpg','VenteMaisonPalmier (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (19).jpg',NULL,'2021-09-09 19:37:20','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (19)',0),(11295,NULL,NULL,'834','image/jpeg',NULL,'VenteMaisonPalmier (20).jpg','VenteMaisonPalmier (20).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (20).jpg',NULL,'2021-09-09 19:37:34','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (20)',0),(11296,NULL,NULL,'1245','image/jpeg',NULL,'VenteMaisonPalmier (11).jpg','VenteMaisonPalmier (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (11).jpg',NULL,'2021-09-09 19:38:03','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (11)',0),(11297,NULL,NULL,'1670','image/jpeg',NULL,'VenteMaisonPalmier (12).jpg','VenteMaisonPalmier (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (12).jpg',NULL,'2021-09-09 19:38:43','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (12)',0),(11298,NULL,NULL,'997','image/jpeg',NULL,'VenteMaisonPalmier (13).jpg','VenteMaisonPalmier (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (13).jpg',NULL,'2021-09-09 19:38:58','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (13)',0),(11299,NULL,NULL,'873','image/jpeg',NULL,'VenteMaisonPalmier (14).jpg','VenteMaisonPalmier (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (14).jpg',NULL,'2021-09-09 19:39:17','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (14)',0),(11300,NULL,NULL,'838','image/jpeg',NULL,'VenteMaisonPalmier (15).jpg','VenteMaisonPalmier (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (15).jpg',NULL,'2021-09-09 19:39:30','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (15)',0),(11301,NULL,NULL,'1012','image/jpeg',NULL,'VenteMaisonPalmier (16).jpg','VenteMaisonPalmier (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (16).jpg',NULL,'2021-09-09 19:39:43','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (16)',0),(11302,NULL,NULL,'1502','image/jpeg',NULL,'VenteMaisonPalmier (29).jpg','VenteMaisonPalmier (29).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (29)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (29).jpg',NULL,'2021-09-09 19:44:34','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (29)',0),(11303,NULL,NULL,'1581','image/jpeg',NULL,'VenteMaisonPalmier (28).jpg','VenteMaisonPalmier (28).jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (28)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (28).jpg',NULL,'2021-09-09 19:44:48','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (28)',0),(11304,NULL,NULL,'1344','image/jpeg',NULL,'VenteMaisonPalmier (30).jpg','VenteMaisonPalmier (30).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (30)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (30).jpg',NULL,'2021-09-09 19:45:17','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (30)',0),(11305,NULL,NULL,'622','image/jpeg',NULL,'VenteMaisonPalmier (21).jpg','VenteMaisonPalmier (21).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (21).jpg',NULL,'2021-09-09 19:45:31','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (21)',0),(11306,NULL,NULL,'661','image/jpeg',NULL,'VenteMaisonPalmier (22).jpg','VenteMaisonPalmier (22).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (22).jpg',NULL,'2021-09-09 19:45:43','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (22)',0),(11307,NULL,NULL,'1435','image/jpeg',NULL,'VenteMaisonPalmier (23).jpg','VenteMaisonPalmier (23).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (23).jpg',NULL,'2021-09-09 19:46:10','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (23)',0),(11308,NULL,NULL,'1380','image/jpeg',NULL,'VenteMaisonPalmier (24).jpg','VenteMaisonPalmier (24).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (24)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (24).jpg',NULL,'2021-09-09 19:46:26','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (24)',0),(11309,NULL,NULL,'1151','image/jpeg',NULL,'VenteMaisonPalmier (25).jpg','VenteMaisonPalmier (25).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (25)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (25).jpg',NULL,'2021-09-09 19:46:42','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (25)',0),(11310,NULL,NULL,'1014','image/jpeg',NULL,'VenteMaisonPalmier (26).jpg','VenteMaisonPalmier (26).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (26)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (26).jpg',NULL,'2021-09-09 19:47:01','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (26)',0),(11311,NULL,NULL,'1053','image/jpeg',NULL,'VenteMaisonPalmier (27).jpg','VenteMaisonPalmier (27).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (27)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (27).jpg',NULL,'2021-09-09 19:47:15','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (27)',0),(11312,NULL,NULL,'889','image/jpeg',NULL,'VenteMaisonPalmier (31).jpg','VenteMaisonPalmier (31).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (31)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (31).jpg',NULL,'2021-09-09 19:57:16','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (31)',0),(11313,NULL,NULL,'933','image/jpeg',NULL,'VenteMaisonPalmier (32).jpg','VenteMaisonPalmier (32).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (32)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (32).jpg',NULL,'2021-09-09 19:57:50','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (32)',0),(11314,NULL,NULL,'1084','image/jpeg',NULL,'VenteMaisonPalmier (33).jpg','VenteMaisonPalmier (33).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (33)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (33).jpg',NULL,'2021-09-09 19:58:02','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (33)',0),(11315,NULL,NULL,'1229','image/jpeg',NULL,'VenteMaisonPalmier (34).jpg','VenteMaisonPalmier (34).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (34)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (34).jpg',NULL,'2021-09-09 19:58:20','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (34)',0),(11316,NULL,NULL,'1114','image/jpeg',NULL,'VenteMaisonPalmier (35).jpg','VenteMaisonPalmier (35).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (35)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (35).jpg',NULL,'2021-09-09 19:58:32','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (35)',0),(11317,NULL,NULL,'1029','image/jpeg',NULL,'VenteMaisonPalmier (36).jpg','VenteMaisonPalmier (36).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VenteMaisonPalmier (36)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VenteMaisonPalmier (36).jpg',NULL,'2021-09-09 19:58:45','2021-10-05 14:37:20',NULL,1,0,'VenteMaisonPalmier (36)',0),(11320,NULL,NULL,'916','image/jpeg',NULL,'vente_maison de ville (2).jpg','vente_maison de ville (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison de ville (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison de ville (2).jpg',NULL,'2021-09-15 11:22:32','2021-10-05 14:37:47',NULL,1,0,'vente_maison de ville (2)',0),(11321,NULL,NULL,'1205','image/jpeg',NULL,'vente_maison de ville (3).jpg','vente_maison de ville (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison de ville (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison de ville (3).jpg',NULL,'2021-09-15 11:22:45','2021-10-05 14:37:47',NULL,1,0,'vente_maison de ville (3)',0),(11322,NULL,NULL,'695','image/jpeg',NULL,'vente_maison de ville (5).jpg','vente_maison de ville (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison de ville (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison de ville (5).jpg',NULL,'2021-09-15 11:23:16','2021-10-05 14:37:47',NULL,1,0,'vente_maison de ville (5)',0),(11323,NULL,NULL,'805','image/jpeg',NULL,'vente_maison de ville (6).jpg','vente_maison de ville (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison de ville (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison de ville (6).jpg',NULL,'2021-09-15 11:23:48','2021-10-05 14:37:47',NULL,1,0,'vente_maison de ville (6)',0),(11324,NULL,NULL,'1459','image/jpeg',NULL,'vente_maison de ville (7).jpg','vente_maison de ville (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison de ville (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison de ville (7).jpg',NULL,'2021-09-15 11:24:00','2021-10-05 14:37:47',NULL,1,0,'vente_maison de ville (7)',0),(11325,NULL,NULL,'1264','image/jpeg',NULL,'vente_maison de ville (8).jpg','vente_maison de ville (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison de ville (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison de ville (8).jpg',NULL,'2021-09-15 11:24:20','2021-10-05 14:37:47',NULL,1,0,'vente_maison de ville (8)',0),(11326,NULL,NULL,'1097','image/jpeg',NULL,'vente_maison de ville (9).jpg','vente_maison de ville (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison de ville (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison de ville (9).jpg',NULL,'2021-09-15 11:24:34','2021-10-05 14:37:47',NULL,1,0,'vente_maison de ville (9)',0),(11327,NULL,NULL,'735','image/jpeg',NULL,'vente_maison de ville (10).jpg','vente_maison de ville (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison de ville (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison de ville (10).jpg',NULL,'2021-09-15 11:24:47','2021-10-05 14:37:47',NULL,1,0,'vente_maison de ville (10)',0),(11328,NULL,NULL,'927','image/jpeg',NULL,'vente_maison de ville (1).jpg','vente_maison de ville (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison de ville (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison de ville (1).jpg',NULL,'2021-09-15 11:25:00','2021-10-05 14:37:47',NULL,1,0,'vente_maison de ville (1)',0),(11329,NULL,NULL,'595','image/jpeg',NULL,'vente_maison de ville (16).jpg','vente_maison de ville (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison de ville (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison de ville (16).jpg',NULL,'2021-09-15 11:43:45','2021-10-05 14:37:47',NULL,1,0,'vente_maison de ville (16)',0),(11330,NULL,NULL,'774','image/jpeg',NULL,'vente_maison de ville (17).jpg','vente_maison de ville (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison de ville (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison de ville (17).jpg',NULL,'2021-09-15 11:43:58','2021-10-05 14:37:47',NULL,1,0,'vente_maison de ville (17)',0),(11331,NULL,NULL,'705','image/jpeg',NULL,'vente_maison de ville (18).jpg','vente_maison de ville (18).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison de ville (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison de ville (18).jpg',NULL,'2021-09-15 11:44:13','2021-10-05 14:37:47',NULL,1,0,'vente_maison de ville (18)',0),(11332,NULL,NULL,'522','image/jpeg',NULL,'vente_maison de ville (19).jpg','vente_maison de ville (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison de ville (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison de ville (19).jpg',NULL,'2021-09-15 11:44:26','2021-10-05 14:37:47',NULL,1,0,'vente_maison de ville (19)',0),(11333,NULL,NULL,'527','image/jpeg',NULL,'vente_maison de ville (20).jpg','vente_maison de ville (20).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison de ville (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison de ville (20).jpg',NULL,'2021-09-15 11:44:38','2021-10-05 14:37:47',NULL,1,0,'vente_maison de ville (20)',0),(11334,NULL,NULL,'709','image/jpeg',NULL,'vente_maison de ville (21).jpg','vente_maison de ville (21).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison de ville (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison de ville (21).jpg',NULL,'2021-09-15 11:44:50','2021-10-05 14:37:47',NULL,1,0,'vente_maison de ville (21)',0),(11335,NULL,NULL,'776','image/jpeg',NULL,'vente_maison de ville (12).jpg','vente_maison de ville (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison de ville (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison de ville (12).jpg',NULL,'2021-09-15 11:45:03','2021-10-05 14:37:47',NULL,1,0,'vente_maison de ville (12)',0),(11336,NULL,NULL,'572','image/jpeg',NULL,'vente_maison de ville (13).jpg','vente_maison de ville (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison de ville (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison de ville (13).jpg',NULL,'2021-09-15 11:45:16','2021-10-05 14:37:47',NULL,1,0,'vente_maison de ville (13)',0),(11337,NULL,NULL,'671','image/jpeg',NULL,'vente_maison de ville (14).jpg','vente_maison de ville (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison de ville (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison de ville (14).jpg',NULL,'2021-09-15 11:45:29','2021-10-05 14:37:47',NULL,1,0,'vente_maison de ville (14)',0),(11338,NULL,NULL,'656','image/jpeg',NULL,'vente_maison de ville (15).jpg','vente_maison de ville (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison de ville (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison de ville (15).jpg',NULL,'2021-09-15 11:45:41','2021-10-05 14:37:47',NULL,1,0,'vente_maison de ville (15)',0),(11339,NULL,NULL,'465','image/jpeg',NULL,'vente_maison de ville (23).jpg','vente_maison de ville (23).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison de ville (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison de ville (23).jpg',NULL,'2021-09-15 12:00:35','2021-10-05 14:37:47',NULL,1,0,'vente_maison de ville (23)',0),(11340,NULL,NULL,'662','image/jpeg',NULL,'vente_maison de ville (22).jpg','vente_maison de ville (22).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison de ville (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison de ville (22).jpg',NULL,'2021-09-15 12:00:47','2021-10-05 14:37:47',NULL,1,0,'vente_maison de ville (22)',0),(11341,NULL,NULL,'439','image/jpeg',NULL,'vente_maison de ville (24).jpg','vente_maison de ville (24).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison de ville (24)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison de ville (24).jpg',NULL,'2021-09-15 12:01:00','2021-10-05 14:37:47',NULL,1,0,'vente_maison de ville (24)',0),(11342,NULL,NULL,'1059','image/jpeg',NULL,'vente_maison de ville (25).jpg','vente_maison de ville (25).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente_maison de ville (25)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison de ville (25).jpg',NULL,'2021-09-15 12:01:13','2021-10-05 14:37:47',NULL,1,0,'vente_maison de ville (25)',0),(11343,NULL,NULL,'1203','image/jpeg',NULL,'vente_maison de ville (4)V.jpg','vente_maison de ville (4)V.jpg','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'vente_maison de ville (4)V',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente_maison de ville (4)V.jpg',NULL,'2021-09-15 12:25:41','2021-10-05 14:37:47',NULL,1,0,'vente_maison de ville (4)V',0),(11344,NULL,NULL,'636','image/jpeg',NULL,'maison_campagne (2).jpg','maison_campagne (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_campagne (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_campagne (2).jpg',NULL,'2021-09-15 16:58:30','2024-10-03 11:20:23',NULL,1,0,'maison_campagne (2)',0),(11345,NULL,NULL,'1166','image/jpeg',NULL,'maison_campagne (1).jpg','maison_campagne (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_campagne (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_campagne (1).jpg',NULL,'2021-09-15 16:58:49','2024-10-03 11:20:23',NULL,1,0,'maison_campagne (1)',0),(11346,NULL,NULL,'654','image/jpeg',NULL,'maison_campagne (3).jpg','maison_campagne (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_campagne (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_campagne (3).jpg',NULL,'2021-09-15 16:59:29','2024-10-03 11:20:23',NULL,1,0,'maison_campagne (3)',0),(11347,NULL,NULL,'714','image/jpeg',NULL,'maison_campagne (4).jpg','maison_campagne (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_campagne (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_campagne (4).jpg',NULL,'2021-09-15 16:59:42','2024-10-03 11:20:23',NULL,1,0,'maison_campagne (4)',0),(11348,NULL,NULL,'647','image/jpeg',NULL,'maison_campagne (5).jpg','maison_campagne (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_campagne (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_campagne (5).jpg',NULL,'2021-09-15 17:00:08','2024-10-03 11:20:23',NULL,1,0,'maison_campagne (5)',0),(11349,NULL,NULL,'1356','image/jpeg',NULL,'maison_campagne (6).jpg','maison_campagne (6).jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'maison_campagne (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_campagne (6).jpg',NULL,'2021-09-15 17:00:51','2024-10-03 11:20:23',NULL,1,0,'maison_campagne (6)',0),(11350,NULL,NULL,'788','image/jpeg',NULL,'maison_campagne (7).jpg','maison_campagne (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_campagne (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_campagne (7).jpg',NULL,'2021-09-15 17:01:18','2024-10-03 11:20:23',NULL,1,0,'maison_campagne (7)',0),(11351,NULL,NULL,'642','image/jpeg',NULL,'maison_campagne (8).jpg','maison_campagne (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_campagne (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_campagne (8).jpg',NULL,'2021-09-15 17:01:36','2024-10-03 11:20:23',NULL,1,0,'maison_campagne (8)',0),(11352,NULL,NULL,'688','image/jpeg',NULL,'maison_campagne (9).jpg','maison_campagne (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_campagne (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison_campagne (9).jpg',NULL,'2021-09-15 17:01:50','2024-10-03 11:20:23',NULL,1,0,'maison_campagne (9)',0),(11353,NULL,NULL,'507','image/jpeg',NULL,'Riad 10 chambres (2).jpg','Riad 10 chambres (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 10 chambres (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 10 chambres (2).jpg',NULL,'2021-09-15 21:28:05','2023-06-14 20:15:56',NULL,1,0,'Riad 10 chambres (2)',0),(11354,NULL,NULL,'1031','image/jpeg',NULL,'Riad 10 chambres (3).jpg','Riad 10 chambres (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 10 chambres (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 10 chambres (3).jpg',NULL,'2021-09-15 21:28:21','2023-06-14 20:15:56',NULL,1,0,'Riad 10 chambres (3)',0),(11355,NULL,NULL,'857','image/jpeg',NULL,'Riad 10 chambres (4).jpg','Riad 10 chambres (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 10 chambres (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 10 chambres (4).jpg',NULL,'2021-09-15 21:28:56','2023-06-14 20:15:56',NULL,1,0,'Riad 10 chambres (4)',0),(11356,NULL,NULL,'1130','image/jpeg',NULL,'Riad 10 chambres (6).jpg','Riad 10 chambres (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 10 chambres (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 10 chambres (6).jpg',NULL,'2021-09-15 21:30:22','2023-06-14 20:15:56',NULL,1,0,'Riad 10 chambres (6)',0),(11357,NULL,NULL,'886','image/jpeg',NULL,'Riad 10 chambres (8).jpg','Riad 10 chambres (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 10 chambres (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 10 chambres (8).jpg',NULL,'2021-09-15 21:31:19','2023-06-14 20:15:56',NULL,1,0,'Riad 10 chambres (8)',0),(11358,NULL,NULL,'1506','image/jpeg',NULL,'Riad 10 chambres (7).jpg','Riad 10 chambres (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 10 chambres (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 10 chambres (7).jpg',NULL,'2021-09-15 21:31:33','2023-06-14 20:15:56',NULL,1,0,'Riad 10 chambres (7)',0),(11359,NULL,NULL,'757','image/jpeg',NULL,'Riad 10 chambres (9).jpg','Riad 10 chambres (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 10 chambres (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 10 chambres (9).jpg',NULL,'2021-09-15 21:31:58','2023-06-14 20:15:56',NULL,1,0,'Riad 10 chambres (9)',0),(11360,NULL,NULL,'732','image/jpeg',NULL,'Riad 10 chambres (10).jpg','Riad 10 chambres (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 10 chambres (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 10 chambres (10).jpg',NULL,'2021-09-15 21:32:11','2023-06-14 20:15:56',NULL,1,0,'Riad 10 chambres (10)',0),(11361,NULL,NULL,'483','image/jpeg',NULL,'Riad 10 chambres (1).jpg','Riad 10 chambres (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 10 chambres (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 10 chambres (1).jpg',NULL,'2021-09-15 21:32:24','2023-06-14 20:15:56',NULL,1,0,'Riad 10 chambres (1)',0),(11362,NULL,NULL,'535','image/jpeg',NULL,'Riad 10 chambres (16).jpg','Riad 10 chambres (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 10 chambres (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 10 chambres (16).jpg',NULL,'2021-09-15 21:36:07','2023-06-14 20:15:56',NULL,1,0,'Riad 10 chambres (16)',0),(11363,NULL,NULL,'800','image/jpeg',NULL,'Riad 10 chambres (17).jpg','Riad 10 chambres (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 10 chambres (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 10 chambres (17).jpg',NULL,'2021-09-15 21:36:20','2023-06-14 20:15:56',NULL,1,0,'Riad 10 chambres (17)',0),(11364,NULL,NULL,'834','image/jpeg',NULL,'Riad 10 chambres (18).jpg','Riad 10 chambres (18).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 10 chambres (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 10 chambres (18).jpg',NULL,'2021-09-15 21:36:52','2023-06-14 20:15:56',NULL,1,0,'Riad 10 chambres (18)',0),(11365,NULL,NULL,'520','image/jpeg',NULL,'Riad 10 chambres (19).jpg','Riad 10 chambres (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 10 chambres (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 10 chambres (19).jpg',NULL,'2021-09-15 21:37:04','2023-06-14 20:15:56',NULL,1,0,'Riad 10 chambres (19)',0),(11366,NULL,NULL,'661','image/jpeg',NULL,'Riad 10 chambres (11).jpg','Riad 10 chambres (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 10 chambres (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 10 chambres (11).jpg',NULL,'2021-09-15 21:37:24','2023-06-14 20:15:56',NULL,1,0,'Riad 10 chambres (11)',0),(11367,NULL,NULL,'585','image/jpeg',NULL,'Riad 10 chambres (12).jpg','Riad 10 chambres (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 10 chambres (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 10 chambres (12).jpg',NULL,'2021-09-15 21:37:36','2023-06-14 20:15:56',NULL,1,0,'Riad 10 chambres (12)',0),(11368,NULL,NULL,'1179','image/jpeg',NULL,'Riad 10 chambres (13).jpg','Riad 10 chambres (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 10 chambres (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 10 chambres (13).jpg',NULL,'2021-09-15 21:38:28','2023-06-14 20:15:56',NULL,1,0,'Riad 10 chambres (13)',0),(11369,NULL,NULL,'1240','image/jpeg',NULL,'Riad 10 chambres (14).jpg','Riad 10 chambres (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 10 chambres (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 10 chambres (14).jpg',NULL,'2021-09-15 21:38:42','2023-06-14 20:15:56',NULL,1,0,'Riad 10 chambres (14)',0),(11370,NULL,NULL,'516','image/jpeg',NULL,'Riad 10 chambres (15).jpg','Riad 10 chambres (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 10 chambres (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 10 chambres (15).jpg',NULL,'2021-09-15 21:38:57','2023-06-14 20:15:56',NULL,1,0,'Riad 10 chambres (15)',0),(11371,NULL,NULL,'1070','image/jpeg',NULL,'Riad 10 chambres V.jpg','Riad 10 chambres V.jpg','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'Riad 10 chambres V',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 10 chambres V.jpg',NULL,'2021-09-15 21:41:54','2023-06-14 20:15:56',NULL,1,0,'Riad 10 chambres V',0),(11372,NULL,NULL,'645','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres01.jpg','Maison_loc_Idaougourd_5chambres01.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres01',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres01.jpg',NULL,'2021-09-24 16:57:37','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres01',0),(11373,NULL,NULL,'752','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres02.jpg','Maison_loc_Idaougourd_5chambres02.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres02',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres02.jpg',NULL,'2021-09-24 16:57:49','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres02',0),(11374,NULL,NULL,'626','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres03.jpg','Maison_loc_Idaougourd_5chambres03.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres03',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres03.jpg',NULL,'2021-09-24 16:58:01','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres03',0),(11375,NULL,NULL,'587','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres04.jpg','Maison_loc_Idaougourd_5chambres04.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres04',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres04.jpg',NULL,'2021-09-24 16:58:14','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres04',0),(11376,NULL,NULL,'710','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres05.jpg','Maison_loc_Idaougourd_5chambres05.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres05',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres05.jpg',NULL,'2021-09-24 16:58:26','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres05',0),(11377,NULL,NULL,'762','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres06.jpg','Maison_loc_Idaougourd_5chambres06.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres06',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres06.jpg',NULL,'2021-09-24 16:58:39','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres06',0),(11378,NULL,NULL,'627','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres07.jpg','Maison_loc_Idaougourd_5chambres07.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres07',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres07.jpg',NULL,'2021-09-24 16:58:51','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres07',0),(11379,NULL,NULL,'985','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres08.jpg','Maison_loc_Idaougourd_5chambres08.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres08',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres08.jpg',NULL,'2021-09-24 16:59:04','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres08',0),(11380,NULL,NULL,'992','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres09.jpg','Maison_loc_Idaougourd_5chambres09.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres09',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres09.jpg',NULL,'2021-09-24 16:59:20','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres09',0),(11381,NULL,NULL,'772','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres10.jpg','Maison_loc_Idaougourd_5chambres10.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres10',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres10.jpg',NULL,'2021-09-24 17:01:03','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres10',0),(11382,NULL,NULL,'886','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres11.jpg','Maison_loc_Idaougourd_5chambres11.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres11',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres11.jpg',NULL,'2021-09-24 17:01:16','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres11',0),(11383,NULL,NULL,'867','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres12.jpg','Maison_loc_Idaougourd_5chambres12.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres12',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres12.jpg',NULL,'2021-09-24 17:01:31','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres12',0),(11384,NULL,NULL,'431','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres13.jpg','Maison_loc_Idaougourd_5chambres13.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres13',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres13.jpg',NULL,'2021-09-24 17:01:44','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres13',0),(11385,NULL,NULL,'551','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres14.jpg','Maison_loc_Idaougourd_5chambres14.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres14',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres14.jpg',NULL,'2021-09-24 17:01:56','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres14',0),(11386,NULL,NULL,'479','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres15.jpg','Maison_loc_Idaougourd_5chambres15.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres15',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres15.jpg',NULL,'2021-09-24 17:02:08','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres15',0),(11387,NULL,NULL,'531','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres16.jpg','Maison_loc_Idaougourd_5chambres16.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres16',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres16.jpg',NULL,'2021-09-24 17:02:20','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres16',0),(11388,NULL,NULL,'445','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres17.jpg','Maison_loc_Idaougourd_5chambres17.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres17',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres17.jpg',NULL,'2021-09-24 17:02:32','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres17',0),(11389,NULL,NULL,'383','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres18.jpg','Maison_loc_Idaougourd_5chambres18.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres18',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres18.jpg',NULL,'2021-09-24 17:02:44','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres18',0),(11390,NULL,NULL,'412','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres20.jpg','Maison_loc_Idaougourd_5chambres20.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres20',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres20.jpg',NULL,'2021-09-24 17:03:16','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres20',0),(11391,NULL,NULL,'652','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres19.jpg','Maison_loc_Idaougourd_5chambres19.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres19',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres19.jpg',NULL,'2021-09-24 17:03:28','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres19',0),(11392,NULL,NULL,'529','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres21.jpg','Maison_loc_Idaougourd_5chambres21.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres21',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres21.jpg',NULL,'2021-09-24 17:03:41','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres21',0),(11393,NULL,NULL,'480','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres22.jpg','Maison_loc_Idaougourd_5chambres22.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres22',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres22.jpg',NULL,'2021-09-24 17:03:53','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres22',0),(11394,NULL,NULL,'535','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres23.jpg','Maison_loc_Idaougourd_5chambres23.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres23',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres23.jpg',NULL,'2021-09-24 17:04:05','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres23',0),(11395,NULL,NULL,'570','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres24.jpg','Maison_loc_Idaougourd_5chambres24.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres24',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres24.jpg',NULL,'2021-09-24 17:04:18','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres24',0),(11396,NULL,NULL,'435','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres25.jpg','Maison_loc_Idaougourd_5chambres25.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres25',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres25.jpg',NULL,'2021-09-24 17:04:31','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres25',0),(11397,NULL,NULL,'634','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres26.jpg','Maison_loc_Idaougourd_5chambres26.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres26',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres26.jpg',NULL,'2021-09-24 17:04:43','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres26',0),(11398,NULL,NULL,'473','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres27.jpg','Maison_loc_Idaougourd_5chambres27.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres27',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres27.jpg',NULL,'2021-09-24 17:04:55','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres27',0),(11399,NULL,NULL,'402','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres29.jpg','Maison_loc_Idaougourd_5chambres29.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres29',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres29.jpg',NULL,'2021-09-24 17:05:37','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres29',0),(11400,NULL,NULL,'513','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres28.jpg','Maison_loc_Idaougourd_5chambres28.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres28',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres28.jpg',NULL,'2021-09-24 17:05:49','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres28',0),(11401,NULL,NULL,'544','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres30.jpg','Maison_loc_Idaougourd_5chambres30.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres30',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres30.jpg',NULL,'2021-09-24 17:06:02','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres30',0),(11402,NULL,NULL,'585','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres31.jpg','Maison_loc_Idaougourd_5chambres31.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres31',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres31.jpg',NULL,'2021-09-24 17:06:14','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres31',0),(11403,NULL,NULL,'511','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres32.jpg','Maison_loc_Idaougourd_5chambres32.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres32',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres32.jpg',NULL,'2021-09-24 17:06:27','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres32',0),(11404,NULL,NULL,'405','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres33.jpg','Maison_loc_Idaougourd_5chambres33.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres33',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres33.jpg',NULL,'2021-09-24 17:06:39','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres33',0),(11405,NULL,NULL,'1071','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres34.jpg','Maison_loc_Idaougourd_5chambres34.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres34',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres34.jpg',NULL,'2021-09-24 17:06:51','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres34',0),(11406,NULL,NULL,'910','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres35.jpg','Maison_loc_Idaougourd_5chambres35.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres35',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres35.jpg',NULL,'2021-09-24 17:07:04','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres35',0),(11407,NULL,NULL,'768','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres36.jpg','Maison_loc_Idaougourd_5chambres36.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres36',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres36.jpg',NULL,'2021-09-24 17:07:17','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres36',0),(11408,NULL,NULL,'672','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres38.jpg','Maison_loc_Idaougourd_5chambres38.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres38',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres38.jpg',NULL,'2021-09-24 17:08:32','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres38',0),(11409,NULL,NULL,'676','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres37.jpg','Maison_loc_Idaougourd_5chambres37.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres37',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres37.jpg',NULL,'2021-09-24 17:08:44','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres37',0),(11410,NULL,NULL,'662','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres39.jpg','Maison_loc_Idaougourd_5chambres39.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres39',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres39.jpg',NULL,'2021-09-24 17:08:56','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres39',0),(11411,NULL,NULL,'716','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres40.jpg','Maison_loc_Idaougourd_5chambres40.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres40',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres40.jpg',NULL,'2021-09-24 17:09:09','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres40',0),(11412,NULL,NULL,'1444','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres41.jpg','Maison_loc_Idaougourd_5chambres41.jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres41',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres41.jpg',NULL,'2021-09-24 17:09:31','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres41',0),(11413,NULL,NULL,'756','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres42.jpg','Maison_loc_Idaougourd_5chambres42.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres42',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres42.jpg',NULL,'2021-09-24 17:09:57','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres42',0),(11414,NULL,NULL,'913','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres43.jpg','Maison_loc_Idaougourd_5chambres43.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres43',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres43.jpg',NULL,'2021-09-24 17:10:12','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres43',0),(11415,NULL,NULL,'884','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres44.jpg','Maison_loc_Idaougourd_5chambres44.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres44',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres44.jpg',NULL,'2021-09-24 17:10:25','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres44',0),(11416,NULL,NULL,'940','image/jpeg',NULL,'Maison_loc_Idaougourd_5chambres45.jpg','Maison_loc_Idaougourd_5chambres45.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_loc_Idaougourd_5chambres45',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison_loc_Idaougourd_5chambres45.jpg',NULL,'2021-09-24 17:10:38','2022-04-01 18:43:41',NULL,1,0,'Maison_loc_Idaougourd_5chambres45',0),(11417,NULL,NULL,'430','image/jpeg',NULL,'maison_LLD_20000dhs01.jpg','maison_LLD_20000dhs01.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs01',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs01.jpg',NULL,'2021-09-27 15:56:29','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs01',0),(11418,NULL,NULL,'479','image/jpeg',NULL,'maison_LLD_20000dhs02.jpg','maison_LLD_20000dhs02.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs02',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs02.jpg',NULL,'2021-09-27 15:56:42','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs02',0),(11419,NULL,NULL,'407','image/jpeg',NULL,'maison_LLD_20000dhs03.jpg','maison_LLD_20000dhs03.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs03',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs03.jpg',NULL,'2021-09-27 15:56:54','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs03',0),(11420,NULL,NULL,'359','image/jpeg',NULL,'maison_LLD_20000dhs04.jpg','maison_LLD_20000dhs04.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs04',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs04.jpg',NULL,'2021-09-27 15:57:07','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs04',0),(11421,NULL,NULL,'395','image/jpeg',NULL,'maison_LLD_20000dhs05.jpg','maison_LLD_20000dhs05.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs05',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs05.jpg',NULL,'2021-09-27 15:57:19','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs05',0),(11422,NULL,NULL,'390','image/jpeg',NULL,'maison_LLD_20000dhs06.jpg','maison_LLD_20000dhs06.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs06',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs06.jpg',NULL,'2021-09-27 15:57:31','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs06',0),(11423,NULL,NULL,'405','image/jpeg',NULL,'maison_LLD_20000dhs07.jpg','maison_LLD_20000dhs07.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs07',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs07.jpg',NULL,'2021-09-27 15:57:43','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs07',0),(11424,NULL,NULL,'520','image/jpeg',NULL,'maison_LLD_20000dhs08.jpg','maison_LLD_20000dhs08.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs08',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs08.jpg',NULL,'2021-09-27 15:57:55','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs08',0),(11425,NULL,NULL,'548','image/jpeg',NULL,'maison_LLD_20000dhs09.jpg','maison_LLD_20000dhs09.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs09',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs09.jpg',NULL,'2021-09-27 15:58:08','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs09',0),(11426,NULL,NULL,'550','image/jpeg',NULL,'maison_LLD_20000dhs10.jpg','maison_LLD_20000dhs10.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs10',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs10.jpg',NULL,'2021-09-27 15:59:20','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs10',0),(11427,NULL,NULL,'512','image/jpeg',NULL,'maison_LLD_20000dhs11.jpg','maison_LLD_20000dhs11.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs11',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs11.jpg',NULL,'2021-09-27 15:59:32','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs11',0),(11428,NULL,NULL,'1025','image/jpeg',NULL,'maison_LLD_20000dhs12.jpg','maison_LLD_20000dhs12.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs12',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs12.jpg',NULL,'2021-09-27 15:59:52','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs12',0),(11429,NULL,NULL,'535','image/jpeg',NULL,'maison_LLD_20000dhs13.jpg','maison_LLD_20000dhs13.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs13',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs13.jpg',NULL,'2021-09-27 16:00:06','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs13',0),(11430,NULL,NULL,'951','image/jpeg',NULL,'maison_LLD_20000dhs14.jpg','maison_LLD_20000dhs14.jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs14',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs14.jpg',NULL,'2021-09-27 16:00:24','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs14',0),(11431,NULL,NULL,'554','image/jpeg',NULL,'maison_LLD_20000dhs15.jpg','maison_LLD_20000dhs15.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs15',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs15.jpg',NULL,'2021-09-27 16:00:56','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs15',0),(11432,NULL,NULL,'453','image/jpeg',NULL,'maison_LLD_20000dhs16.jpg','maison_LLD_20000dhs16.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs16',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs16.jpg',NULL,'2021-09-27 16:01:08','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs16',0),(11433,NULL,NULL,'475','image/jpeg',NULL,'maison_LLD_20000dhs17.jpg','maison_LLD_20000dhs17.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs17',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs17.jpg',NULL,'2021-09-27 16:01:20','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs17',0),(11434,NULL,NULL,'464','image/jpeg',NULL,'maison_LLD_20000dhs18.jpg','maison_LLD_20000dhs18.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs18',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs18.jpg',NULL,'2021-09-27 16:01:33','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs18',0),(11435,NULL,NULL,'563','image/jpeg',NULL,'maison_LLD_20000dhs19.jpg','maison_LLD_20000dhs19.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs19',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs19.jpg',NULL,'2021-09-27 16:02:36','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs19',0),(11436,NULL,NULL,'551','image/jpeg',NULL,'maison_LLD_20000dhs20.jpg','maison_LLD_20000dhs20.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs20',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs20.jpg',NULL,'2021-09-27 16:02:48','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs20',0),(11437,NULL,NULL,'510','image/jpeg',NULL,'maison_LLD_20000dhs21.jpg','maison_LLD_20000dhs21.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs21',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs21.jpg',NULL,'2021-09-27 16:03:00','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs21',0),(11438,NULL,NULL,'442','image/jpeg',NULL,'maison_LLD_20000dhs22.jpg','maison_LLD_20000dhs22.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs22',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs22.jpg',NULL,'2021-09-27 16:05:37','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs22',0),(11439,NULL,NULL,'553','image/jpeg',NULL,'maison_LLD_20000dhs23.jpg','maison_LLD_20000dhs23.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs23',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs23.jpg',NULL,'2021-09-27 16:05:49','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs23',0),(11440,NULL,NULL,'486','image/jpeg',NULL,'maison_LLD_20000dhs24.jpg','maison_LLD_20000dhs24.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs24',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs24.jpg',NULL,'2021-09-27 16:06:25','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs24',0),(11441,NULL,NULL,'541','image/jpeg',NULL,'maison_LLD_20000dhs25.jpg','maison_LLD_20000dhs25.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs25',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs25.jpg',NULL,'2021-09-27 16:06:44','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs25',0),(11442,NULL,NULL,'504','image/jpeg',NULL,'maison_LLD_20000dhs26.jpg','maison_LLD_20000dhs26.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs26',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs26.jpg',NULL,'2021-09-27 16:06:57','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs26',0),(11443,NULL,NULL,'394','image/jpeg',NULL,'maison_LLD_20000dhs27.jpg','maison_LLD_20000dhs27.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs27',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs27.jpg',NULL,'2021-09-27 16:07:09','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs27',0),(11444,NULL,NULL,'481','image/jpeg',NULL,'maison_LLD_20000dhs28.jpg','maison_LLD_20000dhs28.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs28',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs28.jpg',NULL,'2021-09-27 16:13:02','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs28',0),(11445,NULL,NULL,'573','image/jpeg',NULL,'maison_LLD_20000dhs29.jpg','maison_LLD_20000dhs29.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs29',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs29.jpg',NULL,'2021-09-27 16:13:14','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs29',0),(11446,NULL,NULL,'501','image/jpeg',NULL,'maison_LLD_20000dhs30.jpg','maison_LLD_20000dhs30.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs30',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs30.jpg',NULL,'2021-09-27 16:13:27','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs30',0),(11447,NULL,NULL,'516','image/jpeg',NULL,'maison_LLD_20000dhs31.jpg','maison_LLD_20000dhs31.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs31',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs31.jpg',NULL,'2021-09-27 16:13:42','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs31',0),(11448,NULL,NULL,'464','image/jpeg',NULL,'maison_LLD_20000dhs32.jpg','maison_LLD_20000dhs32.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs32',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs32.jpg',NULL,'2021-09-27 16:13:56','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs32',0),(11449,NULL,NULL,'632','image/jpeg',NULL,'maison_LLD_20000dhs33.jpg','maison_LLD_20000dhs33.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs33',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs33.jpg',NULL,'2021-09-27 16:14:08','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs33',0),(11450,NULL,NULL,'561','image/jpeg',NULL,'maison_LLD_20000dhs34.jpg','maison_LLD_20000dhs34.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs34',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs34.jpg',NULL,'2021-09-27 16:14:24','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs34',0),(11451,NULL,NULL,'766','image/jpeg',NULL,'maison_LLD_20000dhs35.jpg','maison_LLD_20000dhs35.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs35',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs35.jpg',NULL,'2021-09-27 16:14:37','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs35',0),(11452,NULL,NULL,'767','image/jpeg',NULL,'maison_LLD_20000dhs36.jpg','maison_LLD_20000dhs36.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs36',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs36.jpg',NULL,'2021-09-27 16:14:49','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs36',0),(11453,NULL,NULL,'543','image/jpeg',NULL,'maison_LLD_20000dhs37.jpg','maison_LLD_20000dhs37.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs37',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs37.jpg',NULL,'2021-09-27 16:15:24','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs37',0),(11454,NULL,NULL,'574','image/jpeg',NULL,'maison_LLD_20000dhs38.jpg','maison_LLD_20000dhs38.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs38',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs38.jpg',NULL,'2021-09-27 16:15:37','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs38',0),(11455,NULL,NULL,'613','image/jpeg',NULL,'maison_LLD_20000dhs39.jpg','maison_LLD_20000dhs39.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs39',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs39.jpg',NULL,'2021-09-27 16:15:50','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs39',0),(11456,NULL,NULL,'590','image/jpeg',NULL,'maison_LLD_20000dhs40.jpg','maison_LLD_20000dhs40.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs40',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs40.jpg',NULL,'2021-09-27 16:16:03','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs40',0),(11457,NULL,NULL,'636','image/jpeg',NULL,'maison_LLD_20000dhs41.jpg','maison_LLD_20000dhs41.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison_LLD_20000dhs41',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_LLD_20000dhs41.jpg',NULL,'2021-09-27 16:16:15','2021-11-19 16:33:25',NULL,1,0,'maison_LLD_20000dhs41',0),(11458,NULL,NULL,'361','image/jpeg',NULL,'Vente_maison_moderne02.jpg','Vente_maison_moderne02.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne02',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne02.jpg',NULL,'2021-09-27 18:42:54','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne02',0),(11459,NULL,NULL,'467','image/jpeg',NULL,'Vente_maison_moderne03.jpg','Vente_maison_moderne03.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne03',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne03.jpg',NULL,'2021-09-27 18:43:06','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne03',0),(11460,NULL,NULL,'519','image/jpeg',NULL,'Vente_maison_moderne04.jpg','Vente_maison_moderne04.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne04',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne04.jpg',NULL,'2021-09-27 18:43:19','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne04',0),(11461,NULL,NULL,'434','image/jpeg',NULL,'Vente_maison_moderne05.jpg','Vente_maison_moderne05.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne05',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne05.jpg',NULL,'2021-09-27 18:43:32','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne05',0),(11462,NULL,NULL,'448','image/jpeg',NULL,'Vente_maison_moderne06.jpg','Vente_maison_moderne06.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne06',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne06.jpg',NULL,'2021-09-27 18:43:44','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne06',0),(11463,NULL,NULL,'533','image/jpeg',NULL,'Vente_maison_moderne07.jpg','Vente_maison_moderne07.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne07',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne07.jpg',NULL,'2021-09-27 18:43:56','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne07',0),(11464,NULL,NULL,'959','image/jpeg',NULL,'Vente_maison_moderne08.jpg','Vente_maison_moderne08.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne08',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne08.jpg',NULL,'2021-09-27 18:44:10','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne08',0),(11465,NULL,NULL,'637','image/jpeg',NULL,'Vente_maison_moderne09.jpg','Vente_maison_moderne09.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne09',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne09.jpg',NULL,'2021-09-27 18:44:23','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne09',0),(11466,NULL,NULL,'740','image/jpeg',NULL,'Vente_maison_moderne10.jpg','Vente_maison_moderne10.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne10',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne10.jpg',NULL,'2021-09-27 18:44:36','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne10',0),(11467,NULL,NULL,'987','image/jpeg',NULL,'Vente_maison_moderne11.jpg','Vente_maison_moderne11.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne11',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne11.jpg',NULL,'2021-09-27 18:46:35','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne11',0),(11468,NULL,NULL,'1039','image/jpeg',NULL,'Vente_maison_moderne12.jpg','Vente_maison_moderne12.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne12',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne12.jpg',NULL,'2021-09-27 18:46:50','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne12',0),(11469,NULL,NULL,'724','image/jpeg',NULL,'Vente_maison_moderne13.jpg','Vente_maison_moderne13.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne13',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne13.jpg',NULL,'2021-09-27 18:47:03','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne13',0),(11470,NULL,NULL,'1309','image/jpeg',NULL,'Vente_maison_moderne14.jpg','Vente_maison_moderne14.jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne14',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne14.jpg',NULL,'2021-09-27 18:47:24','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne14',0),(11471,NULL,NULL,'524','image/jpeg',NULL,'Vente_maison_moderne15.jpg','Vente_maison_moderne15.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne15',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne15.jpg',NULL,'2021-09-27 18:47:50','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne15',0),(11472,NULL,NULL,'589','image/jpeg',NULL,'Vente_maison_moderne16.jpg','Vente_maison_moderne16.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne16',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne16.jpg',NULL,'2021-09-27 18:48:02','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne16',0),(11473,NULL,NULL,'475','image/jpeg',NULL,'Vente_maison_moderne17.jpg','Vente_maison_moderne17.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne17',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne17.jpg',NULL,'2021-09-27 18:48:15','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne17',0),(11474,NULL,NULL,'442','image/jpeg',NULL,'Vente_maison_moderne18.jpg','Vente_maison_moderne18.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne18',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne18.jpg',NULL,'2021-09-27 18:48:27','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne18',0),(11475,NULL,NULL,'575','image/jpeg',NULL,'Vente_maison_moderne19.jpg','Vente_maison_moderne19.jpg','3000,2110,2,width=\"3000\" height=\"2110\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne19',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne19.jpg',NULL,'2021-09-27 18:48:39','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne19',0),(11476,NULL,NULL,'562','image/jpeg',NULL,'Vente_maison_moderne20.jpg','Vente_maison_moderne20.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne20',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne20.jpg',NULL,'2021-09-27 18:49:25','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne20',0),(11477,NULL,NULL,'442','image/jpeg',NULL,'Vente_maison_moderne21.jpg','Vente_maison_moderne21.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne21',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne21.jpg',NULL,'2021-09-27 18:49:38','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne21',0),(11478,NULL,NULL,'415','image/jpeg',NULL,'Vente_maison_moderne22.jpg','Vente_maison_moderne22.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne22',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne22.jpg',NULL,'2021-09-27 18:49:50','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne22',0),(11479,NULL,NULL,'396','image/jpeg',NULL,'Vente_maison_moderne23.jpg','Vente_maison_moderne23.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne23',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne23.jpg',NULL,'2021-09-27 18:50:03','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne23',0),(11480,NULL,NULL,'611','image/jpeg',NULL,'Vente_maison_moderne24.jpg','Vente_maison_moderne24.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne24',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne24.jpg',NULL,'2021-09-27 18:50:15','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne24',0),(11481,NULL,NULL,'558','image/jpeg',NULL,'Vente_maison_moderne25.jpg','Vente_maison_moderne25.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne25',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne25.jpg',NULL,'2021-09-27 18:50:28','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne25',0),(11482,NULL,NULL,'452','image/jpeg',NULL,'Vente_maison_moderne26.jpg','Vente_maison_moderne26.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne26',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne26.jpg',NULL,'2021-09-27 18:50:41','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne26',0),(11483,NULL,NULL,'459','image/jpeg',NULL,'Vente_maison_moderne27.jpg','Vente_maison_moderne27.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne27',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne27.jpg',NULL,'2021-09-27 18:50:53','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne27',0),(11484,NULL,NULL,'716','image/jpeg',NULL,'Vente_maison_moderne28.jpg','Vente_maison_moderne28.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne28',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne28.jpg',NULL,'2021-09-27 18:51:06','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne28',0),(11485,NULL,NULL,'489','image/jpeg',NULL,'Vente_maison_moderne29.jpg','Vente_maison_moderne29.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne29',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne29.jpg',NULL,'2021-09-27 18:51:49','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne29',0),(11486,NULL,NULL,'573','image/jpeg',NULL,'Vente_maison_moderne30.jpg','Vente_maison_moderne30.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne30',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne30.jpg',NULL,'2021-09-27 18:52:01','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne30',0),(11487,NULL,NULL,'233','image/jpeg',NULL,'Vente_maison_moderne31.jpg','Vente_maison_moderne31.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne31',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne31.jpg',NULL,'2021-09-27 18:52:13','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne31',0),(11488,NULL,NULL,'548','image/jpeg',NULL,'Vente_maison_moderne32.jpg','Vente_maison_moderne32.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne32',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne32.jpg',NULL,'2021-09-27 18:52:25','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne32',0),(11489,NULL,NULL,'545','image/jpeg',NULL,'Vente_maison_moderne33.jpg','Vente_maison_moderne33.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne33',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne33.jpg',NULL,'2021-09-27 18:52:37','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne33',0),(11490,NULL,NULL,'537','image/jpeg',NULL,'Vente_maison_moderne34.jpg','Vente_maison_moderne34.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne34',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne34.jpg',NULL,'2021-09-27 18:52:50','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne34',0),(11491,NULL,NULL,'333','image/jpeg',NULL,'Vente_maison_moderne35.jpg','Vente_maison_moderne35.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne35',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne35.jpg',NULL,'2021-09-27 18:53:02','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne35',0),(11492,NULL,NULL,'486','image/jpeg',NULL,'Vente_maison_moderne36.jpg','Vente_maison_moderne36.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne36',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne36.jpg',NULL,'2021-09-27 18:53:15','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne36',0),(11493,NULL,NULL,'374','image/jpeg',NULL,'Vente_maison_moderne37.jpg','Vente_maison_moderne37.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne37',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne37.jpg',NULL,'2021-09-27 18:53:27','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne37',0),(11494,NULL,NULL,'770','image/jpeg',NULL,'Vente_maison_moderne38.jpg','Vente_maison_moderne38.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne38',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne38.jpg',NULL,'2021-09-27 18:54:15','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne38',0),(11495,NULL,NULL,'874','image/jpeg',NULL,'Vente_maison_moderne39.jpg','Vente_maison_moderne39.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne39',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne39.jpg',NULL,'2021-09-27 18:54:28','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne39',0),(11496,NULL,NULL,'666','image/jpeg',NULL,'Vente_maison_moderne40.jpg','Vente_maison_moderne40.jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vente_maison_moderne40',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vente_maison_moderne40.jpg',NULL,'2021-09-27 18:54:40','2023-12-20 11:37:04',NULL,1,0,'Vente_maison_moderne40',0),(11497,NULL,NULL,'993','image/jpeg',NULL,'maison piscine-vente (4).jpg','maison piscine-vente (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (4).jpg',NULL,'2021-09-27 21:59:39','2021-09-27 22:55:55',NULL,1,0,'maison piscine-vente (4)',0),(11498,NULL,NULL,'1038','image/jpeg',NULL,'maison piscine-vente (3).jpg','maison piscine-vente (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (3).jpg',NULL,'2021-09-27 21:59:52','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (3)',0),(11499,NULL,NULL,'1196','image/jpeg',NULL,'maison piscine-vente (5).jpg','maison piscine-vente (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (5).jpg',NULL,'2021-09-27 22:00:06','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (5)',0),(11500,NULL,NULL,'1260','image/jpeg',NULL,'maison piscine-vente (6).jpg','maison piscine-vente (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (6).jpg',NULL,'2021-09-27 22:00:19','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (6)',0),(11501,NULL,NULL,'827','image/jpeg',NULL,'maison piscine-vente (7).jpg','maison piscine-vente (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (7).jpg',NULL,'2021-09-27 22:00:32','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (7)',0),(11502,NULL,NULL,'1118','image/jpeg',NULL,'maison piscine-vente (8).jpg','maison piscine-vente (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (8).jpg',NULL,'2021-09-27 22:00:44','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (8)',0),(11503,NULL,NULL,'1314','image/jpeg',NULL,'maison piscine-vente (9).jpg','maison piscine-vente (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (9).jpg',NULL,'2021-09-27 22:00:57','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (9)',0),(11504,NULL,NULL,'1152','image/jpeg',NULL,'maison piscine-vente (10).jpg','maison piscine-vente (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (10).jpg',NULL,'2021-09-27 22:01:11','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (10)',0),(11505,NULL,NULL,'885','image/jpeg',NULL,'maison piscine-vente (1).jpg','maison piscine-vente (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (1).jpg',NULL,'2021-09-27 22:01:23','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (1)',0),(11506,NULL,NULL,'913','image/jpeg',NULL,'maison piscine-vente (2).jpg','maison piscine-vente (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (2).jpg',NULL,'2021-09-27 22:01:36','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (2)',0),(11507,NULL,NULL,'783','image/jpeg',NULL,'maison piscine-vente (17).jpg','maison piscine-vente (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (17).jpg',NULL,'2021-09-27 22:12:52','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (17)',0),(11508,NULL,NULL,'983','image/jpeg',NULL,'maison piscine-vente (16).jpg','maison piscine-vente (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (16).jpg',NULL,'2021-09-27 22:13:04','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (16)',0),(11509,NULL,NULL,'814','image/jpeg',NULL,'maison piscine-vente (18).jpg','maison piscine-vente (18).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (18).jpg',NULL,'2021-09-27 22:13:17','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (18)',0),(11510,NULL,NULL,'837','image/jpeg',NULL,'maison piscine-vente (19).jpg','maison piscine-vente (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (19).jpg',NULL,'2021-09-27 22:13:30','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (19)',0),(11511,NULL,NULL,'1147','image/jpeg',NULL,'maison piscine-vente (20).jpg','maison piscine-vente (20).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (20).jpg',NULL,'2021-09-27 22:13:43','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (20)',0),(11512,NULL,NULL,'1023','image/jpeg',NULL,'maison piscine-vente (11).jpg','maison piscine-vente (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (11).jpg',NULL,'2021-09-27 22:13:55','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (11)',0),(11513,NULL,NULL,'933','image/jpeg',NULL,'maison piscine-vente (12).jpg','maison piscine-vente (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (12).jpg',NULL,'2021-09-27 22:14:08','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (12)',0),(11514,NULL,NULL,'817','image/jpeg',NULL,'maison piscine-vente (13).jpg','maison piscine-vente (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (13).jpg',NULL,'2021-09-27 22:14:21','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (13)',0),(11515,NULL,NULL,'991','image/jpeg',NULL,'maison piscine-vente (14).jpg','maison piscine-vente (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (14).jpg',NULL,'2021-09-27 22:14:33','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (14)',0),(11516,NULL,NULL,'938','image/jpeg',NULL,'maison piscine-vente (15).jpg','maison piscine-vente (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (15).jpg',NULL,'2021-09-27 22:14:46','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (15)',0),(11517,NULL,NULL,'889','image/jpeg',NULL,'maison piscine-vente (26).jpg','maison piscine-vente (26).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (26)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (26).jpg',NULL,'2021-09-27 22:15:38','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (26)',0),(11518,NULL,NULL,'1981','image/jpeg',NULL,'maison piscine-vente (27).jpg','maison piscine-vente (27).jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'maison piscine-vente (27)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (27).jpg',NULL,'2021-09-27 22:15:51','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (27)',0),(11519,NULL,NULL,'1010','image/jpeg',NULL,'maison piscine-vente (28).jpg','maison piscine-vente (28).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (28)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (28).jpg',NULL,'2021-09-27 22:16:17','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (28)',0),(11520,NULL,NULL,'1065','image/jpeg',NULL,'maison piscine-vente (29).jpg','maison piscine-vente (29).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (29)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (29).jpg',NULL,'2021-09-27 22:16:29','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (29)',0),(11521,NULL,NULL,'980','image/jpeg',NULL,'maison piscine-vente (30).jpg','maison piscine-vente (30).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (30)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (30).jpg',NULL,'2021-09-27 22:16:42','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (30)',0),(11522,NULL,NULL,'1238','image/jpeg',NULL,'maison piscine-vente (21).jpg','maison piscine-vente (21).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (21).jpg',NULL,'2021-09-27 22:16:55','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (21)',0),(11523,NULL,NULL,'943','image/jpeg',NULL,'maison piscine-vente (22).jpg','maison piscine-vente (22).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (22).jpg',NULL,'2021-09-27 22:17:07','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (22)',0),(11524,NULL,NULL,'1181','image/jpeg',NULL,'maison piscine-vente (23).jpg','maison piscine-vente (23).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (23).jpg',NULL,'2021-09-27 22:17:20','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (23)',0),(11525,NULL,NULL,'936','image/jpeg',NULL,'maison piscine-vente (24).jpg','maison piscine-vente (24).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (24)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (24).jpg',NULL,'2021-09-27 22:17:34','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (24)',0),(11526,NULL,NULL,'1106','image/jpeg',NULL,'maison piscine-vente (25).jpg','maison piscine-vente (25).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (25)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (25).jpg',NULL,'2021-09-27 22:17:46','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (25)',0),(11527,NULL,NULL,'865','image/jpeg',NULL,'maison piscine-vente (32).jpg','maison piscine-vente (32).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (32)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (32).jpg',NULL,'2021-09-27 22:18:37','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (32)',0),(11528,NULL,NULL,'942','image/jpeg',NULL,'maison piscine-vente (31).jpg','maison piscine-vente (31).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (31)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (31).jpg',NULL,'2021-09-27 22:18:49','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (31)',0),(11529,NULL,NULL,'1176','image/jpeg',NULL,'maison piscine-vente (33).jpg','maison piscine-vente (33).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (33)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (33).jpg',NULL,'2021-09-27 22:19:01','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (33)',0),(11530,NULL,NULL,'1212','image/jpeg',NULL,'maison piscine-vente (34).jpg','maison piscine-vente (34).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (34)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (34).jpg',NULL,'2021-09-27 22:19:14','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (34)',0),(11531,NULL,NULL,'869','image/jpeg',NULL,'maison piscine-vente (35).jpg','maison piscine-vente (35).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (35)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (35).jpg',NULL,'2021-09-27 22:19:27','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (35)',0),(11532,NULL,NULL,'721','image/jpeg',NULL,'maison piscine-vente (36).jpg','maison piscine-vente (36).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison piscine-vente (36)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison piscine-vente (36).jpg',NULL,'2021-09-27 22:19:40','2022-04-04 20:10:30',NULL,1,0,'maison piscine-vente (36)',0),(11533,NULL,NULL,'925','image/jpeg',NULL,'App terrasse  (2).jpg','App terrasse  (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App terrasse  (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App terrasse  (2).jpg',NULL,'2021-09-28 00:46:20','2023-06-21 16:34:00',NULL,1,0,'App terrasse  (2)',0),(11534,NULL,NULL,'997','image/jpeg',NULL,'App terrasse  (3).jpg','App terrasse  (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App terrasse  (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App terrasse  (3).jpg',NULL,'2021-09-28 00:46:32','2023-06-21 16:34:00',NULL,1,0,'App terrasse  (3)',0),(11535,NULL,NULL,'997','image/jpeg',NULL,'App terrasse  (4).jpg','App terrasse  (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App terrasse  (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App terrasse  (4).jpg',NULL,'2021-09-28 00:46:45','2023-06-21 16:34:00',NULL,1,0,'App terrasse  (4)',0),(11536,NULL,NULL,'705','image/jpeg',NULL,'App terrasse  (5).jpg','App terrasse  (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App terrasse  (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App terrasse  (5).jpg',NULL,'2021-09-28 00:46:58','2023-06-21 16:34:00',NULL,1,0,'App terrasse  (5)',0),(11537,NULL,NULL,'906','image/jpeg',NULL,'App terrasse  (6).jpg','App terrasse  (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App terrasse  (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App terrasse  (6).jpg',NULL,'2021-09-28 00:47:10','2023-06-21 16:34:00',NULL,1,0,'App terrasse  (6)',0),(11538,NULL,NULL,'967','image/jpeg',NULL,'App terrasse  (7).jpg','App terrasse  (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App terrasse  (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App terrasse  (7).jpg',NULL,'2021-09-28 00:47:22','2023-06-21 16:34:00',NULL,1,0,'App terrasse  (7)',0),(11539,NULL,NULL,'883','image/jpeg',NULL,'App terrasse  (8).jpg','App terrasse  (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App terrasse  (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App terrasse  (8).jpg',NULL,'2021-09-28 00:47:35','2023-06-21 16:34:00',NULL,1,0,'App terrasse  (8)',0),(11540,NULL,NULL,'936','image/jpeg',NULL,'App terrasse  (9).jpg','App terrasse  (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App terrasse  (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App terrasse  (9).jpg',NULL,'2021-09-28 00:47:47','2023-06-21 16:34:00',NULL,1,0,'App terrasse  (9)',0),(11541,NULL,NULL,'1074','image/jpeg',NULL,'App terrasse  (10).jpg','App terrasse  (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App terrasse  (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App terrasse  (10).jpg',NULL,'2021-09-28 00:47:59','2023-06-21 16:34:00',NULL,1,0,'App terrasse  (10)',0),(11542,NULL,NULL,'1370','image/jpeg',NULL,'App terrasse  (1).jpg','App terrasse  (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App terrasse  (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App terrasse  (1).jpg',NULL,'2021-09-28 00:48:12','2023-06-21 16:34:00',NULL,1,0,'App terrasse  (1)',0),(11543,NULL,NULL,'579','image/jpeg',NULL,'App terrasse  (15).jpg','App terrasse  (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App terrasse  (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App terrasse  (15).jpg',NULL,'2021-09-28 00:55:11','2023-06-21 16:34:00',NULL,1,0,'App terrasse  (15)',0),(11544,NULL,NULL,'761','image/jpeg',NULL,'App terrasse  (16).jpg','App terrasse  (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App terrasse  (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App terrasse  (16).jpg',NULL,'2021-09-28 00:55:24','2023-06-21 16:34:00',NULL,1,0,'App terrasse  (16)',0),(11545,NULL,6,'694','image/jpeg',NULL,'App terrasse  (17).jpg','App terrasse  (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App terrasse  (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App terrasse  (17).jpg',NULL,'2021-09-28 00:55:36','2023-06-21 16:34:00',NULL,1,0,'App terrasse  (17)',0),(11546,NULL,NULL,'1643','image/jpeg',NULL,'App terrasse  (18).jpg','App terrasse  (18).jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'App terrasse  (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App terrasse  (18).jpg',NULL,'2021-09-28 00:55:55','2023-06-21 16:34:00',NULL,1,0,'App terrasse  (18)',0),(11547,NULL,NULL,'936','image/jpeg',NULL,'App terrasse  (11).jpg','App terrasse  (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App terrasse  (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App terrasse  (11).jpg',NULL,'2021-09-28 00:56:20','2023-06-21 16:34:00',NULL,1,0,'App terrasse  (11)',0),(11548,NULL,NULL,'882','image/jpeg',NULL,'App terrasse  (12).jpg','App terrasse  (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App terrasse  (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App terrasse  (12).jpg',NULL,'2021-09-28 00:56:32','2023-06-21 16:34:00',NULL,1,0,'App terrasse  (12)',0),(11549,NULL,NULL,'1125','image/jpeg',NULL,'App terrasse  (13).jpg','App terrasse  (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App terrasse  (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App terrasse  (13).jpg',NULL,'2021-09-28 00:56:45','2023-06-21 16:34:00',NULL,1,0,'App terrasse  (13)',0),(11550,NULL,NULL,'899','image/jpeg',NULL,'App terrasse  (14).jpg','App terrasse  (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'App terrasse  (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/App terrasse  (14).jpg',NULL,'2021-09-28 00:56:58','2023-06-21 16:34:00',NULL,1,0,'App terrasse  (14)',0),(11551,NULL,NULL,'1324','image/jpeg',NULL,'app_proche_plage (6).jpg','app_proche_plage (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_proche_plage (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_proche_plage (6).jpg',NULL,'2021-09-29 02:47:15','2022-11-01 10:49:10',NULL,1,0,'app_proche_plage (6)',0),(11552,NULL,NULL,'1333','image/jpeg',NULL,'app_proche_plage (5).jpg','app_proche_plage (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_proche_plage (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_proche_plage (5).jpg',NULL,'2021-09-29 02:47:28','2022-11-01 10:49:10',NULL,1,0,'app_proche_plage (5)',0),(11553,NULL,NULL,'1003','image/jpeg',NULL,'app_proche_plage (7).jpg','app_proche_plage (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_proche_plage (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_proche_plage (7).jpg',NULL,'2021-09-29 02:47:41','2022-11-01 10:49:10',NULL,1,0,'app_proche_plage (7)',0),(11554,NULL,NULL,'1110','image/jpeg',NULL,'app_proche_plage (8).jpg','app_proche_plage (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_proche_plage (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_proche_plage (8).jpg',NULL,'2021-09-29 02:47:54','2022-11-01 10:49:10',NULL,1,0,'app_proche_plage (8)',0),(11555,NULL,NULL,'1296','image/jpeg',NULL,'app_proche_plage (9).jpg','app_proche_plage (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_proche_plage (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_proche_plage (9).jpg',NULL,'2021-09-29 02:48:07','2022-11-01 10:49:10',NULL,1,0,'app_proche_plage (9)',0),(11556,NULL,NULL,'1192','image/jpeg',NULL,'app_proche_plage (10).jpg','app_proche_plage (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_proche_plage (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_proche_plage (10).jpg',NULL,'2021-09-29 02:48:19','2022-11-01 10:49:10',NULL,1,0,'app_proche_plage (10)',0),(11557,NULL,NULL,'1088','image/jpeg',NULL,'app_proche_plage (1).jpg','app_proche_plage (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_proche_plage (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_proche_plage (1).jpg',NULL,'2021-09-29 02:48:32','2022-11-01 10:49:10',NULL,1,0,'app_proche_plage (1)',0),(11558,NULL,NULL,'871','image/jpeg',NULL,'app_proche_plage (2).jpg','app_proche_plage (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_proche_plage (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_proche_plage (2).jpg',NULL,'2021-09-29 02:48:45','2022-11-01 10:49:10',NULL,1,0,'app_proche_plage (2)',0),(11559,NULL,NULL,'1287','image/jpeg',NULL,'app_proche_plage (3).jpg','app_proche_plage (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_proche_plage (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_proche_plage (3).jpg',NULL,'2021-09-29 02:48:57','2022-11-01 10:49:10',NULL,1,0,'app_proche_plage (3)',0),(11560,NULL,NULL,'1319','image/jpeg',NULL,'app_proche_plage (4).jpg','app_proche_plage (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_proche_plage (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_proche_plage (4).jpg',NULL,'2021-09-29 02:49:10','2022-11-01 10:49:10',NULL,1,0,'app_proche_plage (4)',0),(11561,NULL,NULL,'898','image/jpeg',NULL,'app_proche_plage (14).jpg','app_proche_plage (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_proche_plage (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_proche_plage (14).jpg',NULL,'2021-09-29 02:54:59','2022-11-01 10:49:10',NULL,1,0,'app_proche_plage (14)',0),(11562,NULL,NULL,'963','image/jpeg',NULL,'app_proche_plage (15).jpg','app_proche_plage (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_proche_plage (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_proche_plage (15).jpg',NULL,'2021-09-29 02:55:11','2022-11-01 10:49:10',NULL,1,0,'app_proche_plage (15)',0),(11563,NULL,NULL,'770','image/jpeg',NULL,'app_proche_plage (11).jpg','app_proche_plage (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_proche_plage (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_proche_plage (11).jpg',NULL,'2021-09-29 02:55:24','2022-11-01 10:49:10',NULL,1,0,'app_proche_plage (11)',0),(11564,NULL,NULL,'1193','image/jpeg',NULL,'app_proche_plage (12).jpg','app_proche_plage (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app_proche_plage (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_proche_plage (12).jpg',NULL,'2021-09-29 02:55:37','2022-11-01 10:49:10',NULL,1,0,'app_proche_plage (12)',0),(11565,NULL,NULL,'1818','image/jpeg',NULL,'app_proche_plage (13).jpg','app_proche_plage (13).jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'app_proche_plage (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/app_proche_plage (13).jpg',NULL,'2021-09-29 02:55:54','2022-11-01 10:49:10',NULL,1,0,'app_proche_plage (13)',0),(11566,NULL,NULL,'1080','image/jpeg',NULL,'villa_golf_vue mer (4).jpg','villa_golf_vue mer (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (4).jpg',NULL,'2021-09-29 12:48:43','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (4)',0),(11567,NULL,NULL,'1207','image/jpeg',NULL,'villa_golf_vue mer (5).jpg','villa_golf_vue mer (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (5).jpg',NULL,'2021-09-29 12:48:57','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (5)',0),(11568,NULL,NULL,'1556','image/jpeg',NULL,'villa_golf_vue mer (6).jpg','villa_golf_vue mer (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (6).jpg',NULL,'2021-09-29 12:49:22','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (6)',0),(11569,NULL,NULL,'1174','image/jpeg',NULL,'villa_golf_vue mer (7).jpg','villa_golf_vue mer (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (7).jpg',NULL,'2021-09-29 12:49:37','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (7)',0),(11570,NULL,NULL,'1049','image/jpeg',NULL,'villa_golf_vue mer (8).jpg','villa_golf_vue mer (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (8).jpg',NULL,'2021-09-29 12:49:51','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (8)',0),(11571,NULL,NULL,'883','image/jpeg',NULL,'villa_golf_vue mer (9).jpg','villa_golf_vue mer (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (9).jpg',NULL,'2021-09-29 12:50:05','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (9)',0),(11572,NULL,NULL,'1044','image/jpeg',NULL,'villa_golf_vue mer (10).jpg','villa_golf_vue mer (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (10).jpg',NULL,'2021-09-29 12:50:18','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (10)',0),(11573,NULL,NULL,'1509','image/jpeg',NULL,'villa_golf_vue mer (1).jpg','villa_golf_vue mer (1).jpg','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (1).jpg',NULL,'2021-09-29 12:50:37','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (1)',0),(11574,NULL,NULL,'1482','image/jpeg',NULL,'villa_golf_vue mer (2).jpg','villa_golf_vue mer (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (2).jpg',NULL,'2021-09-29 12:50:53','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (2)',0),(11575,NULL,NULL,'1338','image/jpeg',NULL,'villa_golf_vue mer (3).jpg','villa_golf_vue mer (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (3).jpg',NULL,'2021-09-29 12:51:09','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (3)',0),(11576,NULL,NULL,'974','image/jpeg',NULL,'villa_golf_vue mer (16).jpg','villa_golf_vue mer (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (16).jpg',NULL,'2021-09-29 12:52:28','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (16)',0),(11577,NULL,NULL,'973','image/jpeg',NULL,'villa_golf_vue mer (17).jpg','villa_golf_vue mer (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (17).jpg',NULL,'2021-09-29 12:52:42','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (17)',0),(11578,NULL,NULL,'852','image/jpeg',NULL,'villa_golf_vue mer (18).jpg','villa_golf_vue mer (18).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (18).jpg',NULL,'2021-09-29 12:52:56','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (18)',0),(11579,NULL,NULL,'781','image/jpeg',NULL,'villa_golf_vue mer (19).jpg','villa_golf_vue mer (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (19).jpg',NULL,'2021-09-29 12:53:09','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (19)',0),(11580,NULL,NULL,'987','image/jpeg',NULL,'villa_golf_vue mer (20).jpg','villa_golf_vue mer (20).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (20).jpg',NULL,'2021-09-29 12:53:21','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (20)',0),(11581,NULL,NULL,'869','image/jpeg',NULL,'villa_golf_vue mer (11).jpg','villa_golf_vue mer (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (11).jpg',NULL,'2021-09-29 12:53:35','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (11)',0),(11582,NULL,NULL,'825','image/jpeg',NULL,'villa_golf_vue mer (12).jpg','villa_golf_vue mer (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (12).jpg',NULL,'2021-09-29 12:53:47','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (12)',0),(11583,NULL,NULL,'882','image/jpeg',NULL,'villa_golf_vue mer (13).jpg','villa_golf_vue mer (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (13).jpg',NULL,'2021-09-29 12:54:00','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (13)',0),(11584,NULL,NULL,'907','image/jpeg',NULL,'villa_golf_vue mer (14).jpg','villa_golf_vue mer (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (14).jpg',NULL,'2021-09-29 12:54:13','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (14)',0),(11585,NULL,NULL,'1257','image/jpeg',NULL,'villa_golf_vue mer (15).jpg','villa_golf_vue mer (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (15).jpg',NULL,'2021-09-29 12:54:28','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (15)',0),(11586,NULL,NULL,'862','image/jpeg',NULL,'villa_golf_vue mer (28).jpg','villa_golf_vue mer (28).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (28)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (28).jpg',NULL,'2021-09-29 13:01:50','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (28)',0),(11587,NULL,NULL,'1091','image/jpeg',NULL,'villa_golf_vue mer (27).jpg','villa_golf_vue mer (27).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (27)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (27).jpg',NULL,'2021-09-29 13:02:04','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (27)',0),(11588,NULL,NULL,'1295','image/jpeg',NULL,'villa_golf_vue mer (29).jpg','villa_golf_vue mer (29).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (29)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (29).jpg',NULL,'2021-09-29 13:02:37','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (29)',0),(11589,NULL,NULL,'1083','image/jpeg',NULL,'villa_golf_vue mer (30).jpg','villa_golf_vue mer (30).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (30)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (30).jpg',NULL,'2021-09-29 13:02:50','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (30)',0),(11590,NULL,NULL,'960','image/jpeg',NULL,'villa_golf_vue mer (21).jpg','villa_golf_vue mer (21).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (21).jpg',NULL,'2021-09-29 13:03:12','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (21)',0),(11591,NULL,NULL,'856','image/jpeg',NULL,'villa_golf_vue mer (22).jpg','villa_golf_vue mer (22).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (22).jpg',NULL,'2021-09-29 13:03:27','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (22)',0),(11592,NULL,NULL,'997','image/jpeg',NULL,'villa_golf_vue mer (23).jpg','villa_golf_vue mer (23).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (23).jpg',NULL,'2021-09-29 13:03:59','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (23)',0),(11593,NULL,NULL,'1099','image/jpeg',NULL,'villa_golf_vue mer (24).jpg','villa_golf_vue mer (24).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (24)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (24).jpg',NULL,'2021-09-29 13:04:17','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (24)',0),(11594,NULL,NULL,'1078','image/jpeg',NULL,'villa_golf_vue mer (25).jpg','villa_golf_vue mer (25).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (25)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (25).jpg',NULL,'2021-09-29 13:04:31','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (25)',0),(11595,NULL,NULL,'1298','image/jpeg',NULL,'villa_golf_vue mer (26).jpg','villa_golf_vue mer (26).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (26)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (26).jpg',NULL,'2021-09-29 13:04:53','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (26)',0),(11596,NULL,NULL,'1257','image/jpeg',NULL,'villa_golf_vue mer (31).jpg','villa_golf_vue mer (31).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (31)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (31).jpg',NULL,'2021-09-29 13:08:55','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (31)',0),(11597,NULL,NULL,'1380','image/jpeg',NULL,'villa_golf_vue mer (32).jpg','villa_golf_vue mer (32).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_vue mer (32)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_vue mer (32).jpg',NULL,'2021-09-29 13:09:09','2023-06-17 08:42:45',NULL,1,0,'villa_golf_vue mer (32)',0),(11598,NULL,NULL,'772','image/jpeg',NULL,'app 1 chambre proche plage (3).jpg','app 1 chambre proche plage (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app 1 chambre proche plage (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app 1 chambre proche plage (3).jpg',NULL,'2021-10-13 13:19:05','2024-01-24 11:46:30',NULL,1,0,'app 1 chambre proche plage (3)',0),(11599,NULL,NULL,'1121','image/jpeg',NULL,'app 1 chambre proche plage (2).jpg','app 1 chambre proche plage (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app 1 chambre proche plage (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app 1 chambre proche plage (2).jpg',NULL,'2021-10-13 13:19:18','2024-01-24 11:46:30',NULL,1,0,'app 1 chambre proche plage (2)',0),(11600,NULL,NULL,'1593','image/jpeg',NULL,'app 1 chambre proche plage (4).jpg','app 1 chambre proche plage (4).jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'app 1 chambre proche plage (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app 1 chambre proche plage (4).jpg',NULL,'2021-10-13 13:20:11','2024-01-24 11:46:30',NULL,1,0,'app 1 chambre proche plage (4)',0),(11601,NULL,NULL,'710','image/jpeg',NULL,'app 1 chambre proche plage (5).jpg','app 1 chambre proche plage (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app 1 chambre proche plage (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app 1 chambre proche plage (5).jpg',NULL,'2021-10-13 13:20:37','2024-01-24 11:46:30',NULL,1,0,'app 1 chambre proche plage (5)',0),(11602,NULL,NULL,'437','image/jpeg',NULL,'app 1 chambre proche plage (1).jpg','app 1 chambre proche plage (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app 1 chambre proche plage (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app 1 chambre proche plage (1).jpg',NULL,'2021-10-13 13:21:02','2024-01-24 11:46:30',NULL,1,0,'app 1 chambre proche plage (1)',0),(11603,NULL,NULL,'864','image/jpeg',NULL,'app 1 chambre proche plage (6).jpg','app 1 chambre proche plage (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app 1 chambre proche plage (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app 1 chambre proche plage (6).jpg',NULL,'2021-10-13 13:21:14','2024-01-24 11:46:30',NULL,1,0,'app 1 chambre proche plage (6)',0),(11604,NULL,NULL,'628','image/jpeg',NULL,'app 2 chambres_vue mer (3).jpg','app 2 chambres_vue mer (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app 2 chambres_vue mer (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app 2 chambres_vue mer (3).jpg',NULL,'2021-10-19 14:13:51','2023-06-21 16:54:49',NULL,1,0,'app 2 chambres_vue mer (3)',0),(11605,NULL,NULL,'609','image/jpeg',NULL,'app 2 chambres_vue mer (4).jpg','app 2 chambres_vue mer (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app 2 chambres_vue mer (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app 2 chambres_vue mer (4).jpg',NULL,'2021-10-19 14:14:04','2023-06-21 16:54:49',NULL,1,0,'app 2 chambres_vue mer (4)',0),(11606,NULL,NULL,'954','image/jpeg',NULL,'app 2 chambres_vue mer (5).jpg','app 2 chambres_vue mer (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app 2 chambres_vue mer (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app 2 chambres_vue mer (5).jpg',NULL,'2021-10-19 14:14:16','2023-06-21 16:54:49',NULL,1,0,'app 2 chambres_vue mer (5)',0),(11607,NULL,NULL,'833','image/jpeg',NULL,'app 2 chambres_vue mer (6).jpg','app 2 chambres_vue mer (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app 2 chambres_vue mer (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app 2 chambres_vue mer (6).jpg',NULL,'2021-10-19 14:14:29','2023-06-21 16:54:49',NULL,1,0,'app 2 chambres_vue mer (6)',0),(11608,NULL,NULL,'1030','image/jpeg',NULL,'app 2 chambres_vue mer (7).jpg','app 2 chambres_vue mer (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app 2 chambres_vue mer (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app 2 chambres_vue mer (7).jpg',NULL,'2021-10-19 14:14:42','2023-06-21 16:54:49',NULL,1,0,'app 2 chambres_vue mer (7)',0),(11609,NULL,NULL,'520','image/jpeg',NULL,'app 2 chambres_vue mer (8).jpg','app 2 chambres_vue mer (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app 2 chambres_vue mer (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app 2 chambres_vue mer (8).jpg',NULL,'2021-10-19 14:14:54','2023-06-21 16:54:49',NULL,1,0,'app 2 chambres_vue mer (8)',0),(11610,NULL,NULL,'695','image/jpeg',NULL,'app 2 chambres_vue mer (9).jpg','app 2 chambres_vue mer (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app 2 chambres_vue mer (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app 2 chambres_vue mer (9).jpg',NULL,'2021-10-19 14:15:07','2023-06-21 16:54:49',NULL,1,0,'app 2 chambres_vue mer (9)',0),(11611,NULL,NULL,'476','image/jpeg',NULL,'app 2 chambres_vue mer (10).jpg','app 2 chambres_vue mer (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app 2 chambres_vue mer (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app 2 chambres_vue mer (10).jpg',NULL,'2021-10-19 14:15:19','2023-06-21 16:54:49',NULL,1,0,'app 2 chambres_vue mer (10)',0),(11612,NULL,NULL,'819','image/jpeg',NULL,'app 2 chambres_vue mer (1).jpg','app 2 chambres_vue mer (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app 2 chambres_vue mer (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app 2 chambres_vue mer (1).jpg',NULL,'2021-10-19 14:15:31','2023-06-21 16:54:49',NULL,1,0,'app 2 chambres_vue mer (1)',0),(11613,NULL,NULL,'1018','image/jpeg',NULL,'app 2 chambres_vue mer (2).jpg','app 2 chambres_vue mer (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app 2 chambres_vue mer (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app 2 chambres_vue mer (2).jpg',NULL,'2021-10-19 14:15:44','2023-06-21 16:54:49',NULL,1,0,'app 2 chambres_vue mer (2)',0),(11614,NULL,NULL,'583','image/jpeg',NULL,'app 2 chambres_vue mer (14).jpg','app 2 chambres_vue mer (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app 2 chambres_vue mer (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app 2 chambres_vue mer (14).jpg',NULL,'2021-10-19 14:18:35','2023-06-21 16:54:49',NULL,1,0,'app 2 chambres_vue mer (14)',0),(11615,NULL,NULL,'1022','image/jpeg',NULL,'app 2 chambres_vue mer (15).jpg','app 2 chambres_vue mer (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app 2 chambres_vue mer (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app 2 chambres_vue mer (15).jpg',NULL,'2021-10-19 14:18:47','2023-06-21 16:54:49',NULL,1,0,'app 2 chambres_vue mer (15)',0),(11616,NULL,NULL,'1132','image/jpeg',NULL,'app 2 chambres_vue mer (16).jpg','app 2 chambres_vue mer (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app 2 chambres_vue mer (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app 2 chambres_vue mer (16).jpg',NULL,'2021-10-19 14:19:03','2023-06-21 16:54:49',NULL,1,0,'app 2 chambres_vue mer (16)',0),(11617,NULL,NULL,'1980','image/jpeg',NULL,'app 2 chambres_vue mer (17).jpg','app 2 chambres_vue mer (17).jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'app 2 chambres_vue mer (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app 2 chambres_vue mer (17).jpg',NULL,'2021-10-19 14:19:32','2023-06-21 16:54:49',NULL,1,0,'app 2 chambres_vue mer (17)',0),(11618,NULL,NULL,'1245','image/jpeg',NULL,'app 2 chambres_vue mer (11).jpg','app 2 chambres_vue mer (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app 2 chambres_vue mer (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app 2 chambres_vue mer (11).jpg',NULL,'2021-10-19 14:19:58','2023-06-21 16:54:49',NULL,1,0,'app 2 chambres_vue mer (11)',0),(11619,NULL,NULL,'1023','image/jpeg',NULL,'app 2 chambres_vue mer (13).jpg','app 2 chambres_vue mer (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'app 2 chambres_vue mer (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/app 2 chambres_vue mer (13).jpg',NULL,'2021-10-19 14:20:11','2023-06-21 16:54:49',NULL,1,0,'app 2 chambres_vue mer (13)',0),(11620,NULL,NULL,'1078','image/jpeg',NULL,'vente Riad pas cher  (4).jpg','vente Riad pas cher  (4).jpg','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (4).jpg',NULL,'2021-10-20 19:11:54','2022-07-21 13:35:10',NULL,1,0,'vente Riad pas cher  (4)',0),(11621,NULL,NULL,'1209','image/jpeg',NULL,'vente Riad pas cher  (3).jpg','vente Riad pas cher  (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (3).jpg',NULL,'2021-10-20 19:12:03','2021-10-20 20:08:28',NULL,1,0,'vente Riad pas cher  (3)',0),(11622,NULL,NULL,'967','image/jpeg',NULL,'vente Riad pas cher  (5).jpg','vente Riad pas cher  (5).jpg','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (5).jpg',NULL,'2021-10-20 19:12:18','2022-07-21 13:35:10',NULL,1,0,'vente Riad pas cher  (5)',0),(11623,NULL,NULL,'1092','image/jpeg',NULL,'vente Riad pas cher  (6).jpg','vente Riad pas cher  (6).jpg','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (6).jpg',NULL,'2021-10-20 19:12:52','2022-07-21 13:35:10',NULL,1,0,'vente Riad pas cher  (6)',0),(11624,NULL,NULL,'953','image/jpeg',NULL,'vente Riad pas cher  (7).jpg','vente Riad pas cher  (7).jpg','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (7).jpg',NULL,'2021-10-20 19:13:00','2022-07-21 13:35:10',NULL,1,0,'vente Riad pas cher  (7)',0),(11625,NULL,NULL,'968','image/jpeg',NULL,'vente Riad pas cher  (8).jpg','vente Riad pas cher  (8).jpg','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (8).jpg',NULL,'2021-10-20 19:13:16','2022-07-21 13:35:10',NULL,1,0,'vente Riad pas cher  (8)',0),(11626,NULL,NULL,'1035','image/jpeg',NULL,'vente Riad pas cher  (9).jpg','vente Riad pas cher  (9).jpg','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (9).jpg',NULL,'2021-10-20 19:13:29','2022-07-21 13:35:10',NULL,1,0,'vente Riad pas cher  (9)',0),(11627,NULL,NULL,'1667','image/jpeg',NULL,'vente Riad pas cher  (10).jpg','vente Riad pas cher  (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (10).jpg',NULL,'2021-10-20 19:13:57','2022-07-21 13:35:10',NULL,1,0,'vente Riad pas cher  (10)',0),(11628,NULL,NULL,'1044','image/jpeg',NULL,'vente Riad pas cher  (1).jpg','vente Riad pas cher  (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (1).jpg',NULL,'2021-10-20 19:14:11','2022-07-21 13:35:10',NULL,1,0,'vente Riad pas cher  (1)',0),(11629,NULL,NULL,'1076','image/jpeg',NULL,'vente Riad pas cher  (2).jpg','vente Riad pas cher  (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (2).jpg',NULL,'2021-10-20 19:14:24','2022-07-21 13:35:10',NULL,1,0,'vente Riad pas cher  (2)',0),(11630,NULL,NULL,'1448','image/jpeg',NULL,'vente Riad pas cher  (18).jpg','vente Riad pas cher  (18).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (18).jpg',NULL,'2021-10-20 19:16:47','2022-07-21 13:35:10',NULL,1,0,'vente Riad pas cher  (18)',0),(11631,NULL,NULL,'1620','image/jpeg',NULL,'vente Riad pas cher  (17).jpg','vente Riad pas cher  (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (17).jpg',NULL,'2021-10-20 19:17:01','2022-07-21 13:35:10',NULL,1,0,'vente Riad pas cher  (17)',0),(11632,NULL,NULL,'896','image/jpeg',NULL,'vente Riad pas cher  (19).jpg','vente Riad pas cher  (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (19).jpg',NULL,'2021-10-20 19:17:14','2022-07-21 13:35:10',NULL,1,0,'vente Riad pas cher  (19)',0),(11633,NULL,NULL,'1326','image/jpeg',NULL,'vente Riad pas cher  (20).jpg','vente Riad pas cher  (20).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (20).jpg',NULL,'2021-10-20 19:17:37','2022-07-21 13:35:10',NULL,1,0,'vente Riad pas cher  (20)',0),(11634,NULL,NULL,'1347','image/jpeg',NULL,'vente Riad pas cher  (21).jpg','vente Riad pas cher  (21).jpg','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (21).jpg',NULL,'2021-10-20 19:17:51','2022-07-21 13:35:10',NULL,1,0,'vente Riad pas cher  (21)',0),(11635,NULL,NULL,'1660','image/jpeg',NULL,'vente Riad pas cher  (11).jpg','vente Riad pas cher  (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (11).jpg',NULL,'2021-10-20 19:18:12','2022-07-21 13:35:10',NULL,1,0,'vente Riad pas cher  (11)',0),(11636,NULL,NULL,'1645','image/jpeg',NULL,'vente Riad pas cher  (12).jpg','vente Riad pas cher  (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (12).jpg',NULL,'2021-10-20 19:18:35','2022-07-21 13:35:10',NULL,1,0,'vente Riad pas cher  (12)',0),(11637,NULL,NULL,'1770','image/jpeg',NULL,'vente Riad pas cher  (13).jpg','vente Riad pas cher  (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (13).jpg',NULL,'2021-10-20 19:18:55','2022-07-21 13:35:10',NULL,1,0,'vente Riad pas cher  (13)',0),(11638,NULL,NULL,'1878','image/jpeg',NULL,'vente Riad pas cher  (14).jpg','vente Riad pas cher  (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (14).jpg',NULL,'2021-10-20 19:19:18','2022-07-21 13:35:10',NULL,1,0,'vente Riad pas cher  (14)',0),(11639,NULL,NULL,'1664','image/jpeg',NULL,'vente Riad pas cher  (16).jpg','vente Riad pas cher  (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (16).jpg',NULL,'2021-10-20 19:19:33','2022-07-21 13:35:10',NULL,1,0,'vente Riad pas cher  (16)',0),(11640,NULL,NULL,'937','image/jpeg',NULL,'vente Riad pas cher  (23).jpg','vente Riad pas cher  (23).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (23).jpg',NULL,'2021-10-20 19:26:41','2022-07-21 13:35:10',NULL,1,0,'vente Riad pas cher  (23)',0),(11641,NULL,NULL,'1097','image/jpeg',NULL,'vente Riad pas cher  (22).jpg','vente Riad pas cher  (22).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (22).jpg',NULL,'2021-10-20 19:26:53','2022-07-21 13:35:10',NULL,1,0,'vente Riad pas cher  (22)',0),(11642,NULL,NULL,'1241','image/jpeg',NULL,'vente Riad pas cher  (24).jpg','vente Riad pas cher  (24).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (24)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (24).jpg',NULL,'2021-10-20 19:27:10','2022-07-21 13:35:10',NULL,1,0,'vente Riad pas cher  (24)',0),(11643,NULL,NULL,'965','image/jpeg',NULL,'vente Riad pas cher  (26).jpg','vente Riad pas cher  (26).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (26)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (26).jpg',NULL,'2021-10-20 19:27:24','2022-07-21 13:35:10',NULL,1,0,'vente Riad pas cher  (26)',0),(11644,NULL,NULL,'1327','image/jpeg',NULL,'vente Riad pas cher  (27).jpg','vente Riad pas cher  (27).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente Riad pas cher  (27)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente Riad pas cher  (27).jpg',NULL,'2021-10-20 19:27:39','2022-07-21 13:35:10',NULL,1,0,'vente Riad pas cher  (27)',0),(11645,NULL,NULL,'982','image/jpeg',NULL,'vente app doubles terrasses (5).jpg','vente app doubles terrasses (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente app doubles terrasses (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente app doubles terrasses (5).jpg',NULL,'2021-10-20 21:17:57','2024-10-03 11:20:08',NULL,1,0,'vente app doubles terrasses (5)',0),(11646,NULL,NULL,'971','image/jpeg',NULL,'vente app doubles terrasses (4).jpg','vente app doubles terrasses (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente app doubles terrasses (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente app doubles terrasses (4).jpg',NULL,'2021-10-20 21:18:12','2024-10-03 11:20:08',NULL,1,0,'vente app doubles terrasses (4)',0),(11647,NULL,NULL,'1391','image/jpeg',NULL,'vente app doubles terrasses (6).jpg','vente app doubles terrasses (6).jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'vente app doubles terrasses (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente app doubles terrasses (6).jpg',NULL,'2021-10-20 21:18:29','2024-10-03 11:20:08',NULL,1,0,'vente app doubles terrasses (6)',0),(11648,NULL,NULL,'931','image/jpeg',NULL,'vente app doubles terrasses (7).jpg','vente app doubles terrasses (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente app doubles terrasses (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/vente app doubles terrasses (7).jpg',NULL,'2021-10-20 21:18:55','2021-10-20 21:19:08',NULL,1,0,'vente app doubles terrasses (7)',0),(11649,NULL,NULL,'843','image/jpeg',NULL,'vente app doubles terrasses (8).jpg','vente app doubles terrasses (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente app doubles terrasses (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente app doubles terrasses (8).jpg',NULL,'2021-10-20 21:19:08','2024-10-03 11:20:08',NULL,1,0,'vente app doubles terrasses (8)',0),(11650,NULL,NULL,'1599','image/jpeg',NULL,'vente app doubles terrasses (9).jpg','vente app doubles terrasses (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente app doubles terrasses (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente app doubles terrasses (9).jpg',NULL,'2021-10-20 21:19:33','2024-10-03 11:20:08',NULL,1,0,'vente app doubles terrasses (9)',0),(11651,NULL,NULL,'1164','image/jpeg',NULL,'vente app doubles terrasses (10).jpg','vente app doubles terrasses (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente app doubles terrasses (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente app doubles terrasses (10).jpg',NULL,'2021-10-20 21:19:47','2024-10-03 11:20:08',NULL,1,0,'vente app doubles terrasses (10)',0),(11652,NULL,NULL,'818','image/jpeg',NULL,'vente app doubles terrasses (1).jpg','vente app doubles terrasses (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente app doubles terrasses (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente app doubles terrasses (1).jpg',NULL,'2021-10-20 21:20:01','2024-10-03 11:20:08',NULL,1,0,'vente app doubles terrasses (1)',0),(11653,NULL,NULL,'830','image/jpeg',NULL,'vente app doubles terrasses (2).jpg','vente app doubles terrasses (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente app doubles terrasses (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente app doubles terrasses (2).jpg',NULL,'2021-10-20 21:20:15','2024-10-03 11:20:08',NULL,1,0,'vente app doubles terrasses (2)',0),(11654,NULL,NULL,'944','image/jpeg',NULL,'vente app doubles terrasses (3).jpg','vente app doubles terrasses (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente app doubles terrasses (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente app doubles terrasses (3).jpg',NULL,'2021-10-20 21:20:29','2024-10-03 11:20:08',NULL,1,0,'vente app doubles terrasses (3)',0),(11655,NULL,NULL,'993','image/jpeg',NULL,'vente app doubles terrasses (18).jpg','vente app doubles terrasses (18).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente app doubles terrasses (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente app doubles terrasses (18).jpg',NULL,'2021-10-20 21:22:25','2024-10-03 11:20:08',NULL,1,0,'vente app doubles terrasses (18)',0),(11656,NULL,NULL,'900','image/jpeg',NULL,'vente app doubles terrasses (19).jpg','vente app doubles terrasses (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente app doubles terrasses (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente app doubles terrasses (19).jpg',NULL,'2021-10-20 21:22:39','2024-10-03 11:20:08',NULL,1,0,'vente app doubles terrasses (19)',0),(11657,NULL,NULL,'884','image/jpeg',NULL,'vente app doubles terrasses (20).jpg','vente app doubles terrasses (20).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente app doubles terrasses (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente app doubles terrasses (20).jpg',NULL,'2021-10-20 21:22:51','2024-10-03 11:20:08',NULL,1,0,'vente app doubles terrasses (20)',0),(11658,NULL,NULL,'869','image/jpeg',NULL,'vente app doubles terrasses (11).jpg','vente app doubles terrasses (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente app doubles terrasses (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente app doubles terrasses (11).jpg',NULL,'2021-10-20 21:23:04','2024-10-03 11:20:08',NULL,1,0,'vente app doubles terrasses (11)',0),(11659,NULL,NULL,'1045','image/jpeg',NULL,'vente app doubles terrasses (12).jpg','vente app doubles terrasses (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente app doubles terrasses (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente app doubles terrasses (12).jpg',NULL,'2021-10-20 21:23:18','2024-10-03 11:20:08',NULL,1,0,'vente app doubles terrasses (12)',0),(11660,NULL,NULL,'885','image/jpeg',NULL,'vente app doubles terrasses (13).jpg','vente app doubles terrasses (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente app doubles terrasses (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente app doubles terrasses (13).jpg',NULL,'2021-10-20 21:23:32','2024-10-03 11:20:08',NULL,1,0,'vente app doubles terrasses (13)',0),(11661,NULL,NULL,'913','image/jpeg',NULL,'vente app doubles terrasses (14).jpg','vente app doubles terrasses (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente app doubles terrasses (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente app doubles terrasses (14).jpg',NULL,'2021-10-20 21:23:45','2024-10-03 11:20:08',NULL,1,0,'vente app doubles terrasses (14)',0),(11662,NULL,NULL,'718','image/jpeg',NULL,'vente app doubles terrasses (15).jpg','vente app doubles terrasses (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente app doubles terrasses (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente app doubles terrasses (15).jpg',NULL,'2021-10-20 21:23:59','2024-10-03 11:20:08',NULL,1,0,'vente app doubles terrasses (15)',0),(11663,NULL,NULL,'1222','image/jpeg',NULL,'vente app doubles terrasses (16).jpg','vente app doubles terrasses (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente app doubles terrasses (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente app doubles terrasses (16).jpg',NULL,'2021-10-20 21:24:14','2024-10-03 11:20:08',NULL,1,0,'vente app doubles terrasses (16)',0),(11664,NULL,NULL,'1013','image/jpeg',NULL,'vente app doubles terrasses (17).jpg','vente app doubles terrasses (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente app doubles terrasses (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente app doubles terrasses (17).jpg',NULL,'2021-10-20 21:24:28','2024-10-03 11:20:08',NULL,1,0,'vente app doubles terrasses (17)',0),(11665,NULL,NULL,'1052','image/jpeg',NULL,'vente app doubles terrasses (21).jpg','vente app doubles terrasses (21).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'vente app doubles terrasses (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente app doubles terrasses (21).jpg',NULL,'2021-10-20 21:25:51','2024-10-03 11:20:08',NULL,1,0,'vente app doubles terrasses (21)',0),(11666,NULL,NULL,'780','image/jpeg',NULL,'maison 6 chambres piscine vente (6).jpg','maison 6 chambres piscine vente (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (6).jpg',NULL,'2021-10-21 20:11:19','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (6)',0),(11667,NULL,NULL,'1097','image/jpeg',NULL,'maison 6 chambres piscine vente (5).jpg','maison 6 chambres piscine vente (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (5).jpg',NULL,'2021-10-21 20:11:32','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (5)',0),(11668,NULL,NULL,'760','image/jpeg',NULL,'maison 6 chambres piscine vente (7).jpg','maison 6 chambres piscine vente (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (7).jpg',NULL,'2021-10-21 20:11:45','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (7)',0),(11669,NULL,NULL,'884','image/jpeg',NULL,'maison 6 chambres piscine vente (8).jpg','maison 6 chambres piscine vente (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (8).jpg',NULL,'2021-10-21 20:11:57','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (8)',0),(11670,NULL,NULL,'1060','image/jpeg',NULL,'maison 6 chambres piscine vente (9).jpg','maison 6 chambres piscine vente (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (9).jpg',NULL,'2021-10-21 20:12:11','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (9)',0),(11671,NULL,NULL,'1037','image/jpeg',NULL,'maison 6 chambres piscine vente (10).jpg','maison 6 chambres piscine vente (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (10).jpg',NULL,'2021-10-21 20:12:24','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (10)',0),(11672,NULL,NULL,'942','image/jpeg',NULL,'maison 6 chambres piscine vente (1).jpg','maison 6 chambres piscine vente (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (1).jpg',NULL,'2021-10-21 20:12:37','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (1)',0),(11673,NULL,NULL,'890','image/jpeg',NULL,'maison 6 chambres piscine vente (2).jpg','maison 6 chambres piscine vente (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (2).jpg',NULL,'2021-10-21 20:12:49','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (2)',0),(11674,NULL,NULL,'1009','image/jpeg',NULL,'maison 6 chambres piscine vente (3).jpg','maison 6 chambres piscine vente (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (3).jpg',NULL,'2021-10-21 20:13:04','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (3)',0),(11675,NULL,NULL,'787','image/jpeg',NULL,'maison 6 chambres piscine vente (4).jpg','maison 6 chambres piscine vente (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (4).jpg',NULL,'2021-10-21 20:13:17','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (4)',0),(11676,NULL,NULL,'890','image/jpeg',NULL,'maison 6 chambres piscine vente (18).jpg','maison 6 chambres piscine vente (18).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (18).jpg',NULL,'2021-10-21 20:14:15','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (18)',0),(11677,NULL,NULL,'1376','image/jpeg',NULL,'maison 6 chambres piscine vente (17).jpg','maison 6 chambres piscine vente (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (17).jpg',NULL,'2021-10-21 20:14:28','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (17)',0),(11678,NULL,NULL,'768','image/jpeg',NULL,'maison 6 chambres piscine vente (19).jpg','maison 6 chambres piscine vente (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (19).jpg',NULL,'2021-10-21 20:14:41','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (19)',0),(11679,NULL,NULL,'762','image/jpeg',NULL,'maison 6 chambres piscine vente (20).jpg','maison 6 chambres piscine vente (20).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (20).jpg',NULL,'2021-10-21 20:14:54','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (20)',0),(11680,NULL,NULL,'1272','image/jpeg',NULL,'maison 6 chambres piscine vente (11).jpg','maison 6 chambres piscine vente (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (11).jpg',NULL,'2021-10-21 20:15:07','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (11)',0),(11681,NULL,NULL,'982','image/jpeg',NULL,'maison 6 chambres piscine vente (12).jpg','maison 6 chambres piscine vente (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (12).jpg',NULL,'2021-10-21 20:15:21','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (12)',0),(11682,NULL,NULL,'968','image/jpeg',NULL,'maison 6 chambres piscine vente (13).jpg','maison 6 chambres piscine vente (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (13).jpg',NULL,'2021-10-21 20:15:34','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (13)',0),(11683,NULL,NULL,'665','image/jpeg',NULL,'maison 6 chambres piscine vente (14).jpg','maison 6 chambres piscine vente (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (14).jpg',NULL,'2021-10-21 20:15:47','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (14)',0),(11684,NULL,NULL,'932','image/jpeg',NULL,'maison 6 chambres piscine vente (15).jpg','maison 6 chambres piscine vente (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (15).jpg',NULL,'2021-10-21 20:15:59','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (15)',0),(11685,NULL,NULL,'1965','image/jpeg',NULL,'maison 6 chambres piscine vente (16).jpg','maison 6 chambres piscine vente (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (16).jpg',NULL,'2021-10-21 20:16:20','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (16)',0),(11686,NULL,NULL,'704','image/jpeg',NULL,'maison 6 chambres piscine vente (25).jpg','maison 6 chambres piscine vente (25).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (25)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (25).jpg',NULL,'2021-10-21 20:17:12','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (25)',0),(11687,NULL,NULL,'993','image/jpeg',NULL,'maison 6 chambres piscine vente (26).jpg','maison 6 chambres piscine vente (26).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (26)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (26).jpg',NULL,'2021-10-21 20:17:25','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (26)',0),(11688,NULL,NULL,'808','image/jpeg',NULL,'maison 6 chambres piscine vente (27).jpg','maison 6 chambres piscine vente (27).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (27)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (27).jpg',NULL,'2021-10-21 20:17:38','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (27)',0),(11689,NULL,NULL,'1141','image/jpeg',NULL,'maison 6 chambres piscine vente (28).jpg','maison 6 chambres piscine vente (28).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (28)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (28).jpg',NULL,'2021-10-21 20:17:50','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (28)',0),(11690,NULL,NULL,'1148','image/jpeg',NULL,'maison 6 chambres piscine vente (29).jpg','maison 6 chambres piscine vente (29).jpg','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (29)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (29).jpg',NULL,'2021-10-21 20:18:04','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (29)',0),(11691,NULL,NULL,'1187','image/jpeg',NULL,'maison 6 chambres piscine vente (30).jpg','maison 6 chambres piscine vente (30).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (30)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (30).jpg',NULL,'2021-10-21 20:18:19','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (30)',0),(11692,NULL,NULL,'1351','image/jpeg',NULL,'maison 6 chambres piscine vente (21).jpg','maison 6 chambres piscine vente (21).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (21).jpg',NULL,'2021-10-21 20:18:35','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (21)',0),(11693,NULL,NULL,'844','image/jpeg',NULL,'maison 6 chambres piscine vente (22).jpg','maison 6 chambres piscine vente (22).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (22).jpg',NULL,'2021-10-21 20:19:22','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (22)',0),(11694,NULL,NULL,'818','image/jpeg',NULL,'maison 6 chambres piscine vente (24).jpg','maison 6 chambres piscine vente (24).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (24)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (24).jpg',NULL,'2021-10-21 20:20:00','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (24)',0),(11695,NULL,NULL,'959','image/jpeg',NULL,'maison 6 chambres piscine vente (23).jpg','maison 6 chambres piscine vente (23).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (23).jpg',NULL,'2021-10-21 20:20:14','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (23)',0),(11696,NULL,NULL,'1165','image/jpeg',NULL,'maison 6 chambres piscine vente (33).jpg','maison 6 chambres piscine vente (33).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (33)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (33).jpg',NULL,'2021-10-21 20:22:45','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (33)',0),(11697,NULL,NULL,'1257','image/jpeg',NULL,'maison 6 chambres piscine vente (32).jpg','maison 6 chambres piscine vente (32).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (32)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (32).jpg',NULL,'2021-10-21 20:22:58','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (32)',0),(11698,NULL,NULL,'2009','image/jpeg',NULL,'maison 6 chambres piscine vente (34).jpg','maison 6 chambres piscine vente (34).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (34)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (34).jpg',NULL,'2021-10-21 20:23:43','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (34)',0),(11699,NULL,NULL,'1452','image/jpeg',NULL,'maison 6 chambres piscine vente (35).jpg','maison 6 chambres piscine vente (35).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (35)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (35).jpg',NULL,'2021-10-21 20:23:57','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (35)',0),(11700,NULL,NULL,'1844','image/jpeg',NULL,'maison 6 chambres piscine vente (36).jpg','maison 6 chambres piscine vente (36).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (36)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (36).jpg',NULL,'2021-10-21 20:24:23','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (36)',0),(11701,NULL,NULL,'1073','image/jpeg',NULL,'maison 6 chambres piscine vente (37).jpg','maison 6 chambres piscine vente (37).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (37)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (37).jpg',NULL,'2021-10-21 20:24:37','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (37)',0),(11702,NULL,NULL,'923','image/jpeg',NULL,'maison 6 chambres piscine vente (38).jpg','maison 6 chambres piscine vente (38).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (38)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (38).jpg',NULL,'2021-10-21 20:24:50','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (38)',0),(11703,NULL,NULL,'853','image/jpeg',NULL,'maison 6 chambres piscine vente (39).jpg','maison 6 chambres piscine vente (39).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (39)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (39).jpg',NULL,'2021-10-21 20:25:03','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (39)',0),(11704,NULL,NULL,'851','image/jpeg',NULL,'maison 6 chambres piscine vente (40).jpg','maison 6 chambres piscine vente (40).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison 6 chambres piscine vente (40)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison 6 chambres piscine vente (40).jpg',NULL,'2021-10-21 20:25:16','2023-04-03 09:46:20',NULL,1,0,'maison 6 chambres piscine vente (40)',0),(11705,NULL,NULL,'1875','image/jpeg',NULL,'Vnte Riad de luxe (3).jpg','Vnte Riad de luxe (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (3).jpg',NULL,'2021-10-28 18:54:54','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (3)',0),(11706,NULL,NULL,'1935','image/jpeg',NULL,'Vnte Riad de luxe (4).jpg','Vnte Riad de luxe (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (4).jpg',NULL,'2021-10-28 18:55:08','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (4)',0),(11707,NULL,NULL,'1839','image/jpeg',NULL,'Vnte Riad de luxe (6).jpg','Vnte Riad de luxe (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (6).jpg',NULL,'2021-10-28 18:56:03','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (6)',0),(11708,NULL,NULL,'1748','image/jpeg',NULL,'Vnte Riad de luxe (7).jpg','Vnte Riad de luxe (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (7).jpg',NULL,'2021-10-28 18:56:24','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (7)',0),(11709,NULL,NULL,'1629','image/jpeg',NULL,'Vnte Riad de luxe (9).jpg','Vnte Riad de luxe (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (9).jpg',NULL,'2021-10-28 18:56:42','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (9)',0),(11710,NULL,NULL,'1329','image/jpeg',NULL,'Vnte Riad de luxe (10).jpg','Vnte Riad de luxe (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (10).jpg',NULL,'2021-10-28 18:56:56','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (10)',0),(11711,NULL,NULL,'1651','image/jpeg',NULL,'Vnte Riad de luxe (11).jpg','Vnte Riad de luxe (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (11).jpg',NULL,'2021-10-28 18:57:20','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (11)',0),(11712,NULL,NULL,'1522','image/jpeg',NULL,'Vnte Riad de luxe (2).jpg','Vnte Riad de luxe (2).jpg','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (2).jpg',NULL,'2021-10-28 19:05:06','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (2)',0),(11713,NULL,NULL,'1594','image/jpeg',NULL,'Vnte Riad de luxe (1).jpg','Vnte Riad de luxe (1).jpg','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (1).jpg',NULL,'2021-10-28 19:05:17','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (1)',0),(11714,NULL,NULL,'1724','image/jpeg',NULL,'Vnte Riad de luxe (5).jpg','Vnte Riad de luxe (5).jpg','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (5).jpg',NULL,'2021-10-28 19:05:49','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (5)',0),(11715,NULL,NULL,'1367','image/jpeg',NULL,'Vnte Riad de luxe (12).jpg','Vnte Riad de luxe (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (12).jpg',NULL,'2021-10-28 19:06:30','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (12)',0),(11716,NULL,NULL,'1537','image/jpeg',NULL,'Vnte Riad de luxe (13).jpg','Vnte Riad de luxe (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (13).jpg',NULL,'2021-10-28 19:06:43','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (13)',0),(11717,NULL,NULL,'1398','image/jpeg',NULL,'Vnte Riad de luxe (14).jpg','Vnte Riad de luxe (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (14).jpg',NULL,'2021-10-28 19:07:02','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (14)',0),(11718,NULL,NULL,'1882','image/jpeg',NULL,'Vnte Riad de luxe (15).jpg','Vnte Riad de luxe (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (15).jpg',NULL,'2021-10-28 19:07:25','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (15)',0),(11719,NULL,NULL,'1807','image/jpeg',NULL,'Vnte Riad de luxe (16).jpg','Vnte Riad de luxe (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (16).jpg',NULL,'2021-10-28 19:07:47','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (16)',0),(11720,NULL,NULL,'1724','image/jpeg',NULL,'Vnte Riad de luxe (17).jpg','Vnte Riad de luxe (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (17).jpg',NULL,'2021-10-28 19:08:04','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (17)',0),(11721,NULL,NULL,'1182','image/jpeg',NULL,'Vnte Riad de luxe (19).jpg','Vnte Riad de luxe (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (19).jpg',NULL,'2021-10-28 19:09:58','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (19)',0),(11722,NULL,NULL,'1414','image/jpeg',NULL,'Vnte Riad de luxe (18).jpg','Vnte Riad de luxe (18).jpg','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (18).jpg',NULL,'2021-10-28 19:10:11','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (18)',0),(11723,NULL,NULL,'1333','image/jpeg',NULL,'Vnte Riad de luxe (20).jpg','Vnte Riad de luxe (20).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (20).jpg',NULL,'2021-10-28 19:10:35','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (20)',0),(11724,NULL,NULL,'905','image/jpeg',NULL,'Vnte Riad de luxe (22).jpg','Vnte Riad de luxe (22).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (22).jpg',NULL,'2021-10-28 19:10:48','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (22)',0),(11725,NULL,NULL,'717','image/jpeg',NULL,'Vnte Riad de luxe (23).jpg','Vnte Riad de luxe (23).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (23).jpg',NULL,'2021-10-28 19:11:01','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (23)',0),(11726,NULL,NULL,'998','image/jpeg',NULL,'Vnte Riad de luxe (24).jpg','Vnte Riad de luxe (24).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (24).jpg',NULL,'2021-10-28 19:11:13','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (24)',0),(11727,NULL,NULL,'1221','image/jpeg',NULL,'Vnte Riad de luxe (25).jpg','Vnte Riad de luxe (25).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (25).jpg',NULL,'2021-10-28 19:11:31','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (25)',0),(11728,NULL,NULL,'870','image/jpeg',NULL,'Vnte Riad de luxe (26).jpg','Vnte Riad de luxe (26).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (26).jpg',NULL,'2021-10-28 19:11:44','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (26)',0),(11729,NULL,NULL,'977','image/jpeg',NULL,'Vnte Riad de luxe (27).jpg','Vnte Riad de luxe (27).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (27).jpg',NULL,'2021-10-28 19:11:56','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (27)',0),(11730,NULL,NULL,'1049','image/jpeg',NULL,'Vnte Riad de luxe (28).jpg','Vnte Riad de luxe (28).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (28).jpg',NULL,'2021-10-28 19:12:09','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (28)',0),(11731,NULL,NULL,'1033','image/jpeg',NULL,'Vnte Riad de luxe (30).jpg','Vnte Riad de luxe (30).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (30).jpg',NULL,'2021-10-29 10:41:22','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (30)',0),(11732,NULL,NULL,'1150','image/jpeg',NULL,'Vnte Riad de luxe (29).jpg','Vnte Riad de luxe (29).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (29).jpg',NULL,'2021-10-29 10:41:34','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (29)',0),(11733,NULL,NULL,'1055','image/jpeg',NULL,'Vnte Riad de luxe (31).jpg','Vnte Riad de luxe (31).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (31).jpg',NULL,'2021-10-29 10:41:49','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (31)',0),(11734,NULL,NULL,'870','image/jpeg',NULL,'Vnte Riad de luxe (32).jpg','Vnte Riad de luxe (32).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (32).jpg',NULL,'2021-10-29 10:42:02','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (32)',0),(11735,NULL,NULL,'1699','image/jpeg',NULL,'Vnte Riad de luxe (33).jpg','Vnte Riad de luxe (33).jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (33).jpg',NULL,'2021-10-29 10:42:32','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (33)',0),(11736,NULL,NULL,'972','image/jpeg',NULL,'Vnte Riad de luxe (34).jpg','Vnte Riad de luxe (34).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (34).jpg',NULL,'2021-10-29 10:42:57','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (34)',0),(11737,NULL,NULL,'961','image/jpeg',NULL,'Vnte Riad de luxe (35).jpg','Vnte Riad de luxe (35).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (35)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (35).jpg',NULL,'2021-10-29 10:43:10','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (35)',0),(11738,NULL,NULL,'1126','image/jpeg',NULL,'Vnte Riad de luxe (36).jpg','Vnte Riad de luxe (36).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (36)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (36).jpg',NULL,'2021-10-29 10:43:23','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (36)',0),(11739,NULL,NULL,'1088','image/jpeg',NULL,'Vnte Riad de luxe (37).jpg','Vnte Riad de luxe (37).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (37)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (37).jpg',NULL,'2021-10-29 10:43:36','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (37)',0),(11740,NULL,NULL,'1087','image/jpeg',NULL,'Vnte Riad de luxe (38).jpg','Vnte Riad de luxe (38).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Vnte Riad de luxe (38)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Vnte Riad de luxe (38).jpg',NULL,'2021-10-29 10:43:50','2023-06-20 10:27:22',NULL,1,0,'Vnte Riad de luxe (38)',0),(11741,NULL,NULL,'895','image/jpeg',NULL,'vente_villa_sur plan (3).jpg','vente_villa_sur plan (3).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'vente_villa_sur plan (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_villa_sur plan (3).jpg',NULL,'2021-11-10 16:45:05','2023-12-20 11:36:29',NULL,1,0,'vente_villa_sur plan (3)',0),(11742,NULL,NULL,'1027','image/jpeg',NULL,'vente_villa_sur plan (2).jpg','vente_villa_sur plan (2).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'vente_villa_sur plan (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_villa_sur plan (2).jpg',NULL,'2021-11-10 16:45:18','2023-12-20 11:36:29',NULL,1,0,'vente_villa_sur plan (2)',0),(11743,NULL,NULL,'1221','image/jpeg',NULL,'vente_villa_sur plan (4).jpg','vente_villa_sur plan (4).jpg','2000,3012,2,width=\"2000\" height=\"3012\",8,3,image/jpeg',NULL,0,'vente_villa_sur plan (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_villa_sur plan (4).jpg',NULL,'2021-11-10 16:45:31','2023-12-20 11:36:29',NULL,1,0,'vente_villa_sur plan (4)',0),(11744,NULL,NULL,'1044','image/jpeg',NULL,'vente_villa_sur plan (1).jpg','vente_villa_sur plan (1).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'vente_villa_sur plan (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/vente_villa_sur plan (1).jpg',NULL,'2021-11-10 16:45:46','2023-12-20 11:36:29',NULL,1,0,'vente_villa_sur plan (1)',0),(11745,NULL,NULL,'1133','image/jpeg',NULL,'maison_ounara_ (5).jpg','maison_ounara_ (5).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (5).jpg',NULL,'2021-11-11 13:33:48','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (5)',0),(11746,NULL,NULL,'1193','image/jpeg',NULL,'maison_ounara_ (6).jpg','maison_ounara_ (6).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (6).jpg',NULL,'2021-11-11 13:34:13','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (6)',0),(11747,NULL,NULL,'1086','image/jpeg',NULL,'maison_ounara_ (7).jpg','maison_ounara_ (7).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (7).jpg',NULL,'2021-11-11 13:34:38','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (7)',0),(11748,NULL,NULL,'977','image/jpeg',NULL,'maison_ounara_ (8).jpg','maison_ounara_ (8).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (8).jpg',NULL,'2021-11-11 13:35:03','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (8)',0),(11749,NULL,NULL,'1337','image/jpeg',NULL,'maison_ounara_ (9).jpg','maison_ounara_ (9).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (9).jpg',NULL,'2021-11-11 13:35:27','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (9)',0),(11750,NULL,NULL,'975','image/jpeg',NULL,'maison_ounara_ (11).jpg','maison_ounara_ (11).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (11).jpg',NULL,'2021-11-11 13:35:52','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (11)',0),(11751,NULL,NULL,'1000','image/jpeg',NULL,'maison_ounara_ (1).jpg','maison_ounara_ (1).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (1).jpg',NULL,'2021-11-11 13:36:17','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (1)',0),(11752,NULL,NULL,'1974','image/jpeg',NULL,'maison_ounara_ (2).jpg','maison_ounara_ (2).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (2).jpg',NULL,'2021-11-11 13:36:42','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (2)',0),(11753,NULL,NULL,'1039','image/jpeg',NULL,'maison_ounara_ (3).jpg','maison_ounara_ (3).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (3).jpg',NULL,'2021-11-11 13:37:08','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (3)',0),(11754,NULL,NULL,'964','image/jpeg',NULL,'maison_ounara_ (4).jpg','maison_ounara_ (4).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (4).jpg',NULL,'2021-11-11 13:37:32','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (4)',0),(11755,NULL,NULL,'676','image/jpeg',NULL,'maison_ounara_ (18).jpg','maison_ounara_ (18).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (18).jpg',NULL,'2021-11-11 13:39:03','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (18)',0),(11756,NULL,NULL,'986','image/jpeg',NULL,'maison_ounara_ (17).jpg','maison_ounara_ (17).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (17).jpg',NULL,'2021-11-11 13:39:27','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (17)',0),(11757,NULL,NULL,'802','image/jpeg',NULL,'maison_ounara_ (19).jpg','maison_ounara_ (19).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (19).jpg',NULL,'2021-11-11 13:39:51','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (19)',0),(11758,NULL,NULL,'778','image/jpeg',NULL,'maison_ounara_ (20).jpg','maison_ounara_ (20).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (20).jpg',NULL,'2021-11-11 13:40:16','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (20)',0),(11759,NULL,NULL,'798','image/jpeg',NULL,'maison_ounara_ (21).jpg','maison_ounara_ (21).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (21).jpg',NULL,'2021-11-11 13:40:41','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (21)',0),(11760,NULL,NULL,'1529','image/jpeg',NULL,'maison_ounara_ (12).jpg','maison_ounara_ (12).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (12).jpg',NULL,'2021-11-11 13:41:06','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (12)',0),(11761,NULL,NULL,'896','image/jpeg',NULL,'maison_ounara_ (13).jpg','maison_ounara_ (13).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (13).jpg',NULL,'2021-11-11 13:41:30','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (13)',0),(11762,NULL,NULL,'716','image/jpeg',NULL,'maison_ounara_ (14).jpg','maison_ounara_ (14).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (14).jpg',NULL,'2021-11-11 13:41:54','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (14)',0),(11763,NULL,NULL,'881','image/jpeg',NULL,'maison_ounara_ (15).jpg','maison_ounara_ (15).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (15).jpg',NULL,'2021-11-11 13:42:19','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (15)',0),(11764,NULL,NULL,'815','image/jpeg',NULL,'maison_ounara_ (16).jpg','maison_ounara_ (16).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (16).jpg',NULL,'2021-11-11 13:42:42','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (16)',0),(11765,NULL,NULL,'1430','image/jpeg',NULL,'maison_ounara_ (30).jpg','maison_ounara_ (30).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (30)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (30).jpg',NULL,'2021-11-11 13:44:51','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (30)',0),(11766,NULL,NULL,'1860','image/jpeg',NULL,'maison_ounara_ (29).jpg','maison_ounara_ (29).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (29)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (29).jpg',NULL,'2021-11-11 13:45:17','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (29)',0),(11767,NULL,NULL,'1336','image/jpeg',NULL,'maison_ounara_ (31).jpg','maison_ounara_ (31).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (31)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (31).jpg',NULL,'2021-11-11 13:45:43','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (31)',0),(11768,NULL,NULL,'1384','image/jpeg',NULL,'maison_ounara_ (32).jpg','maison_ounara_ (32).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (32)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (32).jpg',NULL,'2021-11-11 13:46:08','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (32)',0),(11769,NULL,NULL,'962','image/jpeg',NULL,'maison_ounara_ (22).jpg','maison_ounara_ (22).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (22).jpg',NULL,'2021-11-11 13:46:33','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (22)',0),(11770,NULL,NULL,'890','image/jpeg',NULL,'maison_ounara_ (23).jpg','maison_ounara_ (23).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (23).jpg',NULL,'2021-11-11 13:46:57','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (23)',0),(11771,NULL,NULL,'916','image/jpeg',NULL,'maison_ounara_ (24).jpg','maison_ounara_ (24).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (24)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (24).jpg',NULL,'2021-11-11 13:47:22','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (24)',0),(11772,NULL,NULL,'980','image/jpeg',NULL,'maison_ounara_ (25).jpg','maison_ounara_ (25).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (25)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (25).jpg',NULL,'2021-11-11 13:47:46','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (25)',0),(11773,NULL,NULL,'811','image/jpeg',NULL,'maison_ounara_ (26).jpg','maison_ounara_ (26).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (26)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (26).jpg',NULL,'2021-11-11 13:48:11','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (26)',0),(11774,NULL,NULL,'1686','image/jpeg',NULL,'maison_ounara_ (27).jpg','maison_ounara_ (27).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (27)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (27).jpg',NULL,'2021-11-11 13:48:35','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (27)',0),(11775,NULL,NULL,'1349','image/jpeg',NULL,'maison_ounara_ (33).jpg','maison_ounara_ (33).jpg','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'maison_ounara_ (33)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (33).jpg',NULL,'2021-11-11 14:06:13','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (33)',0),(11776,NULL,NULL,'1644','image/jpeg',NULL,'maison_ounara_ (34).jpg','maison_ounara_ (34).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (34)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (34).jpg',NULL,'2021-11-11 14:06:40','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (34)',0),(11777,NULL,NULL,'1665','image/jpeg',NULL,'maison_ounara_ (35).jpg','maison_ounara_ (35).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (35)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (35).jpg',NULL,'2021-11-11 14:07:05','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (35)',0),(11778,NULL,NULL,'1866','image/jpeg',NULL,'maison_ounara_ (36).jpg','maison_ounara_ (36).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (36)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (36).jpg',NULL,'2021-11-11 14:07:30','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (36)',0),(11779,NULL,NULL,'873','image/jpeg',NULL,'maison_ounara_ (37).jpg','maison_ounara_ (37).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (37)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (37).jpg',NULL,'2021-11-11 14:07:56','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (37)',0),(11780,NULL,NULL,'1314','image/jpeg',NULL,'maison_ounara_ (38).jpg','maison_ounara_ (38).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (38)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (38).jpg',NULL,'2021-11-11 14:08:21','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (38)',0),(11781,NULL,NULL,'775','image/jpeg',NULL,'maison_ounara_ (39).jpg','maison_ounara_ (39).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (39)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (39).jpg',NULL,'2021-11-11 14:08:45','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (39)',0),(11782,NULL,NULL,'2007','image/jpeg',NULL,'maison_ounara_ (40).jpg','maison_ounara_ (40).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (40)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (40).jpg',NULL,'2021-11-11 14:09:09','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (40)',0),(11783,NULL,NULL,'1798','image/jpeg',NULL,'maison_ounara_ (42).jpg','maison_ounara_ (42).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'maison_ounara_ (42)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison_ounara_ (42).jpg',NULL,'2021-11-11 14:10:01','2021-11-22 11:14:38',NULL,1,0,'maison_ounara_ (42)',0),(11790,NULL,NULL,'1394','image/jpeg',NULL,'Appt Atlas (1).jpg','Appt Atlas (1).jpg','4121,2747,2,width=\"4121\" height=\"2747\",8,3,image/jpeg',NULL,0,'Appt Atlas (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt Atlas (1).jpg',NULL,'2021-11-12 15:23:04','2023-06-21 16:40:04',NULL,1,0,'Appt Atlas (1)',0),(11791,NULL,NULL,'1924','image/jpeg',NULL,'Appt Atlas (6).jpg','Appt Atlas (6).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appt Atlas (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt Atlas (6).jpg',NULL,'2021-11-12 15:23:24','2023-06-21 16:40:04',NULL,1,0,'Appt Atlas (6)',0),(11792,NULL,NULL,'1770','image/jpeg',NULL,'Appt Atlas (2).jpg','Appt Atlas (2).jpg','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'Appt Atlas (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt Atlas (2).jpg',NULL,'2021-11-12 15:24:24','2023-06-21 16:40:04',NULL,1,0,'Appt Atlas (2)',0),(11793,NULL,NULL,'1791','image/jpeg',NULL,'Appt Atlas (3).jpg','Appt Atlas (3).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appt Atlas (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt Atlas (3).jpg',NULL,'2021-11-12 15:24:50','2023-06-21 16:40:04',NULL,1,0,'Appt Atlas (3)',0),(11794,NULL,NULL,'1681','image/jpeg',NULL,'Appt Atlas (4).jpg','Appt Atlas (4).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appt Atlas (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt Atlas (4).jpg',NULL,'2021-11-12 15:25:14','2023-06-21 16:40:04',NULL,1,0,'Appt Atlas (4)',0),(11795,NULL,NULL,'1805','image/jpeg',NULL,'Appt Atlas (5).jpg','Appt Atlas (5).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appt Atlas (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt Atlas (5).jpg',NULL,'2021-11-12 15:25:40','2023-06-21 16:40:04',NULL,1,0,'Appt Atlas (5)',0),(11796,NULL,NULL,'1521','image/jpeg',NULL,'Duplex 1 chambre (4).jpg','Duplex 1 chambre (4).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Duplex 1 chambre (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 chambre (4).jpg',NULL,'2021-11-12 17:28:28','2023-06-21 16:40:28',NULL,1,0,'Duplex 1 chambre (4)',0),(11797,NULL,NULL,'1512','image/jpeg',NULL,'Duplex 1 chambre (3).jpg','Duplex 1 chambre (3).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Duplex 1 chambre (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 chambre (3).jpg',NULL,'2021-11-12 17:28:52','2023-06-21 16:40:28',NULL,1,0,'Duplex 1 chambre (3)',0),(11798,NULL,NULL,'1323','image/jpeg',NULL,'Duplex 1 chambre (5).jpg','Duplex 1 chambre (5).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Duplex 1 chambre (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 chambre (5).jpg',NULL,'2021-11-12 17:29:15','2023-06-21 16:40:28',NULL,1,0,'Duplex 1 chambre (5)',0),(11799,NULL,NULL,'1706','image/jpeg',NULL,'Duplex 1 chambre (6).jpg','Duplex 1 chambre (6).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Duplex 1 chambre (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 chambre (6).jpg',NULL,'2021-11-12 17:29:39','2023-06-21 16:40:28',NULL,1,0,'Duplex 1 chambre (6)',0),(11800,NULL,NULL,'1632','image/jpeg',NULL,'Duplex 1 chambre (7).jpg','Duplex 1 chambre (7).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Duplex 1 chambre (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Duplex 1 chambre (7).jpg',NULL,'2021-11-12 17:30:03','2021-11-12 17:50:50',NULL,1,0,'Duplex 1 chambre (7)',0),(11801,NULL,NULL,'1696','image/jpeg',NULL,'Duplex 1 chambre (8).jpg','Duplex 1 chambre (8).jpg','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'Duplex 1 chambre (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 chambre (8).jpg',NULL,'2021-11-12 17:30:27','2023-06-21 16:40:28',NULL,1,0,'Duplex 1 chambre (8)',0),(11802,NULL,NULL,'1911','image/jpeg',NULL,'Duplex 1 chambre (9).jpg','Duplex 1 chambre (9).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Duplex 1 chambre (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 chambre (9).jpg',NULL,'2021-11-12 17:30:53','2023-06-21 16:40:28',NULL,1,0,'Duplex 1 chambre (9)',0),(11803,NULL,NULL,'1226','image/jpeg',NULL,'Duplex 1 chambre (12).jpg','Duplex 1 chambre (12).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Duplex 1 chambre (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 chambre (12).jpg',NULL,'2021-11-12 17:31:54','2023-06-21 16:40:28',NULL,1,0,'Duplex 1 chambre (12)',0),(11804,NULL,NULL,'1839','image/jpeg',NULL,'Duplex 1 chambre (11).jpg','Duplex 1 chambre (11).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Duplex 1 chambre (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 chambre (11).jpg',NULL,'2021-11-12 17:32:18','2023-06-21 16:40:28',NULL,1,0,'Duplex 1 chambre (11)',0),(11805,NULL,NULL,'1512','image/jpeg',NULL,'Duplex 1 chambre (2).jpg','Duplex 1 chambre (2).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Duplex 1 chambre (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 chambre (2).jpg',NULL,'2021-11-12 18:00:31','2023-06-21 16:40:28',NULL,1,0,'Duplex 1 chambre (2)',0),(11806,NULL,NULL,'1716','image/jpeg',NULL,'Duplex 1 chambre (1).jpg','Duplex 1 chambre (1).jpg','4491,2995,2,width=\"4491\" height=\"2995\",8,3,image/jpeg',NULL,0,'Duplex 1 chambre (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 chambre (1).jpg',NULL,'2021-11-12 18:00:54','2023-06-21 16:40:28',NULL,1,0,'Duplex 1 chambre (1)',0),(11807,NULL,NULL,'1226','image/jpeg',NULL,'Duplex 1 chambre (10).jpg','Duplex 1 chambre (10).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Duplex 1 chambre (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 chambre (10).jpg',NULL,'2021-11-12 18:01:18','2023-06-21 16:40:28',NULL,1,0,'Duplex 1 chambre (10)',0),(11808,NULL,NULL,'1484','image/jpeg',NULL,'Duplex 1 chambre (13).jpg','Duplex 1 chambre (13).jpg','4283,3057,2,width=\"4283\" height=\"3057\",8,3,image/jpeg',NULL,0,'Duplex 1 chambre (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 chambre (13).jpg',NULL,'2021-11-12 18:01:42','2023-06-21 16:40:28',NULL,1,0,'Duplex 1 chambre (13)',0),(11809,NULL,NULL,'2043','image/jpeg',NULL,'france 3.jpg','france 3.jpg','1908,2937,2,width=\"1908\" height=\"2937\",8,3,image/jpeg',NULL,0,'france 3',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/france 3.jpg',NULL,'2021-11-16 19:11:06','2023-02-12 15:16:42',NULL,1,0,'france 3',0),(11810,NULL,NULL,'466','image/jpeg',NULL,'france 3 2.jpg','france 3 2.jpg','1600,1200,2,width=\"1600\" height=\"1200\",8,3,image/jpeg',NULL,0,'france 3 2',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/france 3 2.jpg',NULL,'2021-11-16 19:12:00','2023-02-12 15:16:42',NULL,1,0,'france 3 2',0),(11905,NULL,NULL,'755','image/jpeg',NULL,'villa_golf_luxe_vente (7).jpg','villa_golf_luxe_vente (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (7).jpg',NULL,'2021-11-18 17:55:26','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (7)',0),(11906,NULL,NULL,'1127','image/jpeg',NULL,'villa_golf_luxe_vente (6).jpg','villa_golf_luxe_vente (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (6).jpg',NULL,'2021-11-18 17:55:30','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (6)',0),(11907,NULL,NULL,'827','image/jpeg',NULL,'villa_golf_luxe_vente (8).jpg','villa_golf_luxe_vente (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (8).jpg',NULL,'2021-11-18 17:55:53','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (8)',0),(11908,NULL,NULL,'688','image/jpeg',NULL,'villa_golf_luxe_vente (9).jpg','villa_golf_luxe_vente (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (9).jpg',NULL,'2021-11-18 17:55:56','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (9)',0),(11909,NULL,NULL,'770','image/jpeg',NULL,'villa_golf_luxe_vente (10).jpg','villa_golf_luxe_vente (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (10).jpg',NULL,'2021-11-18 17:56:23','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (10)',0),(11910,NULL,NULL,'1028','image/jpeg',NULL,'villa_golf_luxe_vente (1).jpg','villa_golf_luxe_vente (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (1).jpg',NULL,'2021-11-18 17:56:36','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (1)',0),(11911,NULL,NULL,'942','image/jpeg',NULL,'villa_golf_luxe_vente (2).jpg','villa_golf_luxe_vente (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (2).jpg',NULL,'2021-11-18 17:56:48','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (2)',0),(11912,NULL,NULL,'697','image/jpeg',NULL,'villa_golf_luxe_vente (3).jpg','villa_golf_luxe_vente (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (3).jpg',NULL,'2021-11-18 17:57:01','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (3)',0),(11913,NULL,NULL,'759','image/jpeg',NULL,'villa_golf_luxe_vente (4).jpg','villa_golf_luxe_vente (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (4).jpg',NULL,'2021-11-18 17:57:18','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (4)',0),(11914,NULL,NULL,'898','image/jpeg',NULL,'villa_golf_luxe_vente (5).jpg','villa_golf_luxe_vente (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (5).jpg',NULL,'2021-11-18 17:57:31','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (5)',0),(11915,NULL,NULL,'1205','image/jpeg',NULL,'villa_golf_luxe_vente (17).jpg','villa_golf_luxe_vente (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (17).jpg',NULL,'2021-11-18 17:59:09','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (17)',0),(11916,NULL,NULL,'1582','image/jpeg',NULL,'villa_golf_luxe_vente (18).jpg','villa_golf_luxe_vente (18).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (18).jpg',NULL,'2021-11-18 17:59:22','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (18)',0),(11917,NULL,NULL,'1464','image/jpeg',NULL,'villa_golf_luxe_vente (19).jpg','villa_golf_luxe_vente (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (19).jpg',NULL,'2021-11-18 17:59:46','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (19)',0),(11918,NULL,NULL,'1562','image/jpeg',NULL,'villa_golf_luxe_vente (20).jpg','villa_golf_luxe_vente (20).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (20).jpg',NULL,'2021-11-18 17:59:59','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (20)',0),(11919,NULL,NULL,'702','image/jpeg',NULL,'villa_golf_luxe_vente (11).jpg','villa_golf_luxe_vente (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (11).jpg',NULL,'2021-11-18 18:00:13','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (11)',0),(11920,NULL,NULL,'921','image/jpeg',NULL,'villa_golf_luxe_vente (12).jpg','villa_golf_luxe_vente (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (12).jpg',NULL,'2021-11-18 18:00:26','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (12)',0),(11921,NULL,NULL,'1199','image/jpeg',NULL,'villa_golf_luxe_vente (13).jpg','villa_golf_luxe_vente (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (13).jpg',NULL,'2021-11-18 18:00:43','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (13)',0),(11922,NULL,NULL,'952','image/jpeg',NULL,'villa_golf_luxe_vente (14).jpg','villa_golf_luxe_vente (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (14).jpg',NULL,'2021-11-18 18:00:57','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (14)',0),(11923,NULL,NULL,'1210','image/jpeg',NULL,'villa_golf_luxe_vente (15).jpg','villa_golf_luxe_vente (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (15).jpg',NULL,'2021-11-18 18:01:16','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (15)',0),(11924,NULL,NULL,'1320','image/jpeg',NULL,'villa_golf_luxe_vente (16).jpg','villa_golf_luxe_vente (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (16).jpg',NULL,'2021-11-18 18:01:29','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (16)',0),(11925,NULL,NULL,'1359','image/jpeg',NULL,'villa_golf_luxe_vente (26).jpg','villa_golf_luxe_vente (26).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (26).jpg',NULL,'2021-11-18 18:03:34','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (26)',0),(11926,NULL,NULL,'1449','image/jpeg',NULL,'villa_golf_luxe_vente (27).jpg','villa_golf_luxe_vente (27).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (27).jpg',NULL,'2021-11-18 18:03:47','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (27)',0),(11927,NULL,NULL,'1431','image/jpeg',NULL,'villa_golf_luxe_vente (28).jpg','villa_golf_luxe_vente (28).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (28).jpg',NULL,'2021-11-18 18:04:06','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (28)',0),(11928,NULL,NULL,'1000','image/jpeg',NULL,'villa_golf_luxe_vente (31).jpg','villa_golf_luxe_vente (31).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (31).jpg',NULL,'2021-11-18 18:04:19','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (31)',0),(11929,NULL,NULL,'999','image/jpeg',NULL,'villa_golf_luxe_vente (32).jpg','villa_golf_luxe_vente (32).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (32).jpg',NULL,'2021-11-18 18:04:32','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (32)',0),(11930,NULL,NULL,'714','image/jpeg',NULL,'villa_golf_luxe_vente (33).jpg','villa_golf_luxe_vente (33).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (33).jpg',NULL,'2021-11-18 18:04:45','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (33)',0),(11931,NULL,NULL,'1612','image/jpeg',NULL,'villa_golf_luxe_vente (22).jpg','villa_golf_luxe_vente (22).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (22).jpg',NULL,'2021-11-18 18:05:35','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (22)',0),(11932,NULL,NULL,'1182','image/jpeg',NULL,'villa_golf_luxe_vente (23).jpg','villa_golf_luxe_vente (23).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (23).jpg',NULL,'2021-11-18 18:05:48','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (23)',0),(11933,NULL,NULL,'1363','image/jpeg',NULL,'villa_golf_luxe_vente (24).jpg','villa_golf_luxe_vente (24).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (24).jpg',NULL,'2021-11-18 18:06:13','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (24)',0),(11934,NULL,NULL,'906','image/jpeg',NULL,'villa_golf_luxe_vente (40).jpg','villa_golf_luxe_vente (40).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (40)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (40).jpg',NULL,'2021-11-18 18:16:33','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (40)',0),(11935,NULL,NULL,'1300','image/jpeg',NULL,'villa_golf_luxe_vente (39).jpg','villa_golf_luxe_vente (39).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (39)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (39).jpg',NULL,'2021-11-18 18:16:45','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (39)',0),(11936,NULL,NULL,'942','image/jpeg',NULL,'villa_golf_luxe_vente (41).jpg','villa_golf_luxe_vente (41).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (41)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (41).jpg',NULL,'2021-11-18 18:17:00','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (41)',0),(11937,NULL,NULL,'1686','image/jpeg',NULL,'villa_golf_luxe_vente (42).jpg','villa_golf_luxe_vente (42).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (42)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (42).jpg',NULL,'2021-11-18 18:17:28','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (42)',0),(11938,NULL,NULL,'1695','image/jpeg',NULL,'villa_golf_luxe_vente (43).jpg','villa_golf_luxe_vente (43).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (43)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (43).jpg',NULL,'2021-11-18 18:17:50','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (43)',0),(11939,NULL,NULL,'922','image/jpeg',NULL,'villa_golf_luxe_vente (34).jpg','villa_golf_luxe_vente (34).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (34).jpg',NULL,'2021-11-18 18:18:10','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (34)',0),(11940,NULL,NULL,'1090','image/jpeg',NULL,'villa_golf_luxe_vente (35).jpg','villa_golf_luxe_vente (35).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (35)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (35).jpg',NULL,'2021-11-18 18:18:30','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (35)',0),(11941,NULL,NULL,'930','image/jpeg',NULL,'villa_golf_luxe_vente (36).jpg','villa_golf_luxe_vente (36).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (36)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (36).jpg',NULL,'2021-11-18 18:18:43','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (36)',0),(11942,NULL,NULL,'968','image/jpeg',NULL,'villa_golf_luxe_vente (37).jpg','villa_golf_luxe_vente (37).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (37)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (37).jpg',NULL,'2021-11-18 18:18:58','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (37)',0),(11943,NULL,NULL,'867','image/jpeg',NULL,'villa_golf_luxe_vente (38).jpg','villa_golf_luxe_vente (38).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (38)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (38).jpg',NULL,'2021-11-18 18:19:11','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (38)',0),(11944,NULL,NULL,'1364','image/jpeg',NULL,'villa_golf_luxe_vente (45).jpg','villa_golf_luxe_vente (45).jpg','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (45)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (45).jpg',NULL,'2021-11-18 18:52:47','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (45)',0),(11945,NULL,NULL,'1747','image/jpeg',NULL,'villa_golf_luxe_vente (44).jpg','villa_golf_luxe_vente (44).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente (44)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_golf_luxe_vente (44).jpg',NULL,'2021-11-18 18:53:03','2024-10-03 11:19:52',NULL,1,0,'villa_golf_luxe_vente (44)',0),(11946,NULL,NULL,'1660','image/jpeg',NULL,'villa_golf_luxe_vente(29).jpg','villa_golf_luxe_vente(29).jpg','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'villa_golf_luxe_vente(29)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa_golf_luxe_vente(29).jpg',NULL,'2021-11-18 18:53:33','2021-11-18 18:53:48',NULL,1,0,'villa_golf_luxe_vente(29)',0),(11947,NULL,NULL,'728','image/jpeg',NULL,'Riad à renover (9) [3000].jpg','Riad à renover (9) [3000].jpg','2000,3557,2,width=\"2000\" height=\"3557\",8,3,image/jpeg',NULL,0,'Riad à renover (9) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à renover (9) [3000].jpg',NULL,'2021-11-22 10:33:52','2021-11-22 10:34:24',NULL,1,0,'Riad à renover (9) [3000]',0),(11948,NULL,NULL,'1406','image/jpeg',NULL,'Riad à renover (1) [3000] [3000].jpg','Riad à renover (1) [3000] [3000].jpg','1500,3165,2,width=\"1500\" height=\"3165\",8,3,image/jpeg',NULL,0,'Riad à renover (1) [3000] [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à renover (1) [3000] [3000].jpg',NULL,'2021-11-22 10:34:25','2021-11-22 10:34:42',NULL,1,0,'Riad à renover (1) [3000] [3000]',0),(11949,NULL,NULL,'1553','image/jpeg',NULL,'Riad à renover (2) [3000] [3000].jpg','Riad à renover (2) [3000] [3000].jpg','1500,3165,2,width=\"1500\" height=\"3165\",8,3,image/jpeg',NULL,0,'Riad à renover (2) [3000] [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à renover (2) [3000] [3000].jpg',NULL,'2021-11-22 10:34:48','2021-11-22 10:35:04',NULL,1,0,'Riad à renover (2) [3000] [3000]',0),(11950,NULL,NULL,'1180','image/jpeg',NULL,'Riad à renover (3) [3000] [3000].jpg','Riad à renover (3) [3000] [3000].jpg','1500,3165,2,width=\"1500\" height=\"3165\",8,3,image/jpeg',NULL,0,'Riad à renover (3) [3000] [3000]',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad à renover (3) [3000] [3000].jpg',NULL,'2021-11-22 10:35:04','2024-10-03 11:19:36',NULL,1,0,'Riad à renover (3) [3000] [3000]',0),(11951,NULL,NULL,'641','image/jpeg',NULL,'Riad à renover (4) [3000].jpg','Riad à renover (4) [3000].jpg','2000,1124,2,width=\"2000\" height=\"1124\",8,3,image/jpeg',NULL,0,'Riad à renover (4) [3000]',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad à renover (4) [3000].jpg',NULL,'2021-11-22 10:35:23','2024-10-03 11:19:36',NULL,1,0,'Riad à renover (4) [3000]',0),(11952,NULL,NULL,'618','image/jpeg',NULL,'Riad à renover (5) [3000].jpg','Riad à renover (5) [3000].jpg','2000,1124,2,width=\"2000\" height=\"1124\",8,3,image/jpeg',NULL,0,'Riad à renover (5) [3000]',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad à renover (5) [3000].jpg',NULL,'2021-11-22 10:35:43','2024-10-03 11:19:36',NULL,1,0,'Riad à renover (5) [3000]',0),(11953,NULL,NULL,'1107','image/jpeg',NULL,'Riad à renover (6) [3000].jpg','Riad à renover (6) [3000].jpg','2000,3557,2,width=\"2000\" height=\"3557\",8,3,image/jpeg',NULL,0,'Riad à renover (6) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à renover (6) [3000].jpg',NULL,'2021-11-22 10:35:59','2021-11-22 10:36:28',NULL,1,0,'Riad à renover (6) [3000]',0),(11954,NULL,NULL,'687','image/jpeg',NULL,'Riad à renover (7) [3000].jpg','Riad à renover (7) [3000].jpg','2000,1124,2,width=\"2000\" height=\"1124\",8,3,image/jpeg',NULL,0,'Riad à renover (7) [3000]',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad à renover (7) [3000].jpg',NULL,'2021-11-22 10:36:29','2024-10-03 11:19:36',NULL,1,0,'Riad à renover (7) [3000]',0),(11955,NULL,NULL,'1221','image/jpeg',NULL,'Riad à renover (8) [3000].jpg','Riad à renover (8) [3000].jpg','2000,3557,2,width=\"2000\" height=\"3557\",8,3,image/jpeg',NULL,0,'Riad à renover (8) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad à renover (8) [3000].jpg',NULL,'2021-11-22 10:36:44','2021-11-22 10:37:05',NULL,1,0,'Riad à renover (8) [3000]',0),(11956,NULL,NULL,'548','image/jpeg',NULL,'Villa_campagne_4_chambres (9) [3000].jpg','Villa_campagne_4_chambres (9) [3000].jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Villa_campagne_4_chambres (9) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_campagne_4_chambres (9) [3000].jpg',NULL,'2021-11-24 17:21:46','2021-11-26 17:03:12',NULL,1,0,'Villa_campagne_4_chambres (9) [3000]',0),(11957,NULL,NULL,'689','image/jpeg',NULL,'Villa_campagne_4_chambres (8) [3000].jpg','Villa_campagne_4_chambres (8) [3000].jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Villa_campagne_4_chambres (8) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_campagne_4_chambres (8) [3000].jpg',NULL,'2021-11-24 17:21:58','2021-11-26 17:03:12',NULL,1,0,'Villa_campagne_4_chambres (8) [3000]',0),(11958,NULL,NULL,'644','image/jpeg',NULL,'Villa_campagne_4_chambres (11) [3000].jpg','Villa_campagne_4_chambres (11) [3000].jpg','2873,1904,2,width=\"2873\" height=\"1904\",8,3,image/jpeg',NULL,0,'Villa_campagne_4_chambres (11) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_campagne_4_chambres (11) [3000].jpg',NULL,'2021-11-24 17:22:13','2021-11-26 17:03:12',NULL,1,0,'Villa_campagne_4_chambres (11) [3000]',0),(11959,NULL,NULL,'689','image/jpeg',NULL,'Villa_campagne_4_chambres (1) [3000].jpg','Villa_campagne_4_chambres (1) [3000].jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Villa_campagne_4_chambres (1) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_campagne_4_chambres (1) [3000].jpg',NULL,'2021-11-24 17:22:25','2021-11-26 17:03:12',NULL,1,0,'Villa_campagne_4_chambres (1) [3000]',0),(11960,NULL,NULL,'754','image/jpeg',NULL,'Villa_campagne_4_chambres (2) [3000].jpg','Villa_campagne_4_chambres (2) [3000].jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Villa_campagne_4_chambres (2) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_campagne_4_chambres (2) [3000].jpg',NULL,'2021-11-24 17:22:38','2021-11-26 17:03:12',NULL,1,0,'Villa_campagne_4_chambres (2) [3000]',0),(11961,NULL,NULL,'669','image/jpeg',NULL,'Villa_campagne_4_chambres (3) [3000].jpg','Villa_campagne_4_chambres (3) [3000].jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Villa_campagne_4_chambres (3) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_campagne_4_chambres (3) [3000].jpg',NULL,'2021-11-24 17:22:50','2021-11-26 17:03:12',NULL,1,0,'Villa_campagne_4_chambres (3) [3000]',0),(11962,NULL,NULL,'778','image/jpeg',NULL,'Villa_campagne_4_chambres (4) [3000].jpg','Villa_campagne_4_chambres (4) [3000].jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Villa_campagne_4_chambres (4) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_campagne_4_chambres (4) [3000].jpg',NULL,'2021-11-24 17:23:03','2021-11-26 17:03:12',NULL,1,0,'Villa_campagne_4_chambres (4) [3000]',0),(11963,NULL,NULL,'480','image/jpeg',NULL,'Villa_campagne_4_chambres (5) [3000].jpg','Villa_campagne_4_chambres (5) [3000].jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Villa_campagne_4_chambres (5) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_campagne_4_chambres (5) [3000].jpg',NULL,'2021-11-24 17:23:16','2021-11-26 17:03:12',NULL,1,0,'Villa_campagne_4_chambres (5) [3000]',0),(11964,NULL,NULL,'647','image/jpeg',NULL,'Villa_campagne_4_chambres (6) [3000].jpg','Villa_campagne_4_chambres (6) [3000].jpg','2651,1982,2,width=\"2651\" height=\"1982\",8,3,image/jpeg',NULL,0,'Villa_campagne_4_chambres (6) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_campagne_4_chambres (6) [3000].jpg',NULL,'2021-11-24 17:23:28','2021-11-26 17:03:12',NULL,1,0,'Villa_campagne_4_chambres (6) [3000]',0),(11965,NULL,NULL,'670','image/jpeg',NULL,'Villa_campagne_4_chambres (7) [3000].jpg','Villa_campagne_4_chambres (7) [3000].jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Villa_campagne_4_chambres (7) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_campagne_4_chambres (7) [3000].jpg',NULL,'2021-11-24 17:23:40','2021-11-26 17:03:12',NULL,1,0,'Villa_campagne_4_chambres (7) [3000]',0),(11966,NULL,NULL,'599','image/jpeg',NULL,'Villa_campagne_4_chambres (12) [3000].jpg','Villa_campagne_4_chambres (12) [3000].jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Villa_campagne_4_chambres (12) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_campagne_4_chambres (12) [3000].jpg',NULL,'2021-11-24 17:25:07','2021-11-26 17:03:12',NULL,1,0,'Villa_campagne_4_chambres (12) [3000]',0),(11967,NULL,NULL,'944','image/jpeg',NULL,'Villa_campagne_4_chambres (25) [3000].JPG','Villa_campagne_4_chambres (25) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_campagne_4_chambres (25) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_campagne_4_chambres (25) [3000].JPG',NULL,'2021-11-24 17:25:20','2021-11-26 17:03:12',NULL,1,0,'Villa_campagne_4_chambres (25) [3000]',0),(11968,NULL,NULL,'897','image/jpeg',NULL,'Villa_campagne_4_chambres (13) [3000].jpg','Villa_campagne_4_chambres (13) [3000].jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Villa_campagne_4_chambres (13) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_campagne_4_chambres (13) [3000].jpg',NULL,'2021-11-24 17:25:33','2021-11-26 17:03:12',NULL,1,0,'Villa_campagne_4_chambres (13) [3000]',0),(11969,NULL,NULL,'940','image/jpeg',NULL,'Villa_campagne_4_chambres (15) [3000].jpg','Villa_campagne_4_chambres (15) [3000].jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Villa_campagne_4_chambres (15) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_campagne_4_chambres (15) [3000].jpg',NULL,'2021-11-24 17:25:49','2021-11-26 17:03:12',NULL,1,0,'Villa_campagne_4_chambres (15) [3000]',0),(11970,NULL,NULL,'944','image/jpeg',NULL,'Villa_campagne_4_chambres (16) [3000].jpg','Villa_campagne_4_chambres (16) [3000].jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Villa_campagne_4_chambres (16) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_campagne_4_chambres (16) [3000].jpg',NULL,'2021-11-24 17:26:03','2021-11-26 17:03:12',NULL,1,0,'Villa_campagne_4_chambres (16) [3000]',0),(11971,NULL,NULL,'724','image/jpeg',NULL,'Villa_campagne_4_chambres (17) [3000].jpg','Villa_campagne_4_chambres (17) [3000].jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Villa_campagne_4_chambres (17) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_campagne_4_chambres (17) [3000].jpg',NULL,'2021-11-24 17:26:16','2021-11-26 17:03:12',NULL,1,0,'Villa_campagne_4_chambres (17) [3000]',0),(11972,NULL,NULL,'806','image/jpeg',NULL,'Villa_campagne_4_chambres (20) [3000].jpg','Villa_campagne_4_chambres (20) [3000].jpg','2465,1913,2,width=\"2465\" height=\"1913\",8,3,image/jpeg',NULL,0,'Villa_campagne_4_chambres (20) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_campagne_4_chambres (20) [3000].jpg',NULL,'2021-11-24 17:26:29','2021-11-26 17:03:12',NULL,1,0,'Villa_campagne_4_chambres (20) [3000]',0),(11973,NULL,NULL,'1612','image/jpeg',NULL,'Villa_campagne_4_chambres (21) [3000].jpg','Villa_campagne_4_chambres (21) [3000].jpg','3000,4518,2,width=\"3000\" height=\"4518\",8,3,image/jpeg',NULL,0,'Villa_campagne_4_chambres (21) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_campagne_4_chambres (21) [3000].jpg',NULL,'2021-11-24 17:26:40','2021-11-24 17:27:06',NULL,1,0,'Villa_campagne_4_chambres (21) [3000]',0),(11974,NULL,NULL,'1153','image/jpeg',NULL,'Villa_campagne_4_chambres (24) [3000].JPG','Villa_campagne_4_chambres (24) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_campagne_4_chambres (24) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_campagne_4_chambres (24) [3000].JPG',NULL,'2021-11-24 17:27:06','2021-11-26 17:03:12',NULL,1,0,'Villa_campagne_4_chambres (24) [3000]',0),(11975,NULL,NULL,'603','image/jpeg',NULL,'Villa_campagne_4_chambres (26) [3000].JPG','Villa_campagne_4_chambres (26) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_campagne_4_chambres (26) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_campagne_4_chambres (26) [3000].JPG',NULL,'2021-11-24 17:27:34','2021-11-26 17:03:12',NULL,1,0,'Villa_campagne_4_chambres (26) [3000]',0),(11976,NULL,NULL,'725','image/jpeg',NULL,'Villa_campagne_4_chambres (29) [3000] [3000].JPG','Villa_campagne_4_chambres (29) [3000] [3000].JPG','1500,2250,2,width=\"1500\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa_campagne_4_chambres (29) [3000] [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_campagne_4_chambres (29) [3000] [3000].JPG',NULL,'2021-11-24 17:27:47','2021-11-26 17:03:12',NULL,1,0,'Villa_campagne_4_chambres (29) [3000] [3000]',0),(11977,NULL,NULL,'1823','image/jpeg',NULL,'Villa_campagne_4_chambres (27) [3000].JPG','Villa_campagne_4_chambres (27) [3000].JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'Villa_campagne_4_chambres (27) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa_campagne_4_chambres (27) [3000].JPG',NULL,'2021-11-24 17:27:55','2021-11-24 17:28:21',NULL,1,0,'Villa_campagne_4_chambres (27) [3000]',0),(11978,NULL,NULL,'682','image/jpeg',NULL,'villa moderne vente (8).jpg','villa moderne vente (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa moderne vente (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa moderne vente (8).jpg',NULL,'2021-11-26 16:33:58','2023-06-22 14:13:23',NULL,1,0,'villa moderne vente (8)',0),(11979,NULL,NULL,'912','image/jpeg',NULL,'villa moderne vente (7).jpg','villa moderne vente (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa moderne vente (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa moderne vente (7).jpg',NULL,'2021-11-26 16:34:11','2023-06-22 14:13:23',NULL,1,0,'villa moderne vente (7)',0),(11980,NULL,NULL,'683','image/jpeg',NULL,'villa moderne vente (9).jpg','villa moderne vente (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa moderne vente (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa moderne vente (9).jpg',NULL,'2021-11-26 16:34:23','2023-06-22 14:13:23',NULL,1,0,'villa moderne vente (9)',0),(11981,NULL,NULL,'923','image/jpeg',NULL,'villa moderne vente (10).jpg','villa moderne vente (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa moderne vente (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa moderne vente (10).jpg',NULL,'2021-11-26 16:34:36','2023-06-22 14:13:23',NULL,1,0,'villa moderne vente (10)',0),(11982,NULL,NULL,'1170','image/jpeg',NULL,'villa moderne vente (1).jpg','villa moderne vente (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa moderne vente (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa moderne vente (1).jpg',NULL,'2021-11-26 16:34:49','2023-06-22 14:13:23',NULL,1,0,'villa moderne vente (1)',0),(11983,NULL,NULL,'1632','image/jpeg',NULL,'villa moderne vente (2).jpg','villa moderne vente (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa moderne vente (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa moderne vente (2).jpg',NULL,'2021-11-26 16:35:10','2023-06-22 14:13:23',NULL,1,0,'villa moderne vente (2)',0),(11984,NULL,NULL,'926','image/jpeg',NULL,'villa moderne vente (3).jpg','villa moderne vente (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa moderne vente (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa moderne vente (3).jpg',NULL,'2021-11-26 16:35:23','2023-06-22 14:13:23',NULL,1,0,'villa moderne vente (3)',0),(11985,NULL,NULL,'1039','image/jpeg',NULL,'villa moderne vente (4).jpg','villa moderne vente (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa moderne vente (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa moderne vente (4).jpg',NULL,'2021-11-26 16:35:36','2023-06-22 14:13:23',NULL,1,0,'villa moderne vente (4)',0),(11986,NULL,NULL,'928','image/jpeg',NULL,'villa moderne vente (5).jpg','villa moderne vente (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa moderne vente (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa moderne vente (5).jpg',NULL,'2021-11-26 16:35:49','2023-06-22 14:13:23',NULL,1,0,'villa moderne vente (5)',0),(11987,NULL,NULL,'924','image/jpeg',NULL,'villa moderne vente (6).jpg','villa moderne vente (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa moderne vente (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa moderne vente (6).jpg',NULL,'2021-11-26 16:36:06','2023-06-22 14:13:23',NULL,1,0,'villa moderne vente (6)',0),(11988,NULL,NULL,'773','image/jpeg',NULL,'villa moderne vente (13).jpg','villa moderne vente (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa moderne vente (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa moderne vente (13).jpg',NULL,'2021-11-26 16:40:49','2023-06-22 14:13:23',NULL,1,0,'villa moderne vente (13)',0),(11989,NULL,NULL,'779','image/jpeg',NULL,'villa moderne vente (12).jpg','villa moderne vente (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa moderne vente (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa moderne vente (12).jpg',NULL,'2021-11-26 16:41:02','2023-06-22 14:13:23',NULL,1,0,'villa moderne vente (12)',0),(11990,NULL,NULL,'752','image/jpeg',NULL,'villa moderne vente (14).jpg','villa moderne vente (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa moderne vente (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa moderne vente (14).jpg',NULL,'2021-11-26 16:41:15','2023-06-22 14:13:23',NULL,1,0,'villa moderne vente (14)',0),(11991,NULL,NULL,'1365','image/jpeg',NULL,'villa moderne vente (15).jpg','villa moderne vente (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa moderne vente (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa moderne vente (15).jpg',NULL,'2021-11-26 16:41:45','2023-06-22 14:13:23',NULL,1,0,'villa moderne vente (15)',0),(11992,NULL,NULL,'1251','image/jpeg',NULL,'villa moderne vente (16).jpg','villa moderne vente (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa moderne vente (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa moderne vente (16).jpg',NULL,'2021-11-26 16:42:39','2023-06-22 14:13:23',NULL,1,0,'villa moderne vente (16)',0),(11993,NULL,NULL,'1404','image/jpeg',NULL,'villa moderne vente (17).jpg','villa moderne vente (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa moderne vente (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa moderne vente (17).jpg',NULL,'2021-11-26 16:43:05','2023-06-22 14:13:23',NULL,1,0,'villa moderne vente (17)',0),(11994,NULL,NULL,'1332','image/jpeg',NULL,'villa moderne vente (18).jpg','villa moderne vente (18).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa moderne vente (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa moderne vente (18).jpg',NULL,'2021-11-26 16:43:18','2023-06-22 14:13:23',NULL,1,0,'villa moderne vente (18)',0),(11995,NULL,NULL,'1359','image/jpeg',NULL,'villa moderne vente (19).jpg','villa moderne vente (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa moderne vente (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa moderne vente (19).jpg',NULL,'2021-11-26 16:43:46','2023-06-22 14:13:23',NULL,1,0,'villa moderne vente (19)',0),(11996,NULL,NULL,'1330','image/jpeg',NULL,'villa moderne vente (20).jpg','villa moderne vente (20).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa moderne vente (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa moderne vente (20).jpg',NULL,'2021-11-26 16:43:59','2023-06-22 14:13:23',NULL,1,0,'villa moderne vente (20)',0),(11997,NULL,NULL,'941','image/jpeg',NULL,'villa moderne vente (11).jpg','villa moderne vente (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa moderne vente (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa moderne vente (11).jpg',NULL,'2021-11-26 16:44:14','2023-06-22 14:13:23',NULL,1,0,'villa moderne vente (11)',0),(11998,NULL,NULL,'1616','image/jpeg',NULL,'Riad 9 chambres (7) [3000].jpg','Riad 9 chambres (7) [3000].jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (7) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (7) [3000].jpg',NULL,'2021-11-26 16:49:41','2021-11-26 18:44:47',NULL,1,0,'Riad 9 chambres (7) [3000]',0),(11999,NULL,NULL,'1591','image/jpeg',NULL,'Riad 9 chambres (1) [3000].jpg','Riad 9 chambres (1) [3000].jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (1) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (1) [3000].jpg',NULL,'2021-11-26 16:49:55','2021-11-26 18:44:47',NULL,1,0,'Riad 9 chambres (1) [3000]',0),(12000,NULL,NULL,'1597','image/jpeg',NULL,'Riad 9 chambres (2) [3000].jpg','Riad 9 chambres (2) [3000].jpg','3000,2195,2,width=\"3000\" height=\"2195\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (2) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (2) [3000].jpg',NULL,'2021-11-26 16:50:22','2021-11-26 18:44:47',NULL,1,0,'Riad 9 chambres (2) [3000]',0),(12001,NULL,NULL,'1699','image/jpeg',NULL,'Riad 9 chambres (3) [3000].jpg','Riad 9 chambres (3) [3000].jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (3) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (3) [3000].jpg',NULL,'2021-11-26 16:50:37','2021-11-26 18:44:47',NULL,1,0,'Riad 9 chambres (3) [3000]',0),(12002,NULL,NULL,'1973','image/jpeg',NULL,'Riad 9 chambres (4) [3000].jpg','Riad 9 chambres (4) [3000].jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (4) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (4) [3000].jpg',NULL,'2021-11-26 16:51:13','2021-11-26 18:44:47',NULL,1,0,'Riad 9 chambres (4) [3000]',0),(12003,NULL,NULL,'1677','image/jpeg',NULL,'Riad 9 chambres (5) [3000].jpg','Riad 9 chambres (5) [3000].jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (5) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (5) [3000].jpg',NULL,'2021-11-26 16:51:27','2021-11-26 18:44:47',NULL,1,0,'Riad 9 chambres (5) [3000]',0),(12004,NULL,NULL,'1342','image/jpeg',NULL,'Riad 9 chambres (6) [3000].jpg','Riad 9 chambres (6) [3000].jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (6) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (6) [3000].jpg',NULL,'2021-11-26 16:51:41','2021-11-26 18:44:47',NULL,1,0,'Riad 9 chambres (6) [3000]',0),(12005,NULL,NULL,'1031','image/jpeg',NULL,'Riad 9 chambres (17) [3000].jpg','Riad 9 chambres (17) [3000].jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (17) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (17) [3000].jpg',NULL,'2021-11-26 16:53:47','2021-11-26 18:44:47',NULL,1,0,'Riad 9 chambres (17) [3000]',0),(12006,NULL,NULL,'1029','image/jpeg',NULL,'Riad 9 chambres (8) [3000].jpg','Riad 9 chambres (8) [3000].jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (8) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (8) [3000].jpg',NULL,'2021-11-26 16:54:00','2021-11-26 18:44:47',NULL,1,0,'Riad 9 chambres (8) [3000]',0),(12007,NULL,NULL,'826','image/jpeg',NULL,'Riad 9 chambres (9) [3000].jpg','Riad 9 chambres (9) [3000].jpg','3000,2052,2,width=\"3000\" height=\"2052\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (9) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (9) [3000].jpg',NULL,'2021-11-26 16:54:13','2021-11-26 18:44:47',NULL,1,0,'Riad 9 chambres (9) [3000]',0),(12008,NULL,NULL,'799','image/jpeg',NULL,'Riad 9 chambres (10) [3000].jpg','Riad 9 chambres (10) [3000].jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (10) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (10) [3000].jpg',NULL,'2021-11-26 16:54:26','2021-11-26 18:44:47',NULL,1,0,'Riad 9 chambres (10) [3000]',0),(12009,NULL,NULL,'1168','image/jpeg',NULL,'Riad 9 chambres (11) [3000].jpg','Riad 9 chambres (11) [3000].jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (11) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (11) [3000].jpg',NULL,'2021-11-26 16:54:39','2021-11-26 18:44:47',NULL,1,0,'Riad 9 chambres (11) [3000]',0),(12010,NULL,NULL,'1013','image/jpeg',NULL,'Riad 9 chambres (12) [3000].jpg','Riad 9 chambres (12) [3000].jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (12) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (12) [3000].jpg',NULL,'2021-11-26 16:54:52','2021-11-26 18:44:47',NULL,1,0,'Riad 9 chambres (12) [3000]',0),(12011,NULL,NULL,'1172','image/jpeg',NULL,'Riad 9 chambres (13) [3000].jpg','Riad 9 chambres (13) [3000].jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (13) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (13) [3000].jpg',NULL,'2021-11-26 16:55:24','2021-11-26 18:44:47',NULL,1,0,'Riad 9 chambres (13) [3000]',0),(12012,NULL,NULL,'1225','image/jpeg',NULL,'villa moderne vente (21).jpg','villa moderne vente (21).jpg','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'villa moderne vente (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa moderne vente (21).jpg',NULL,'2021-11-26 16:55:32','2023-06-22 14:13:23',NULL,1,0,'villa moderne vente (21)',0),(12013,NULL,NULL,'994','image/jpeg',NULL,'Riad 9 chambres (14) [3000].jpg','Riad 9 chambres (14) [3000].jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (14) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (14) [3000].jpg',NULL,'2021-11-26 16:55:37','2021-11-26 18:44:47',NULL,1,0,'Riad 9 chambres (14) [3000]',0),(12014,NULL,NULL,'903','image/jpeg',NULL,'Riad 9 chambres (15) [3000].jpg','Riad 9 chambres (15) [3000].jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (15) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (15) [3000].jpg',NULL,'2021-11-26 16:55:51','2021-11-26 18:44:47',NULL,1,0,'Riad 9 chambres (15) [3000]',0),(12015,NULL,NULL,'940','image/jpeg',NULL,'Riad 9 chambres (16) [3000].jpg','Riad 9 chambres (16) [3000].jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (16) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (16) [3000].jpg',NULL,'2021-11-26 16:56:04','2021-11-26 18:44:47',NULL,1,0,'Riad 9 chambres (16) [3000]',0),(12016,NULL,NULL,'968','image/jpeg',NULL,'Riad 9 chambres (18) [3000].jpg','Riad 9 chambres (18) [3000].jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (18) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (18) [3000].jpg',NULL,'2021-11-26 16:57:04','2021-11-26 18:44:47',NULL,1,0,'Riad 9 chambres (18) [3000]',0),(12017,NULL,NULL,'1375','image/jpeg',NULL,'Riad 9 chambres (25) [3000] [3000].jpg','Riad 9 chambres (25) [3000] [3000].jpg','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (25) [3000] [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (25) [3000] [3000].jpg',NULL,'2021-11-26 16:57:17','2021-11-26 18:44:47',NULL,1,0,'Riad 9 chambres (25) [3000] [3000]',0),(12018,NULL,NULL,'746','image/jpeg',NULL,'Riad 9 chambres (19) [3000].jpg','Riad 9 chambres (19) [3000].jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (19) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (19) [3000].jpg',NULL,'2021-11-26 16:57:28','2021-11-26 18:44:47',NULL,1,0,'Riad 9 chambres (19) [3000]',0),(12019,NULL,NULL,'912','image/jpeg',NULL,'Riad 9 chambres (20) [3000].jpg','Riad 9 chambres (20) [3000].jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (20) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (20) [3000].jpg',NULL,'2021-11-26 16:57:40','2021-11-26 18:44:47',NULL,1,0,'Riad 9 chambres (20) [3000]',0),(12020,NULL,NULL,'2023','image/jpeg',NULL,'Riad 9 chambres (21) [3000].jpg','Riad 9 chambres (21) [3000].jpg','3000,4499,2,width=\"3000\" height=\"4499\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (21) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (21) [3000].jpg',NULL,'2021-11-26 16:58:15','2021-11-26 17:27:32',NULL,1,0,'Riad 9 chambres (21) [3000]',0),(12021,NULL,NULL,'957','image/jpeg',NULL,'Riad 9 chambres (22) [3000].jpg','Riad 9 chambres (22) [3000].jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (22) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (22) [3000].jpg',NULL,'2021-11-26 16:58:40','2021-11-26 18:44:47',NULL,1,0,'Riad 9 chambres (22) [3000]',0),(12022,NULL,NULL,'1423','image/jpeg',NULL,'Riad 9 chambres (23) [3000] [3000].jpg','Riad 9 chambres (23) [3000] [3000].jpg','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (23) [3000] [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (23) [3000] [3000].jpg',NULL,'2021-11-26 16:58:58','2021-11-26 18:44:47',NULL,1,0,'Riad 9 chambres (23) [3000] [3000]',0),(12023,NULL,NULL,'1389','image/jpeg',NULL,'Riad 9 chambres (24) [3000] [3000] [3000].jpg','Riad 9 chambres (24) [3000] [3000] [3000].jpg','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'Riad 9 chambres (24) [3000] [3000] [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad 9 chambres (24) [3000] [3000] [3000].jpg',NULL,'2021-11-26 16:59:12','2021-11-26 18:44:47',NULL,1,0,'Riad 9 chambres (24) [3000] [3000] [3000]',0),(12024,NULL,NULL,'1483','image/jpeg',NULL,'riad ascenseur vente (3).jpg','riad ascenseur vente (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (3).jpg',NULL,'2021-11-26 17:13:43','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (3)',0),(12025,NULL,NULL,'1953','image/jpeg',NULL,'riad ascenseur vente (2).jpg','riad ascenseur vente (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (2).jpg',NULL,'2021-11-26 17:13:56','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (2)',0),(12026,NULL,NULL,'1803','image/jpeg',NULL,'riad ascenseur vente (5).jpg','riad ascenseur vente (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (5).jpg',NULL,'2021-11-26 17:17:24','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (5)',0),(12027,NULL,NULL,'1889','image/jpeg',NULL,'riad ascenseur vente (7).jpg','riad ascenseur vente (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (7).jpg',NULL,'2021-11-26 17:18:31','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (7)',0),(12028,NULL,NULL,'1504','image/jpeg',NULL,'riad ascenseur vente (8).jpg','riad ascenseur vente (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (8).jpg',NULL,'2021-11-26 17:20:02','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (8)',0),(12029,NULL,NULL,'1735','image/jpeg',NULL,'riad ascenseur vente (9).jpg','riad ascenseur vente (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (9).jpg',NULL,'2021-11-26 17:20:16','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (9)',0),(12030,NULL,NULL,'1512','image/jpeg',NULL,'riad ascenseur vente (10).jpg','riad ascenseur vente (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (10).jpg',NULL,'2021-11-26 17:21:18','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (10)',0),(12031,NULL,NULL,'1755','image/jpeg',NULL,'riad ascenseur vente (1).jpg','riad ascenseur vente (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (1).jpg',NULL,'2021-11-26 17:21:44','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (1)',0),(12032,NULL,NULL,'1191','image/jpeg',NULL,'riad ascenseur vente (12).jpg','riad ascenseur vente (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (12).jpg',NULL,'2021-11-26 17:29:54','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (12)',0),(12033,NULL,NULL,'1341','image/jpeg',NULL,'riad ascenseur vente (11).jpg','riad ascenseur vente (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (11).jpg',NULL,'2021-11-26 17:30:07','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (11)',0),(12034,NULL,NULL,'1114','image/jpeg',NULL,'riad ascenseur vente (14).jpg','riad ascenseur vente (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (14).jpg',NULL,'2021-11-26 17:30:21','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (14)',0),(12035,NULL,NULL,'1299','image/jpeg',NULL,'riad ascenseur vente (15).jpg','riad ascenseur vente (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (15).jpg',NULL,'2021-11-26 17:30:44','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (15)',0),(12036,NULL,NULL,'1529','image/jpeg',NULL,'riad ascenseur vente (16).jpg','riad ascenseur vente (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (16).jpg',NULL,'2021-11-26 17:30:58','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (16)',0),(12037,NULL,NULL,'1463','image/jpeg',NULL,'riad ascenseur vente (17).jpg','riad ascenseur vente (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (17).jpg',NULL,'2021-11-26 17:31:17','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (17)',0),(12038,NULL,NULL,'1281','image/jpeg',NULL,'riad ascenseur vente (18).jpg','riad ascenseur vente (18).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (18).jpg',NULL,'2021-11-26 17:31:44','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (18)',0),(12039,NULL,NULL,'883','image/jpeg',NULL,'riad ascenseur vente (4).jpg','riad ascenseur vente (4).jpg','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (4).jpg',NULL,'2021-11-26 17:31:57','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (4)',0),(12040,NULL,NULL,'1191','image/jpeg',NULL,'riad ascenseur vente (28).jpg','riad ascenseur vente (28).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (28)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (28).jpg',NULL,'2021-11-26 17:44:46','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (28)',0),(12041,NULL,NULL,'1490','image/jpeg',NULL,'riad ascenseur vente (19).jpg','riad ascenseur vente (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (19).jpg',NULL,'2021-11-26 17:44:59','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (19)',0),(12042,NULL,NULL,'1129','image/jpeg',NULL,'riad ascenseur vente (20).jpg','riad ascenseur vente (20).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (20).jpg',NULL,'2021-11-26 17:45:14','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (20)',0),(12043,NULL,NULL,'1429','image/jpeg',NULL,'riad ascenseur vente (21).jpg','riad ascenseur vente (21).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (21).jpg',NULL,'2021-11-26 17:45:36','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (21)',0),(12044,NULL,NULL,'1431','image/jpeg',NULL,'riad ascenseur vente (22).jpg','riad ascenseur vente (22).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (22).jpg',NULL,'2021-11-26 17:45:51','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (22)',0),(12045,NULL,NULL,'1142','image/jpeg',NULL,'riad ascenseur vente (23).jpg','riad ascenseur vente (23).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (23).jpg',NULL,'2021-11-26 17:46:04','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (23)',0),(12046,NULL,NULL,'1004','image/jpeg',NULL,'riad ascenseur vente (25).jpg','riad ascenseur vente (25).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (25)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (25).jpg',NULL,'2021-11-26 17:46:41','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (25)',0),(12047,NULL,NULL,'721','image/jpeg',NULL,'riad ascenseur vente (27).jpg','riad ascenseur vente (27).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (27)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (27).jpg',NULL,'2021-11-26 17:47:14','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (27)',0),(12048,NULL,NULL,'1074','image/jpeg',NULL,'riad ascenseur vente (26).jpg','riad ascenseur vente (26).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (26)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (26).jpg',NULL,'2021-11-26 17:47:26','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (26)',0),(12049,NULL,NULL,'1100','image/jpeg',NULL,'riad ascenseur vente (24).jpg','riad ascenseur vente (24).jpg','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (24)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (24).jpg',NULL,'2021-11-26 17:55:07','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (24)',0),(12050,NULL,NULL,'1450','image/jpeg',NULL,'riad ascenseur vente (30).jpg','riad ascenseur vente (30).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (30)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (30).jpg',NULL,'2021-11-26 17:55:15','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (30)',0),(12051,NULL,NULL,'724','image/jpeg',NULL,'riad ascenseur vente (29).jpg','riad ascenseur vente (29).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (29)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (29).jpg',NULL,'2021-11-26 17:55:28','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (29)',0),(12052,NULL,NULL,'1251','image/jpeg',NULL,'riad ascenseur vente (13).jpg','riad ascenseur vente (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (13).jpg',NULL,'2021-11-26 18:03:55','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (13)',0),(12053,NULL,NULL,'1575','image/jpeg',NULL,'riad ascenseur vente (6).jpg','riad ascenseur vente (6).jpg','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'riad ascenseur vente (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad ascenseur vente (6).jpg',NULL,'2021-11-26 18:04:08','2023-06-14 20:15:37',NULL,1,0,'riad ascenseur vente (6)',0),(12070,NULL,NULL,'730','image/jpeg',NULL,'Terrain 1 hectare (6).jpg','Terrain 1 hectare (6).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Terrain 1 hectare (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Terrain 1 hectare (6).jpg',NULL,'2021-12-09 11:43:07','2021-12-13 19:16:51',NULL,1,0,'Terrain 1 hectare (6)',0),(12071,NULL,NULL,'797','image/jpeg',NULL,'Terrain 1 hectare (7).jpg','Terrain 1 hectare (7).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Terrain 1 hectare (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Terrain 1 hectare (7).jpg',NULL,'2021-12-09 11:43:20','2021-12-13 19:16:51',NULL,1,0,'Terrain 1 hectare (7)',0),(12072,NULL,NULL,'690','image/jpeg',NULL,'Terrain 1 hectare (8).jpg','Terrain 1 hectare (8).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Terrain 1 hectare (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Terrain 1 hectare (8).jpg',NULL,'2021-12-09 11:43:33','2021-12-13 19:16:51',NULL,1,0,'Terrain 1 hectare (8)',0),(12073,NULL,NULL,'868','image/jpeg',NULL,'Terrain 1 hectare (9).jpg','Terrain 1 hectare (9).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Terrain 1 hectare (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Terrain 1 hectare (9).jpg',NULL,'2021-12-09 11:43:47','2021-12-13 19:16:51',NULL,1,0,'Terrain 1 hectare (9)',0),(12074,NULL,NULL,'773','image/jpeg',NULL,'Terrain 1 hectare (10).jpg','Terrain 1 hectare (10).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Terrain 1 hectare (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Terrain 1 hectare (10).jpg',NULL,'2021-12-09 11:44:00','2021-12-13 19:16:51',NULL,1,0,'Terrain 1 hectare (10)',0),(12075,NULL,NULL,'1309','image/jpeg',NULL,'Terrain 1 hectare (1).JPG','Terrain 1 hectare (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Terrain 1 hectare (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Terrain 1 hectare (1).JPG',NULL,'2021-12-09 11:44:14','2021-12-13 19:16:51',NULL,1,0,'Terrain 1 hectare (1)',0),(12076,NULL,NULL,'1253','image/jpeg',NULL,'Terrain 1 hectare (2).JPG','Terrain 1 hectare (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Terrain 1 hectare (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Terrain 1 hectare (2).JPG',NULL,'2021-12-09 11:44:28','2021-12-13 19:16:51',NULL,1,0,'Terrain 1 hectare (2)',0),(12077,NULL,NULL,'945','image/jpeg',NULL,'Terrain 1 hectare (3).JPG','Terrain 1 hectare (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Terrain 1 hectare (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Terrain 1 hectare (3).JPG',NULL,'2021-12-09 11:44:42','2021-12-13 19:16:51',NULL,1,0,'Terrain 1 hectare (3)',0),(12078,NULL,NULL,'1047','image/jpeg',NULL,'Terrain 1 hectare (4).JPG','Terrain 1 hectare (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Terrain 1 hectare (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Terrain 1 hectare (4).JPG',NULL,'2021-12-09 11:44:55','2021-12-09 12:01:28',NULL,1,0,'Terrain 1 hectare (4)',0),(12079,NULL,NULL,'1177','image/jpeg',NULL,'Terrain 1 hectare (5).jpg','Terrain 1 hectare (5).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Terrain 1 hectare (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Terrain 1 hectare (5).jpg',NULL,'2021-12-09 11:45:09','2021-12-13 19:16:51',NULL,1,0,'Terrain 1 hectare (5)',0),(12080,NULL,NULL,'796','image/jpeg',NULL,'Terrain 1 hectare (16).jpg','Terrain 1 hectare (16).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Terrain 1 hectare (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Terrain 1 hectare (16).jpg',NULL,'2021-12-09 11:45:56','2021-12-13 19:16:51',NULL,1,0,'Terrain 1 hectare (16)',0),(12081,NULL,NULL,'884','image/jpeg',NULL,'Terrain 1 hectare (11).jpg','Terrain 1 hectare (11).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Terrain 1 hectare (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Terrain 1 hectare (11).jpg',NULL,'2021-12-09 11:46:10','2021-12-13 19:16:51',NULL,1,0,'Terrain 1 hectare (11)',0),(12082,NULL,NULL,'710','image/jpeg',NULL,'Terrain 1 hectare (12).jpg','Terrain 1 hectare (12).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Terrain 1 hectare (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Terrain 1 hectare (12).jpg',NULL,'2021-12-09 11:46:23','2021-12-13 19:16:51',NULL,1,0,'Terrain 1 hectare (12)',0),(12083,NULL,NULL,'672','image/jpeg',NULL,'Terrain 1 hectare (13).jpg','Terrain 1 hectare (13).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Terrain 1 hectare (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Terrain 1 hectare (13).jpg',NULL,'2021-12-09 11:46:36','2021-12-13 19:16:51',NULL,1,0,'Terrain 1 hectare (13)',0),(12084,NULL,NULL,'904','image/jpeg',NULL,'Terrain 1 hectare (14).jpg','Terrain 1 hectare (14).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Terrain 1 hectare (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Terrain 1 hectare (14).jpg',NULL,'2021-12-09 11:46:49','2021-12-09 12:01:28',NULL,1,0,'Terrain 1 hectare (14)',0),(12085,NULL,NULL,'1094','image/jpeg',NULL,'Terrain 1 hectare (15).jpg','Terrain 1 hectare (15).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'Terrain 1 hectare (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Terrain 1 hectare (15).jpg',NULL,'2021-12-09 11:47:02','2021-12-09 12:01:28',NULL,1,0,'Terrain 1 hectare (15)',0),(12086,NULL,NULL,'920','image/jpeg',NULL,'maison pas cher vente (1).jpg','maison pas cher vente (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (1).jpg',NULL,'2021-12-10 10:48:29','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (1)',0),(12087,NULL,NULL,'987','image/jpeg',NULL,'maison pas cher vente (2).jpg','maison pas cher vente (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (2).jpg',NULL,'2021-12-10 10:48:42','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (2)',0),(12088,NULL,NULL,'1025','image/jpeg',NULL,'maison pas cher vente (3).jpg','maison pas cher vente (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (3).jpg',NULL,'2021-12-10 10:48:55','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (3)',0),(12089,NULL,NULL,'896','image/jpeg',NULL,'maison pas cher vente (4).jpg','maison pas cher vente (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (4).jpg',NULL,'2021-12-10 10:49:08','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (4)',0),(12090,NULL,NULL,'777','image/jpeg',NULL,'maison pas cher vente (5).jpg','maison pas cher vente (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (5).jpg',NULL,'2021-12-10 10:49:21','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (5)',0),(12091,NULL,NULL,'963','image/jpeg',NULL,'maison pas cher vente (6).jpg','maison pas cher vente (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (6).jpg',NULL,'2021-12-10 10:49:34','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (6)',0),(12092,NULL,NULL,'825','image/jpeg',NULL,'maison pas cher vente (7).jpg','maison pas cher vente (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (7).jpg',NULL,'2021-12-10 10:49:47','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (7)',0),(12093,NULL,NULL,'906','image/jpeg',NULL,'maison pas cher vente (8).jpg','maison pas cher vente (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (8).jpg',NULL,'2021-12-10 10:50:00','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (8)',0),(12094,NULL,NULL,'878','image/jpeg',NULL,'maison pas cher vente (9).jpg','maison pas cher vente (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (9).jpg',NULL,'2021-12-10 10:50:13','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (9)',0),(12095,NULL,NULL,'1207','image/jpeg',NULL,'maison pas cher vente (10).jpg','maison pas cher vente (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (10).jpg',NULL,'2021-12-10 10:50:27','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (10)',0),(12096,NULL,NULL,'886','image/jpeg',NULL,'maison pas cher vente (16).jpg','maison pas cher vente (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (16).jpg',NULL,'2021-12-10 10:57:04','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (16)',0),(12097,NULL,NULL,'958','image/jpeg',NULL,'maison pas cher vente (15).jpg','maison pas cher vente (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (15).jpg',NULL,'2021-12-10 10:57:17','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (15)',0),(12098,NULL,NULL,'733','image/jpeg',NULL,'maison pas cher vente (17).jpg','maison pas cher vente (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (17).jpg',NULL,'2021-12-10 10:57:30','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (17)',0),(12099,NULL,NULL,'998','image/jpeg',NULL,'maison pas cher vente (18).jpg','maison pas cher vente (18).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (18).jpg',NULL,'2021-12-10 10:57:43','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (18)',0),(12100,NULL,NULL,'998','image/jpeg',NULL,'maison pas cher vente (19).jpg','maison pas cher vente (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (19).jpg',NULL,'2021-12-10 10:57:56','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (19)',0),(12101,NULL,NULL,'897','image/jpeg',NULL,'maison pas cher vente (20).jpg','maison pas cher vente (20).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (20).jpg',NULL,'2021-12-10 10:58:09','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (20)',0),(12102,NULL,NULL,'813','image/jpeg',NULL,'maison pas cher vente (11).jpg','maison pas cher vente (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (11).jpg',NULL,'2021-12-10 10:58:22','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (11)',0),(12103,NULL,NULL,'911','image/jpeg',NULL,'maison pas cher vente (12).jpg','maison pas cher vente (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (12).jpg',NULL,'2021-12-10 10:58:34','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (12)',0),(12104,NULL,NULL,'1003','image/jpeg',NULL,'maison pas cher vente (13).jpg','maison pas cher vente (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (13).jpg',NULL,'2021-12-10 10:58:47','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (13)',0),(12105,NULL,NULL,'917','image/jpeg',NULL,'maison pas cher vente (14).jpg','maison pas cher vente (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (14).jpg',NULL,'2021-12-10 10:59:01','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (14)',0),(12106,NULL,NULL,'786','image/jpeg',NULL,'maison pas cher vente (27).jpg','maison pas cher vente (27).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (27)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (27).jpg',NULL,'2021-12-10 11:13:50','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (27)',0),(12107,NULL,NULL,'876','image/jpeg',NULL,'maison pas cher vente (28).jpg','maison pas cher vente (28).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (28)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (28).jpg',NULL,'2021-12-10 11:14:03','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (28)',0),(12108,NULL,NULL,'1404','image/jpeg',NULL,'maison pas cher vente (29).jpg','maison pas cher vente (29).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (29)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (29).jpg',NULL,'2021-12-10 11:14:29','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (29)',0),(12109,NULL,NULL,'985','image/jpeg',NULL,'maison pas cher vente (30).jpg','maison pas cher vente (30).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (30)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (30).jpg',NULL,'2021-12-10 11:14:42','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (30)',0),(12110,NULL,NULL,'1056','image/jpeg',NULL,'maison pas cher vente (21).jpg','maison pas cher vente (21).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (21).jpg',NULL,'2021-12-10 11:15:21','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (21)',0),(12111,NULL,NULL,'1231','image/jpeg',NULL,'maison pas cher vente (22).jpg','maison pas cher vente (22).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (22).jpg',NULL,'2021-12-10 11:15:34','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (22)',0),(12112,NULL,NULL,'1499','image/jpeg',NULL,'maison pas cher vente (23).jpg','maison pas cher vente (23).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (23).jpg',NULL,'2021-12-10 11:16:11','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (23)',0),(12113,NULL,NULL,'1768','image/jpeg',NULL,'maison pas cher vente (24).jpg','maison pas cher vente (24).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (24)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (24).jpg',NULL,'2021-12-10 11:16:30','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (24)',0),(12114,NULL,NULL,'1597','image/jpeg',NULL,'maison pas cher vente (25).jpg','maison pas cher vente (25).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (25)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (25).jpg',NULL,'2021-12-10 11:16:52','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (25)',0),(12115,NULL,NULL,'1615','image/jpeg',NULL,'maison pas cher vente (26).jpg','maison pas cher vente (26).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (26)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (26).jpg',NULL,'2021-12-10 11:17:05','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (26)',0),(12116,NULL,NULL,'1949','image/jpeg',NULL,'maison pas cher vente (32).jpg','maison pas cher vente (32).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (32)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (32).jpg',NULL,'2021-12-10 11:21:21','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (32)',0),(12117,NULL,NULL,'1672','image/jpeg',NULL,'maison pas cher vente (33).jpg','maison pas cher vente (33).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (33)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (33).jpg',NULL,'2021-12-10 11:22:21','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (33)',0),(12118,NULL,NULL,'1809','image/jpeg',NULL,'maison pas cher vente (34).jpg','maison pas cher vente (34).jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'maison pas cher vente (34)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (34).jpg',NULL,'2021-12-10 11:22:34','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (34)',0),(12119,NULL,NULL,'1313','image/jpeg',NULL,'maison pas cher vente (35).jpg','maison pas cher vente (35).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'maison pas cher vente (35)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (35).jpg',NULL,'2021-12-10 11:22:59','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (35)',0),(12120,NULL,NULL,'1147','image/jpeg',NULL,'maison pas cher vente (31).jpg','maison pas cher vente (31).jpg','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'maison pas cher vente (31)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/maison pas cher vente (31).jpg',NULL,'2021-12-10 12:10:26','2023-05-09 14:27:27',NULL,1,0,'maison pas cher vente (31)',0),(12121,NULL,NULL,'968','image/jpeg',NULL,'palais essaouira (3).jpg','palais essaouira (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'palais essaouira (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/palais essaouira (3).jpg',NULL,'2021-12-10 12:57:44','2025-01-20 16:17:54',NULL,1,0,'palais essaouira (3)',0),(12122,NULL,NULL,'1273','image/jpeg',NULL,'palais essaouira (2).jpg','palais essaouira (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'palais essaouira (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/palais essaouira (2).jpg',NULL,'2021-12-10 12:57:57','2025-01-20 16:17:54',NULL,1,0,'palais essaouira (2)',0),(12123,NULL,NULL,'1279','image/jpeg',NULL,'palais essaouira (4).jpg','palais essaouira (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'palais essaouira (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/palais essaouira (4).jpg',NULL,'2021-12-10 12:58:16','2025-01-20 16:17:54',NULL,1,0,'palais essaouira (4)',0),(12124,NULL,NULL,'1175','image/jpeg',NULL,'palais essaouira (5).jpg','palais essaouira (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'palais essaouira (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/palais essaouira (5).jpg',NULL,'2021-12-10 12:58:29','2025-01-20 16:17:54',NULL,1,0,'palais essaouira (5)',0),(12125,NULL,NULL,'1138','image/jpeg',NULL,'palais essaouira (6).jpg','palais essaouira (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'palais essaouira (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/palais essaouira (6).jpg',NULL,'2021-12-10 12:58:42','2025-01-20 16:17:54',NULL,1,0,'palais essaouira (6)',0),(12126,NULL,NULL,'1073','image/jpeg',NULL,'palais essaouira (7).jpg','palais essaouira (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'palais essaouira (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/palais essaouira (7).jpg',NULL,'2021-12-10 12:58:55','2025-01-20 16:17:54',NULL,1,0,'palais essaouira (7)',0),(12127,NULL,NULL,'1194','image/jpeg',NULL,'palais essaouira (8).jpg','palais essaouira (8).jpg','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'palais essaouira (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/palais essaouira (8).jpg',NULL,'2021-12-10 12:59:22','2025-01-20 16:17:54',NULL,1,0,'palais essaouira (8)',0),(12128,NULL,NULL,'1332','image/jpeg',NULL,'palais essaouira (9).jpg','palais essaouira (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'palais essaouira (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/palais essaouira (9).jpg',NULL,'2021-12-10 12:59:37','2025-01-20 16:17:54',NULL,1,0,'palais essaouira (9)',0),(12129,NULL,NULL,'1127','image/jpeg',NULL,'palais essaouira (10).jpg','palais essaouira (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'palais essaouira (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/palais essaouira (10).jpg',NULL,'2021-12-10 13:00:00','2025-01-20 16:17:54',NULL,1,0,'palais essaouira (10)',0),(12130,NULL,NULL,'1314','image/jpeg',NULL,'palais essaouira (1).jpg','palais essaouira (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'palais essaouira (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/palais essaouira (1).jpg',NULL,'2021-12-10 13:00:16','2025-01-20 16:17:54',NULL,1,0,'palais essaouira (1)',0),(12131,NULL,NULL,'842','image/jpeg',NULL,'palais essaouira (15).jpg','palais essaouira (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'palais essaouira (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/palais essaouira (15).jpg',NULL,'2021-12-10 13:02:07','2025-01-20 16:17:54',NULL,1,0,'palais essaouira (15)',0),(12132,NULL,NULL,'972','image/jpeg',NULL,'palais essaouira (16).jpg','palais essaouira (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'palais essaouira (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/palais essaouira (16).jpg',NULL,'2021-12-10 13:02:20','2025-01-20 16:17:54',NULL,1,0,'palais essaouira (16)',0),(12133,NULL,NULL,'917','image/jpeg',NULL,'palais essaouira (17).jpg','palais essaouira (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'palais essaouira (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/palais essaouira (17).jpg',NULL,'2021-12-10 13:02:33','2025-01-20 16:17:54',NULL,1,0,'palais essaouira (17)',0),(12134,NULL,NULL,'1223','image/jpeg',NULL,'palais essaouira (18).jpg','palais essaouira (18).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'palais essaouira (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/palais essaouira (18).jpg',NULL,'2021-12-10 13:02:53','2025-01-20 16:17:54',NULL,1,0,'palais essaouira (18)',0),(12135,NULL,NULL,'1227','image/jpeg',NULL,'palais essaouira (19).jpg','palais essaouira (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'palais essaouira (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/palais essaouira (19).jpg',NULL,'2021-12-10 13:03:06','2025-01-20 16:17:54',NULL,1,0,'palais essaouira (19)',0),(12136,NULL,NULL,'716','image/jpeg',NULL,'palais essaouira (21).jpg','palais essaouira (21).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'palais essaouira (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/palais essaouira (21).jpg',NULL,'2021-12-10 13:03:20','2025-01-20 16:17:54',NULL,1,0,'palais essaouira (21)',0),(12137,NULL,NULL,'1169','image/jpeg',NULL,'palais essaouira (11).jpg','palais essaouira (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'palais essaouira (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/palais essaouira (11).jpg',NULL,'2021-12-10 13:03:51','2025-01-20 16:17:54',NULL,1,0,'palais essaouira (11)',0),(12138,NULL,NULL,'756','image/jpeg',NULL,'palais essaouira (12).jpg','palais essaouira (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'palais essaouira (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/palais essaouira (12).jpg',NULL,'2021-12-10 13:04:05','2025-01-20 16:17:54',NULL,1,0,'palais essaouira (12)',0),(12139,NULL,NULL,'939','image/jpeg',NULL,'palais essaouira (13).jpg','palais essaouira (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'palais essaouira (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/palais essaouira (13).jpg',NULL,'2021-12-10 13:04:23','2025-01-20 16:17:54',NULL,1,0,'palais essaouira (13)',0),(12140,NULL,NULL,'1304','image/jpeg',NULL,'palais essaouira (14).jpg','palais essaouira (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'palais essaouira (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/palais essaouira (14).jpg',NULL,'2021-12-10 13:04:40','2025-01-20 16:17:54',NULL,1,0,'palais essaouira (14)',0),(12141,NULL,NULL,'987','image/jpeg',NULL,'palais essaouira (22).jpg','palais essaouira (22).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'palais essaouira (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/palais essaouira (22).jpg',NULL,'2021-12-10 13:06:12','2025-01-20 16:17:54',NULL,1,0,'palais essaouira (22)',0),(12142,NULL,NULL,'1373','image/jpeg',NULL,'riad comfort 3 chambres (3).jpg','riad comfort 3 chambres (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (3).jpg',NULL,'2021-12-10 14:01:19','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (3)',0),(12143,NULL,NULL,'1570','image/jpeg',NULL,'riad comfort 3 chambres (2).jpg','riad comfort 3 chambres (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (2).jpg',NULL,'2021-12-10 14:01:32','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (2)',0),(12144,NULL,NULL,'1474','image/jpeg',NULL,'riad comfort 3 chambres (4).jpg','riad comfort 3 chambres (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (4).jpg',NULL,'2021-12-10 14:01:52','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (4)',0),(12145,NULL,NULL,'954','image/jpeg',NULL,'riad comfort 3 chambres (5).jpg','riad comfort 3 chambres (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (5).jpg',NULL,'2021-12-10 14:02:05','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (5)',0),(12146,NULL,NULL,'1398','image/jpeg',NULL,'riad comfort 3 chambres (6).jpg','riad comfort 3 chambres (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (6).jpg',NULL,'2021-12-10 14:02:24','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (6)',0),(12147,NULL,NULL,'1382','image/jpeg',NULL,'riad comfort 3 chambres (7).jpg','riad comfort 3 chambres (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (7).jpg',NULL,'2021-12-10 14:02:37','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (7)',0),(12148,NULL,NULL,'1194','image/jpeg',NULL,'riad comfort 3 chambres (8).jpg','riad comfort 3 chambres (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (8).jpg',NULL,'2021-12-10 14:02:53','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (8)',0),(12149,NULL,NULL,'1317','image/jpeg',NULL,'riad comfort 3 chambres (9).jpg','riad comfort 3 chambres (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (9).jpg',NULL,'2021-12-10 14:03:07','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (9)',0),(12150,NULL,NULL,'1363','image/jpeg',NULL,'riad comfort 3 chambres (10).jpg','riad comfort 3 chambres (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (10).jpg',NULL,'2021-12-10 14:03:22','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (10)',0),(12151,NULL,NULL,'1353','image/jpeg',NULL,'riad comfort 3 chambres (1).jpg','riad comfort 3 chambres (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (1).jpg',NULL,'2021-12-10 14:03:36','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (1)',0),(12152,NULL,NULL,'1060','image/jpeg',NULL,'riad comfort 3 chambres (17).jpg','riad comfort 3 chambres (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (17).jpg',NULL,'2021-12-10 14:04:47','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (17)',0),(12153,NULL,NULL,'1333','image/jpeg',NULL,'riad comfort 3 chambres (16).jpg','riad comfort 3 chambres (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (16).jpg',NULL,'2021-12-10 14:05:00','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (16)',0),(12154,NULL,NULL,'1176','image/jpeg',NULL,'riad comfort 3 chambres (18).jpg','riad comfort 3 chambres (18).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (18).jpg',NULL,'2021-12-10 14:05:14','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (18)',0),(12155,NULL,NULL,'888','image/jpeg',NULL,'riad comfort 3 chambres (19).jpg','riad comfort 3 chambres (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (19).jpg',NULL,'2021-12-10 14:05:27','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (19)',0),(12156,NULL,NULL,'1664','image/jpeg',NULL,'riad comfort 3 chambres (20).jpg','riad comfort 3 chambres (20).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (20).jpg',NULL,'2021-12-10 14:05:51','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (20)',0),(12157,NULL,NULL,'1205','image/jpeg',NULL,'riad comfort 3 chambres (11).jpg','riad comfort 3 chambres (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (11).jpg',NULL,'2021-12-10 14:06:05','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (11)',0),(12158,NULL,NULL,'1338','image/jpeg',NULL,'riad comfort 3 chambres (12).jpg','riad comfort 3 chambres (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (12).jpg',NULL,'2021-12-10 14:06:23','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (12)',0),(12159,NULL,NULL,'974','image/jpeg',NULL,'riad comfort 3 chambres (13).jpg','riad comfort 3 chambres (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (13).jpg',NULL,'2021-12-10 14:06:37','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (13)',0),(12160,NULL,NULL,'973','image/jpeg',NULL,'riad comfort 3 chambres (14).jpg','riad comfort 3 chambres (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (14).jpg',NULL,'2021-12-10 14:06:50','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (14)',0),(12161,NULL,NULL,'815','image/jpeg',NULL,'riad comfort 3 chambres (15).jpg','riad comfort 3 chambres (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (15).jpg',NULL,'2021-12-10 14:07:04','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (15)',0),(12162,NULL,NULL,'701','image/jpeg',NULL,'riad comfort 3 chambres (28).jpg','riad comfort 3 chambres (28).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (28)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (28).jpg',NULL,'2021-12-10 14:10:21','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (28)',0),(12163,NULL,NULL,'891','image/jpeg',NULL,'riad comfort 3 chambres (27).jpg','riad comfort 3 chambres (27).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (27)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (27).jpg',NULL,'2021-12-10 14:10:34','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (27)',0),(12164,NULL,NULL,'1673','image/jpeg',NULL,'riad comfort 3 chambres (29).jpg','riad comfort 3 chambres (29).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (29)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (29).jpg',NULL,'2021-12-10 14:11:02','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (29)',0),(12165,NULL,NULL,'1100','image/jpeg',NULL,'riad comfort 3 chambres (30).jpg','riad comfort 3 chambres (30).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (30)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (30).jpg',NULL,'2021-12-10 14:11:16','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (30)',0),(12166,NULL,NULL,'1140','image/jpeg',NULL,'riad comfort 3 chambres (21).jpg','riad comfort 3 chambres (21).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (21).jpg',NULL,'2021-12-10 14:11:32','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (21)',0),(12167,NULL,NULL,'942','image/jpeg',NULL,'riad comfort 3 chambres (22).jpg','riad comfort 3 chambres (22).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (22).jpg',NULL,'2021-12-10 14:11:45','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (22)',0),(12168,NULL,NULL,'702','image/jpeg',NULL,'riad comfort 3 chambres (23).jpg','riad comfort 3 chambres (23).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (23).jpg',NULL,'2021-12-10 14:11:58','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (23)',0),(12169,NULL,NULL,'734','image/jpeg',NULL,'riad comfort 3 chambres (24).jpg','riad comfort 3 chambres (24).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (24)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (24).jpg',NULL,'2021-12-10 14:12:11','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (24)',0),(12170,NULL,NULL,'867','image/jpeg',NULL,'riad comfort 3 chambres (25).jpg','riad comfort 3 chambres (25).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (25)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (25).jpg',NULL,'2021-12-10 14:12:23','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (25)',0),(12171,NULL,NULL,'861','image/jpeg',NULL,'riad comfort 3 chambres (26).jpg','riad comfort 3 chambres (26).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (26)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (26).jpg',NULL,'2021-12-10 14:12:36','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (26)',0),(12172,NULL,NULL,'1074','image/jpeg',NULL,'riad comfort 3 chambres (31).jpg','riad comfort 3 chambres (31).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (31)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (31).jpg',NULL,'2021-12-10 14:14:46','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (31)',0),(12173,NULL,NULL,'1929','image/jpeg',NULL,'riad comfort 3 chambres (32).jpg','riad comfort 3 chambres (32).jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (32)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (32).jpg',NULL,'2021-12-10 14:14:59','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (32)',0),(12174,NULL,NULL,'1347','image/jpeg',NULL,'riad comfort 3 chambres (33).jpg','riad comfort 3 chambres (33).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (33)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (33).jpg',NULL,'2021-12-10 14:15:26','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (33)',0),(12175,NULL,NULL,'845','image/jpeg',NULL,'riad comfort 3 chambres (34).jpg','riad comfort 3 chambres (34).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (34)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (34).jpg',NULL,'2021-12-10 14:15:39','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (34)',0),(12176,NULL,NULL,'1456','image/jpeg',NULL,'riad comfort 3 chambres (35).jpg','riad comfort 3 chambres (35).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (35)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (35).jpg',NULL,'2021-12-10 14:16:05','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (35)',0),(12177,NULL,NULL,'1245','image/jpeg',NULL,'riad comfort 3 chambres (36).jpg','riad comfort 3 chambres (36).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad comfort 3 chambres (36)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad comfort 3 chambres (36).jpg',NULL,'2021-12-10 14:16:18','2021-12-10 14:37:43',NULL,1,0,'riad comfort 3 chambres (36)',0),(12178,NULL,NULL,'1195','image/jpeg',NULL,'riad 5 chambres DL (2) [3000].JPG','riad 5 chambres DL (2) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (2) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (2) [3000].JPG',NULL,'2021-12-14 16:51:54','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (2) [3000]',0),(12179,NULL,NULL,'1370','image/jpeg',NULL,'riad 5 chambres DL (1) [3000].JPG','riad 5 chambres DL (1) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (1) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (1) [3000].JPG',NULL,'2021-12-14 16:52:08','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (1) [3000]',0),(12180,NULL,NULL,'1066','image/jpeg',NULL,'riad 5 chambres DL (3) [3000].JPG','riad 5 chambres DL (3) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (3) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (3) [3000].JPG',NULL,'2021-12-14 16:52:21','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (3) [3000]',0),(12181,NULL,NULL,'1264','image/jpeg',NULL,'riad 5 chambres DL (4) [3000].JPG','riad 5 chambres DL (4) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (4) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (4) [3000].JPG',NULL,'2021-12-14 16:52:35','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (4) [3000]',0),(12182,NULL,NULL,'1040','image/jpeg',NULL,'riad 5 chambres DL (5) [3000].JPG','riad 5 chambres DL (5) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (5) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (5) [3000].JPG',NULL,'2021-12-14 16:52:49','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (5) [3000]',0),(12183,NULL,NULL,'1090','image/jpeg',NULL,'riad 5 chambres DL (6) [3000].jpg','riad 5 chambres DL (6) [3000].jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (6) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (6) [3000].jpg',NULL,'2021-12-14 16:53:02','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (6) [3000]',0),(12184,NULL,NULL,'1458','image/jpeg',NULL,'riad 5 chambres DL (7) [3000].JPG','riad 5 chambres DL (7) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (7) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (7) [3000].JPG',NULL,'2021-12-14 16:53:23','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (7) [3000]',0),(12185,NULL,NULL,'1111','image/jpeg',NULL,'riad 5 chambres DL (8) [3000].JPG','riad 5 chambres DL (8) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (8) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (8) [3000].JPG',NULL,'2021-12-14 16:53:37','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (8) [3000]',0),(12186,NULL,NULL,'942','image/jpeg',NULL,'riad 5 chambres DL (9) [3000].JPG','riad 5 chambres DL (9) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (9) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (9) [3000].JPG',NULL,'2021-12-14 16:53:51','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (9) [3000]',0),(12187,NULL,NULL,'974','image/jpeg',NULL,'riad 5 chambres DL (10) [3000].jpg','riad 5 chambres DL (10) [3000].jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (10) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (10) [3000].jpg',NULL,'2021-12-14 16:54:04','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (10) [3000]',0),(12188,NULL,NULL,'986','image/jpeg',NULL,'riad 5 chambres DL (13) [3000].JPG','riad 5 chambres DL (13) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (13) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (13) [3000].JPG',NULL,'2021-12-14 16:55:11','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (13) [3000]',0),(12189,NULL,NULL,'1048','image/jpeg',NULL,'riad 5 chambres DL (12) [3000].JPG','riad 5 chambres DL (12) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (12) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (12) [3000].JPG',NULL,'2021-12-14 16:55:25','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (12) [3000]',0),(12190,NULL,NULL,'987','image/jpeg',NULL,'riad 5 chambres DL (14) [3000].JPG','riad 5 chambres DL (14) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (14) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (14) [3000].JPG',NULL,'2021-12-14 16:55:38','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (14) [3000]',0),(12191,NULL,NULL,'937','image/jpeg',NULL,'riad 5 chambres DL (15) [3000].JPG','riad 5 chambres DL (15) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (15) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (15) [3000].JPG',NULL,'2021-12-14 16:55:51','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (15) [3000]',0),(12192,NULL,NULL,'835','image/jpeg',NULL,'riad 5 chambres DL (16) [3000].JPG','riad 5 chambres DL (16) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (16) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (16) [3000].JPG',NULL,'2021-12-14 16:56:05','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (16) [3000]',0),(12193,NULL,NULL,'1282','image/jpeg',NULL,'riad 5 chambres DL (17) [3000].JPG','riad 5 chambres DL (17) [3000].JPG','3000,2466,2,width=\"3000\" height=\"2466\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (17) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (17) [3000].JPG',NULL,'2021-12-14 16:56:21','2021-12-14 16:56:37',NULL,1,0,'riad 5 chambres DL (17) [3000]',0),(12194,NULL,NULL,'1103','image/jpeg',NULL,'riad 5 chambres DL (18) [3000].JPG','riad 5 chambres DL (18) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (18) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (18) [3000].JPG',NULL,'2021-12-14 16:56:37','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (18) [3000]',0),(12195,NULL,NULL,'924','image/jpeg',NULL,'riad 5 chambres DL (20) [3000].JPG','riad 5 chambres DL (20) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (20) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (20) [3000].JPG',NULL,'2021-12-14 16:56:50','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (20) [3000]',0),(12196,NULL,NULL,'872','image/jpeg',NULL,'riad 5 chambres DL (21) [3000].JPG','riad 5 chambres DL (21) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (21) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (21) [3000].JPG',NULL,'2021-12-14 16:57:04','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (21) [3000]',0),(12197,NULL,NULL,'1864','image/jpeg',NULL,'riad 5 chambres DL (11) [3000].JPG','riad 5 chambres DL (11) [3000].JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (11) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (11) [3000].JPG',NULL,'2021-12-14 16:57:27','2021-12-17 20:21:20',NULL,1,0,'riad 5 chambres DL (11) [3000]',0),(12198,NULL,NULL,'885','image/jpeg',NULL,'riad 5 chambres DL (23) [3000].JPG','riad 5 chambres DL (23) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (23) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (23) [3000].JPG',NULL,'2021-12-14 16:58:41','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (23) [3000]',0),(12199,NULL,NULL,'1661','image/jpeg',NULL,'riad 5 chambres DL (24) [3000].JPG','riad 5 chambres DL (24) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (24) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (24) [3000].JPG',NULL,'2021-12-14 16:58:54','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (24) [3000]',0),(12200,NULL,NULL,'1013','image/jpeg',NULL,'riad 5 chambres DL (25) [3000].JPG','riad 5 chambres DL (25) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (25) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (25) [3000].JPG',NULL,'2021-12-14 16:59:08','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (25) [3000]',0),(12201,NULL,NULL,'1140','image/jpeg',NULL,'riad 5 chambres DL (26) [3000].jpg','riad 5 chambres DL (26) [3000].jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (26) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (26) [3000].jpg',NULL,'2021-12-14 16:59:22','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (26) [3000]',0),(12202,NULL,NULL,'890','image/jpeg',NULL,'riad 5 chambres DL (27) [3000].JPG','riad 5 chambres DL (27) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (27) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (27) [3000].JPG',NULL,'2021-12-14 16:59:35','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (27) [3000]',0),(12203,NULL,NULL,'1096','image/jpeg',NULL,'riad 5 chambres DL (28) [3000].JPG','riad 5 chambres DL (28) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (28) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (28) [3000].JPG',NULL,'2021-12-14 16:59:49','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (28) [3000]',0),(12204,NULL,NULL,'1280','image/jpeg',NULL,'riad 5 chambres DL (29) [3000].JPG','riad 5 chambres DL (29) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (29) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (29) [3000].JPG',NULL,'2021-12-14 17:00:04','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (29) [3000]',0),(12205,NULL,NULL,'943','image/jpeg',NULL,'riad 5 chambres DL (30) [3000].JPG','riad 5 chambres DL (30) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (30) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (30) [3000].JPG',NULL,'2021-12-14 17:00:18','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (30) [3000]',0),(12206,NULL,NULL,'838','image/jpeg',NULL,'riad 5 chambres DL (31) [3000].jpg','riad 5 chambres DL (31) [3000].jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (31) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (31) [3000].jpg',NULL,'2021-12-14 17:00:31','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (31) [3000]',0),(12207,NULL,NULL,'951','image/jpeg',NULL,'riad 5 chambres DL (22) [3000].JPG','riad 5 chambres DL (22) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (22) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (22) [3000].JPG',NULL,'2021-12-14 17:00:44','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (22) [3000]',0),(12208,NULL,NULL,'1160','image/jpeg',NULL,'riad 5 chambres DL (35) [3000].JPG','riad 5 chambres DL (35) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (35) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (35) [3000].JPG',NULL,'2021-12-14 17:02:03','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (35) [3000]',0),(12209,NULL,NULL,'1335','image/jpeg',NULL,'riad 5 chambres DL (34) [3000].JPG','riad 5 chambres DL (34) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (34) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (34) [3000].JPG',NULL,'2021-12-14 17:02:17','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (34) [3000]',0),(12210,NULL,NULL,'1266','image/jpeg',NULL,'riad 5 chambres DL (32) [3000] [3000].JPG','riad 5 chambres DL (32) [3000] [3000].JPG','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (32) [3000] [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (32) [3000] [3000].JPG',NULL,'2021-12-14 17:02:33','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (32) [3000] [3000]',0),(12211,NULL,NULL,'1362','image/jpeg',NULL,'riad 5 chambres DL (33) [3000].JPG','riad 5 chambres DL (33) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'riad 5 chambres DL (33) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/riad 5 chambres DL (33) [3000].JPG',NULL,'2021-12-14 17:02:49','2021-12-21 12:28:23',NULL,1,0,'riad 5 chambres DL (33) [3000]',0),(12233,NULL,NULL,'393','image/jpeg',NULL,'Appt 122m² Beach (5).JPG','Appt 122m² Beach (5).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (5).JPG',NULL,'2021-12-18 16:26:50','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (5)',0),(12234,NULL,NULL,'1440','image/jpeg',NULL,'Appt 122m² Beach (6).JPG','Appt 122m² Beach (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (6).JPG',NULL,'2021-12-18 16:26:58','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (6)',0),(12235,NULL,NULL,'908','image/jpeg',NULL,'Appt 122m² Beach (7).JPG','Appt 122m² Beach (7).JPG','4347,2897,2,width=\"4347\" height=\"2897\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (7).JPG',NULL,'2021-12-18 16:27:22','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (7)',0),(12236,NULL,NULL,'1671','image/jpeg',NULL,'Appt 122m² Beach (8).JPG','Appt 122m² Beach (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (8).JPG',NULL,'2021-12-18 16:27:43','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (8)',0),(12237,NULL,NULL,'496','image/jpeg',NULL,'Appt 122m² Beach (9).JPG','Appt 122m² Beach (9).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (9).JPG',NULL,'2021-12-18 16:28:08','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (9)',0),(12238,NULL,NULL,'1749','image/jpeg',NULL,'Appt 122m² Beach (10).JPG','Appt 122m² Beach (10).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appt 122m² Beach (10).JPG',NULL,'2021-12-18 16:28:15','2021-12-21 15:42:26',NULL,1,0,'Appt 122m² Beach (10)',0),(12239,NULL,NULL,'1227','image/jpeg',NULL,'Appt 122m² Beach (1).JPG','Appt 122m² Beach (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (1).JPG',NULL,'2021-12-18 16:28:41','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (1)',0),(12240,NULL,NULL,'1164','image/jpeg',NULL,'Appt 122m² Beach (2).JPG','Appt 122m² Beach (2).JPG','4429,2953,2,width=\"4429\" height=\"2953\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (2).JPG',NULL,'2021-12-18 16:29:04','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (2)',0),(12241,NULL,NULL,'1090','image/jpeg',NULL,'Appt 122m² Beach (3).JPG','Appt 122m² Beach (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (3).JPG',NULL,'2021-12-18 16:29:27','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (3)',0),(12242,NULL,NULL,'1318','image/jpeg',NULL,'Appt 122m² Beach (4).JPG','Appt 122m² Beach (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (4).JPG',NULL,'2021-12-18 16:29:51','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (4)',0),(12243,NULL,NULL,'1607','image/jpeg',NULL,'Appt 122m² Beach (16).JPG','Appt 122m² Beach (16).JPG','4165,3057,2,width=\"4165\" height=\"3057\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (16).JPG',NULL,'2021-12-18 16:30:40','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (16)',0),(12244,NULL,NULL,'1577','image/jpeg',NULL,'Appt 122m² Beach (15).JPG','Appt 122m² Beach (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (15).JPG',NULL,'2021-12-18 16:31:03','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (15)',0),(12245,NULL,NULL,'1315','image/jpeg',NULL,'Appt 122m² Beach (17).JPG','Appt 122m² Beach (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (17).JPG',NULL,'2021-12-18 16:31:28','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (17)',0),(12246,NULL,NULL,'1252','image/jpeg',NULL,'Appt 122m² Beach (18).JPG','Appt 122m² Beach (18).JPG','4191,2795,2,width=\"4191\" height=\"2795\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (18).JPG',NULL,'2021-12-18 16:31:52','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (18)',0),(12247,NULL,NULL,'1430','image/jpeg',NULL,'Appt 122m² Beach (19).JPG','Appt 122m² Beach (19).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (19).JPG',NULL,'2021-12-18 16:32:12','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (19)',0),(12248,NULL,NULL,'1661','image/jpeg',NULL,'Appt 122m² Beach (20).JPG','Appt 122m² Beach (20).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (20).JPG',NULL,'2021-12-18 16:32:36','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (20)',0),(12249,NULL,NULL,'1814','image/jpeg',NULL,'Appt 122m² Beach (11).JPG','Appt 122m² Beach (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (11).JPG',NULL,'2021-12-18 16:33:00','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (11)',0),(12250,NULL,NULL,'1723','image/jpeg',NULL,'Appt 122m² Beach (12).JPG','Appt 122m² Beach (12).JPG','3919,3002,2,width=\"3919\" height=\"3002\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (12).JPG',NULL,'2021-12-18 16:33:25','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (12)',0),(12251,NULL,NULL,'1476','image/jpeg',NULL,'Appt 122m² Beach (13).JPG','Appt 122m² Beach (13).JPG','4217,2811,2,width=\"4217\" height=\"2811\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (13).JPG',NULL,'2021-12-18 16:33:46','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (13)',0),(12252,NULL,NULL,'2009','image/jpeg',NULL,'Appt 122m² Beach (14).JPG','Appt 122m² Beach (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (14).JPG',NULL,'2021-12-18 16:34:07','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (14)',0),(12253,NULL,NULL,'1436','image/jpeg',NULL,'Appt 122m² Beach (24).JPG','Appt 122m² Beach (24).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (24).JPG',NULL,'2021-12-18 16:34:47','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (24)',0),(12254,NULL,NULL,'1770','image/jpeg',NULL,'Appt 122m² Beach (25).JPG','Appt 122m² Beach (25).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (25).JPG',NULL,'2021-12-18 16:35:12','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (25)',0),(12255,NULL,NULL,'675','image/jpeg',NULL,'Appt 122m² Beach (26).JPG','Appt 122m² Beach (26).JPG','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (26).JPG',NULL,'2021-12-18 16:35:36','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (26)',0),(12256,NULL,NULL,'1838','image/jpeg',NULL,'Appt 122m² Beach (21).JPG','Appt 122m² Beach (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (21).JPG',NULL,'2021-12-18 16:35:51','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (21)',0),(12257,NULL,NULL,'1137','image/jpeg',NULL,'Appt 122m² Beach (22).JPG','Appt 122m² Beach (22).JPG','4487,2991,2,width=\"4487\" height=\"2991\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (22).JPG',NULL,'2021-12-18 16:36:15','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (22)',0),(12258,NULL,NULL,'1309','image/jpeg',NULL,'Appt 122m² Beach (23).JPG','Appt 122m² Beach (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appt 122m² Beach (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 122m² Beach (23).JPG',NULL,'2021-12-18 16:36:38','2024-01-24 11:44:59',NULL,1,0,'Appt 122m² Beach (23)',0),(12259,NULL,NULL,'541','image/jpeg',NULL,'Appt 127 m Beach (4).JPG','Appt 127 m Beach (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 127 m Beach (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 127 m Beach (4).JPG',NULL,'2021-12-20 15:44:16','2024-01-24 11:45:45',NULL,1,0,'Appt 127 m Beach (4)',0),(12260,NULL,NULL,'865','image/jpeg',NULL,'Appt 127 m Beach (5).JPG','Appt 127 m Beach (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 127 m Beach (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 127 m Beach (5).JPG',NULL,'2021-12-20 15:44:30','2024-01-24 11:45:45',NULL,1,0,'Appt 127 m Beach (5)',0),(12261,NULL,NULL,'498','image/jpeg',NULL,'Appt 127 m Beach (6).JPG','Appt 127 m Beach (6).JPG','2903,1935,2,width=\"2903\" height=\"1935\",8,3,image/jpeg',NULL,0,'Appt 127 m Beach (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 127 m Beach (6).JPG',NULL,'2021-12-20 15:44:43','2024-01-24 11:45:45',NULL,1,0,'Appt 127 m Beach (6)',0),(12262,NULL,NULL,'1952','image/jpeg',NULL,'Appt 127 m Beach (7).JPG','Appt 127 m Beach (7).JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'Appt 127 m Beach (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 127 m Beach (7).JPG',NULL,'2021-12-20 15:44:56','2024-01-24 11:45:45',NULL,1,0,'Appt 127 m Beach (7)',0),(12263,NULL,NULL,'772','image/jpeg',NULL,'Appt 127 m Beach (8).JPG','Appt 127 m Beach (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 127 m Beach (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 127 m Beach (8).JPG',NULL,'2021-12-20 15:45:24','2024-01-24 11:45:45',NULL,1,0,'Appt 127 m Beach (8)',0),(12264,NULL,NULL,'534','image/jpeg',NULL,'Appt 127 m Beach (9).JPG','Appt 127 m Beach (9).JPG','2921,1947,2,width=\"2921\" height=\"1947\",8,3,image/jpeg',NULL,0,'Appt 127 m Beach (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 127 m Beach (9).JPG',NULL,'2021-12-20 15:45:38','2024-01-24 11:45:45',NULL,1,0,'Appt 127 m Beach (9)',0),(12265,NULL,NULL,'519','image/jpeg',NULL,'Appt 127 m Beach (10).JPG','Appt 127 m Beach (10).JPG','2847,1899,2,width=\"2847\" height=\"1899\",8,3,image/jpeg',NULL,0,'Appt 127 m Beach (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 127 m Beach (10).JPG',NULL,'2021-12-20 15:45:50','2024-01-24 11:45:45',NULL,1,0,'Appt 127 m Beach (10)',0),(12266,NULL,NULL,'1055','image/jpeg',NULL,'Appt 127 m Beach (1).JPG','Appt 127 m Beach (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 127 m Beach (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 127 m Beach (1).JPG',NULL,'2021-12-20 15:46:03','2024-01-24 11:45:45',NULL,1,0,'Appt 127 m Beach (1)',0),(12267,NULL,NULL,'955','image/jpeg',NULL,'Appt 127 m Beach (2).JPG','Appt 127 m Beach (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 127 m Beach (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 127 m Beach (2).JPG',NULL,'2021-12-20 15:46:16','2024-01-24 11:45:45',NULL,1,0,'Appt 127 m Beach (2)',0),(12268,NULL,NULL,'636','image/jpeg',NULL,'Appt 127 m Beach (3).JPG','Appt 127 m Beach (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 127 m Beach (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 127 m Beach (3).JPG',NULL,'2021-12-20 15:46:29','2024-01-24 11:45:45',NULL,1,0,'Appt 127 m Beach (3)',0),(12269,NULL,NULL,'582','image/jpeg',NULL,'Appt 127 m Beach (12).JPG','Appt 127 m Beach (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 127 m Beach (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 127 m Beach (12).JPG',NULL,'2021-12-20 15:46:56','2024-01-24 11:45:45',NULL,1,0,'Appt 127 m Beach (12)',0),(12270,NULL,NULL,'744','image/jpeg',NULL,'Appt 127 m Beach (13).JPG','Appt 127 m Beach (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 127 m Beach (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 127 m Beach (13).JPG',NULL,'2021-12-20 15:47:09','2024-01-24 11:45:45',NULL,1,0,'Appt 127 m Beach (13)',0),(12271,NULL,NULL,'817','image/jpeg',NULL,'Appt 127 m Beach (14).JPG','Appt 127 m Beach (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 127 m Beach (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 127 m Beach (14).JPG',NULL,'2021-12-20 15:47:21','2024-01-24 11:45:45',NULL,1,0,'Appt 127 m Beach (14)',0),(12272,NULL,NULL,'828','image/jpeg',NULL,'Appt 127 m Beach (15).JPG','Appt 127 m Beach (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 127 m Beach (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 127 m Beach (15).JPG',NULL,'2021-12-20 15:47:34','2024-01-24 11:45:45',NULL,1,0,'Appt 127 m Beach (15)',0),(12273,NULL,NULL,'846','image/jpeg',NULL,'Appt 127 m Beach (16).JPG','Appt 127 m Beach (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 127 m Beach (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 127 m Beach (16).JPG',NULL,'2021-12-20 15:47:47','2024-01-24 11:45:45',NULL,1,0,'Appt 127 m Beach (16)',0),(12274,NULL,NULL,'845','image/jpeg',NULL,'Appt 127 m Beach (17).JPG','Appt 127 m Beach (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 127 m Beach (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 127 m Beach (17).JPG',NULL,'2021-12-20 15:48:00','2024-01-24 11:45:45',NULL,1,0,'Appt 127 m Beach (17)',0),(12275,NULL,NULL,'945','image/jpeg',NULL,'Appt 127 m Beach (18).JPG','Appt 127 m Beach (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 127 m Beach (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 127 m Beach (18).JPG',NULL,'2021-12-20 15:48:13','2024-01-24 11:45:45',NULL,1,0,'Appt 127 m Beach (18)',0),(12276,NULL,NULL,'951','image/jpeg',NULL,'Appt 127 m Beach (19).JPG','Appt 127 m Beach (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 127 m Beach (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 127 m Beach (19).JPG',NULL,'2021-12-20 15:48:25','2024-01-24 11:45:45',NULL,1,0,'Appt 127 m Beach (19)',0),(12277,NULL,NULL,'1128','image/jpeg',NULL,'Appt 127 m Beach (20).JPG','Appt 127 m Beach (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 127 m Beach (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 127 m Beach (20).JPG',NULL,'2021-12-20 15:48:38','2024-01-24 11:45:45',NULL,1,0,'Appt 127 m Beach (20)',0),(12278,NULL,NULL,'623','image/jpeg',NULL,'Appt 127 m Beach (11).JPG','Appt 127 m Beach (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 127 m Beach (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 127 m Beach (11).JPG',NULL,'2021-12-20 15:48:51','2024-01-24 11:45:45',NULL,1,0,'Appt 127 m Beach (11)',0),(12279,NULL,NULL,'762','image/jpeg',NULL,'Appt 127 m Beach (21).JPG','Appt 127 m Beach (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 127 m Beach (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 127 m Beach (21).JPG',NULL,'2021-12-20 15:49:42','2024-01-24 11:45:45',NULL,1,0,'Appt 127 m Beach (21)',0),(12295,NULL,NULL,'969','image/jpeg',NULL,'Appt bleu - 80 m² (4).JPG','Appt bleu - 80 m² (4).JPG','3500,2333,2,width=\"3500\" height=\"2333\",8,3,image/jpeg',NULL,0,'Appt bleu - 80 m² (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt bleu - 80 m² (4).JPG',NULL,'2021-12-20 17:28:38','2024-03-14 10:18:16',NULL,1,0,'Appt bleu - 80 m² (4)',0),(12296,NULL,NULL,'1088','image/jpeg',NULL,'Appt bleu - 80 m² (5).JPG','Appt bleu - 80 m² (5).JPG','3500,2333,2,width=\"3500\" height=\"2333\",8,3,image/jpeg',NULL,0,'Appt bleu - 80 m² (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt bleu - 80 m² (5).JPG',NULL,'2021-12-20 17:28:54','2024-03-14 10:18:16',NULL,1,0,'Appt bleu - 80 m² (5)',0),(12297,NULL,NULL,'1038','image/jpeg',NULL,'Appt bleu - 80 m² (6).JPG','Appt bleu - 80 m² (6).JPG','3500,2333,2,width=\"3500\" height=\"2333\",8,3,image/jpeg',NULL,0,'Appt bleu - 80 m² (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt bleu - 80 m² (6).JPG',NULL,'2021-12-20 17:29:10','2024-03-14 10:18:16',NULL,1,0,'Appt bleu - 80 m² (6)',0),(12298,NULL,NULL,'1116','image/jpeg',NULL,'Appt bleu - 80 m² (7).JPG','Appt bleu - 80 m² (7).JPG','3500,2333,2,width=\"3500\" height=\"2333\",8,3,image/jpeg',NULL,0,'Appt bleu - 80 m² (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt bleu - 80 m² (7).JPG',NULL,'2021-12-20 17:29:26','2024-03-14 10:18:16',NULL,1,0,'Appt bleu - 80 m² (7)',0),(12299,NULL,NULL,'1027','image/jpeg',NULL,'Appt bleu - 80 m² (8).JPG','Appt bleu - 80 m² (8).JPG','3389,2322,2,width=\"3389\" height=\"2322\",8,3,image/jpeg',NULL,0,'Appt bleu - 80 m² (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt bleu - 80 m² (8).JPG',NULL,'2021-12-20 17:29:43','2024-03-14 10:18:16',NULL,1,0,'Appt bleu - 80 m² (8)',0),(12301,NULL,NULL,'786','image/jpeg',NULL,'Appt bleu - 80 m² (10).JPG','Appt bleu - 80 m² (10).JPG','3365,2242,2,width=\"3365\" height=\"2242\",8,3,image/jpeg',NULL,0,'Appt bleu - 80 m² (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt bleu - 80 m² (10).JPG',NULL,'2021-12-20 17:30:13','2024-03-14 10:18:16',NULL,1,0,'Appt bleu - 80 m² (10)',0),(12302,NULL,NULL,'1088','image/jpeg',NULL,'Appt bleu - 80 m² (1).JPG','Appt bleu - 80 m² (1).JPG','3500,2333,2,width=\"3500\" height=\"2333\",8,3,image/jpeg',NULL,0,'Appt bleu - 80 m² (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt bleu - 80 m² (1).JPG',NULL,'2021-12-20 17:30:29','2024-03-14 10:18:16',NULL,1,0,'Appt bleu - 80 m² (1)',0),(12303,NULL,NULL,'1164','image/jpeg',NULL,'Appt bleu - 80 m² (2).JPG','Appt bleu - 80 m² (2).JPG','3500,2333,2,width=\"3500\" height=\"2333\",8,3,image/jpeg',NULL,0,'Appt bleu - 80 m² (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt bleu - 80 m² (2).JPG',NULL,'2021-12-20 17:30:45','2024-03-14 10:18:16',NULL,1,0,'Appt bleu - 80 m² (2)',0),(12304,NULL,NULL,'1174','image/jpeg',NULL,'Appt bleu - 80 m² (3).JPG','Appt bleu - 80 m² (3).JPG','3500,2333,2,width=\"3500\" height=\"2333\",8,3,image/jpeg',NULL,0,'Appt bleu - 80 m² (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt bleu - 80 m² (3).JPG',NULL,'2021-12-20 17:31:02','2024-03-14 10:18:16',NULL,1,0,'Appt bleu - 80 m² (3)',0),(12305,NULL,NULL,'662','image/jpeg',NULL,'Appt bleu - 80 m² (15).JPG','Appt bleu - 80 m² (15).JPG','3411,2274,2,width=\"3411\" height=\"2274\",8,3,image/jpeg',NULL,0,'Appt bleu - 80 m² (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt bleu - 80 m² (15).JPG',NULL,'2021-12-20 17:33:55','2024-03-14 10:18:16',NULL,1,0,'Appt bleu - 80 m² (15)',0),(12306,NULL,NULL,'869','image/jpeg',NULL,'Appt bleu - 80 m² (16).JPG','Appt bleu - 80 m² (16).JPG','3500,2333,2,width=\"3500\" height=\"2333\",8,3,image/jpeg',NULL,0,'Appt bleu - 80 m² (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt bleu - 80 m² (16).JPG',NULL,'2021-12-20 17:34:10','2024-03-14 10:18:16',NULL,1,0,'Appt bleu - 80 m² (16)',0),(12307,NULL,NULL,'833','image/jpeg',NULL,'Appt bleu - 80 m² (18).JPG','Appt bleu - 80 m² (18).JPG','3411,2274,2,width=\"3411\" height=\"2274\",8,3,image/jpeg',NULL,0,'Appt bleu - 80 m² (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt bleu - 80 m² (18).JPG',NULL,'2021-12-20 17:34:26','2024-03-14 10:18:16',NULL,1,0,'Appt bleu - 80 m² (18)',0),(12308,NULL,NULL,'668','image/jpeg',NULL,'Appt bleu - 80 m² (19).JPG','Appt bleu - 80 m² (19).JPG','3300,2201,2,width=\"3300\" height=\"2201\",8,3,image/jpeg',NULL,0,'Appt bleu - 80 m² (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt bleu - 80 m² (19).JPG',NULL,'2021-12-20 17:34:42','2024-03-14 10:18:16',NULL,1,0,'Appt bleu - 80 m² (19)',0),(12309,NULL,NULL,'825','image/jpeg',NULL,'Appt bleu - 80 m² (11).JPG','Appt bleu - 80 m² (11).JPG','3107,2318,2,width=\"3107\" height=\"2318\",8,3,image/jpeg',NULL,0,'Appt bleu - 80 m² (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt bleu - 80 m² (11).JPG',NULL,'2021-12-20 17:34:59','2024-03-14 10:18:16',NULL,1,0,'Appt bleu - 80 m² (11)',0),(12310,NULL,NULL,'869','image/jpeg',NULL,'Appt bleu - 80 m² (12).JPG','Appt bleu - 80 m² (12).JPG','3411,2274,2,width=\"3411\" height=\"2274\",8,3,image/jpeg',NULL,0,'Appt bleu - 80 m² (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt bleu - 80 m² (12).JPG',NULL,'2021-12-20 17:35:14','2024-03-14 10:18:16',NULL,1,0,'Appt bleu - 80 m² (12)',0),(12311,NULL,NULL,'1148','image/jpeg',NULL,'Appt bleu - 80 m² (13).JPG','Appt bleu - 80 m² (13).JPG','3411,2274,2,width=\"3411\" height=\"2274\",8,3,image/jpeg',NULL,0,'Appt bleu - 80 m² (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt bleu - 80 m² (13).JPG',NULL,'2021-12-20 17:35:30','2024-03-14 10:18:16',NULL,1,0,'Appt bleu - 80 m² (13)',0),(12312,NULL,NULL,'1666','image/jpeg',NULL,'Appt bleu - 80 m² (14).JPG','Appt bleu - 80 m² (14).JPG','3411,5117,2,width=\"3411\" height=\"5117\",8,3,image/jpeg',NULL,0,'Appt bleu - 80 m² (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt bleu - 80 m² (14).JPG',NULL,'2021-12-20 17:35:46','2024-03-14 10:18:16',NULL,1,0,'Appt bleu - 80 m² (14)',0),(12313,NULL,NULL,'951','image/jpeg',NULL,'Appt 80m² - 2 chambres (2) [3000].JPG','Appt 80m² - 2 chambres (2) [3000].JPG','3000,2001,2,width=\"3000\" height=\"2001\",8,3,image/jpeg',NULL,0,'Appt 80m² - 2 chambres (2) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appt 80m² - 2 chambres (2) [3000].JPG',NULL,'2022-01-11 14:33:06','2022-01-11 14:43:53',NULL,1,0,'Appt 80m² - 2 chambres (2) [3000]',0),(12314,NULL,NULL,'968','image/jpeg',NULL,'Appt 80m² - 2 chambres (1) [3000].JPG','Appt 80m² - 2 chambres (1) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 80m² - 2 chambres (1) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appt 80m² - 2 chambres (1) [3000].JPG',NULL,'2022-01-11 14:33:19','2022-01-11 14:43:53',NULL,1,0,'Appt 80m² - 2 chambres (1) [3000]',0),(12315,NULL,NULL,'764','image/jpeg',NULL,'Appt 80m² - 2 chambres (3) [3000].JPG','Appt 80m² - 2 chambres (3) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 80m² - 2 chambres (3) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appt 80m² - 2 chambres (3) [3000].JPG',NULL,'2022-01-11 14:33:31','2022-01-11 14:43:53',NULL,1,0,'Appt 80m² - 2 chambres (3) [3000]',0),(12316,NULL,NULL,'746','image/jpeg',NULL,'Appt 80m² - 2 chambres (4) [3000].JPG','Appt 80m² - 2 chambres (4) [3000].JPG','3000,1999,2,width=\"3000\" height=\"1999\",8,3,image/jpeg',NULL,0,'Appt 80m² - 2 chambres (4) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appt 80m² - 2 chambres (4) [3000].JPG',NULL,'2022-01-11 14:33:44','2022-01-11 14:43:53',NULL,1,0,'Appt 80m² - 2 chambres (4) [3000]',0),(12317,NULL,NULL,'728','image/jpeg',NULL,'Appt 80m² - 2 chambres (5) [3000].JPG','Appt 80m² - 2 chambres (5) [3000].JPG','3000,2001,2,width=\"3000\" height=\"2001\",8,3,image/jpeg',NULL,0,'Appt 80m² - 2 chambres (5) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appt 80m² - 2 chambres (5) [3000].JPG',NULL,'2022-01-11 14:33:56','2022-01-11 14:43:53',NULL,1,0,'Appt 80m² - 2 chambres (5) [3000]',0),(12318,NULL,NULL,'729','image/jpeg',NULL,'Appt 80m² - 2 chambres (6) [3000].JPG','Appt 80m² - 2 chambres (6) [3000].JPG','3000,2001,2,width=\"3000\" height=\"2001\",8,3,image/jpeg',NULL,0,'Appt 80m² - 2 chambres (6) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appt 80m² - 2 chambres (6) [3000].JPG',NULL,'2022-01-11 14:34:08','2022-01-11 14:43:53',NULL,1,0,'Appt 80m² - 2 chambres (6) [3000]',0),(12319,NULL,NULL,'672','image/jpeg',NULL,'Appt 80m² - 2 chambres (7) [3000].JPG','Appt 80m² - 2 chambres (7) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 80m² - 2 chambres (7) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appt 80m² - 2 chambres (7) [3000].JPG',NULL,'2022-01-11 14:34:21','2022-01-11 14:43:54',NULL,1,0,'Appt 80m² - 2 chambres (7) [3000]',0),(12320,NULL,NULL,'657','image/jpeg',NULL,'Appt 80m² - 2 chambres (8) [3000].JPG','Appt 80m² - 2 chambres (8) [3000].JPG','3000,2001,2,width=\"3000\" height=\"2001\",8,3,image/jpeg',NULL,0,'Appt 80m² - 2 chambres (8) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appt 80m² - 2 chambres (8) [3000].JPG',NULL,'2022-01-11 14:34:33','2022-01-11 14:43:54',NULL,1,0,'Appt 80m² - 2 chambres (8) [3000]',0),(12321,NULL,NULL,'682','image/jpeg',NULL,'Appt 80m² - 2 chambres (9) [3000].JPG','Appt 80m² - 2 chambres (9) [3000].JPG','3000,2001,2,width=\"3000\" height=\"2001\",8,3,image/jpeg',NULL,0,'Appt 80m² - 2 chambres (9) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appt 80m² - 2 chambres (9) [3000].JPG',NULL,'2022-01-11 14:34:46','2022-01-11 14:43:54',NULL,1,0,'Appt 80m² - 2 chambres (9) [3000]',0),(12322,NULL,NULL,'704','image/jpeg',NULL,'Appt 80m² - 2 chambres (10) [3000].JPG','Appt 80m² - 2 chambres (10) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 80m² - 2 chambres (10) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appt 80m² - 2 chambres (10) [3000].JPG',NULL,'2022-01-11 14:34:58','2022-01-11 14:43:54',NULL,1,0,'Appt 80m² - 2 chambres (10) [3000]',0),(12323,NULL,NULL,'602','image/jpeg',NULL,'Appt 80m² - 2 chambres (13) [3000].JPG','Appt 80m² - 2 chambres (13) [3000].JPG','3000,2001,2,width=\"3000\" height=\"2001\",8,3,image/jpeg',NULL,0,'Appt 80m² - 2 chambres (13) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appt 80m² - 2 chambres (13) [3000].JPG',NULL,'2022-01-11 14:35:30','2022-01-11 14:43:54',NULL,1,0,'Appt 80m² - 2 chambres (13) [3000]',0),(12324,NULL,NULL,'636','image/jpeg',NULL,'Appt 80m² - 2 chambres (14) [3000].JPG','Appt 80m² - 2 chambres (14) [3000].JPG','3000,2001,2,width=\"3000\" height=\"2001\",8,3,image/jpeg',NULL,0,'Appt 80m² - 2 chambres (14) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appt 80m² - 2 chambres (14) [3000].JPG',NULL,'2022-01-11 14:35:43','2022-01-11 14:43:54',NULL,1,0,'Appt 80m² - 2 chambres (14) [3000]',0),(12325,NULL,NULL,'1420','image/jpeg',NULL,'Appt 80m² - 2 chambres (15) [3000] [3000].JPG','Appt 80m² - 2 chambres (15) [3000] [3000].JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'Appt 80m² - 2 chambres (15) [3000] [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appt 80m² - 2 chambres (15) [3000] [3000].JPG',NULL,'2022-01-11 14:35:55','2022-01-11 14:43:53',NULL,1,0,'Appt 80m² - 2 chambres (15) [3000] [3000]',0),(12326,NULL,NULL,'697','image/jpeg',NULL,'Appt 80m² - 2 chambres (11) [3000].JPG','Appt 80m² - 2 chambres (11) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 80m² - 2 chambres (11) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appt 80m² - 2 chambres (11) [3000].JPG',NULL,'2022-01-11 14:36:20','2022-01-11 14:43:53',NULL,1,0,'Appt 80m² - 2 chambres (11) [3000]',0),(12327,NULL,NULL,'627','image/jpeg',NULL,'Appt 80m² - 2 chambres (12) [3000].JPG','Appt 80m² - 2 chambres (12) [3000].JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 80m² - 2 chambres (12) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appt 80m² - 2 chambres (12) [3000].JPG',NULL,'2022-01-11 14:36:33','2022-01-11 14:43:54',NULL,1,0,'Appt 80m² - 2 chambres (12) [3000]',0),(12328,NULL,NULL,'940','image/jpeg',NULL,'Villa piscine couverte (6).JPG','Villa piscine couverte (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (6).JPG',NULL,'2022-01-11 16:56:28','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (6)',0),(12329,NULL,NULL,'1126','image/jpeg',NULL,'Villa piscine couverte (7).JPG','Villa piscine couverte (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (7).JPG',NULL,'2022-01-11 16:56:41','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (7)',0),(12330,NULL,NULL,'1178','image/jpeg',NULL,'Villa piscine couverte (9).JPG','Villa piscine couverte (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (9).JPG',NULL,'2022-01-11 16:56:54','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (9)',0),(12331,NULL,NULL,'1252','image/jpeg',NULL,'Villa piscine couverte (12).JPG','Villa piscine couverte (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (12).JPG',NULL,'2022-01-11 16:57:07','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (12)',0),(12332,NULL,NULL,'1381','image/jpeg',NULL,'Villa piscine couverte (14).JPG','Villa piscine couverte (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (14).JPG',NULL,'2022-01-11 16:57:21','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (14)',0),(12333,NULL,NULL,'1264','image/jpeg',NULL,'Villa piscine couverte (16).JPG','Villa piscine couverte (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (16).JPG',NULL,'2022-01-11 16:57:34','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (16)',0),(12334,NULL,NULL,'1486','image/jpeg',NULL,'Villa piscine couverte (19).JPG','Villa piscine couverte (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (19).JPG',NULL,'2022-01-11 16:57:47','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (19)',0),(12335,NULL,NULL,'1870','image/jpeg',NULL,'Villa piscine couverte (20).JPG','Villa piscine couverte (20).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (20).JPG',NULL,'2022-01-11 16:58:00','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (20)',0),(12336,NULL,NULL,'897','image/jpeg',NULL,'Villa piscine couverte (3).JPG','Villa piscine couverte (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (3).JPG',NULL,'2022-01-11 16:58:20','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (3)',0),(12337,NULL,NULL,'1053','image/jpeg',NULL,'Villa piscine couverte (4).JPG','Villa piscine couverte (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (4).JPG',NULL,'2022-01-11 16:58:33','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (4)',0),(12338,NULL,NULL,'967','image/jpeg',NULL,'Villa piscine couverte (38).JPG','Villa piscine couverte (38).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (38)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (38).JPG',NULL,'2022-01-11 16:59:00','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (38)',0),(12339,NULL,NULL,'1338','image/jpeg',NULL,'Villa piscine couverte (37).JPG','Villa piscine couverte (37).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (37)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (37).JPG',NULL,'2022-01-11 16:59:13','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (37)',0),(12340,NULL,NULL,'1544','image/jpeg',NULL,'Villa piscine couverte (40).JPG','Villa piscine couverte (40).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (40)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (40).JPG',NULL,'2022-01-11 16:59:26','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (40)',0),(12341,NULL,NULL,'1073','image/jpeg',NULL,'Villa piscine couverte (43).JPG','Villa piscine couverte (43).JPG','2903,1935,2,width=\"2903\" height=\"1935\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (43)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (43).JPG',NULL,'2022-01-11 16:59:40','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (43)',0),(12342,NULL,NULL,'1474','image/jpeg',NULL,'Villa piscine couverte (47).JPG','Villa piscine couverte (47).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (47)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (47).JPG',NULL,'2022-01-11 16:59:52','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (47)',0),(12343,NULL,NULL,'1420','image/jpeg',NULL,'Villa piscine couverte (49).JPG','Villa piscine couverte (49).JPG','3000,1895,2,width=\"3000\" height=\"1895\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (49)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (49).JPG',NULL,'2022-01-11 17:00:07','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (49)',0),(12344,NULL,NULL,'1145','image/jpeg',NULL,'Villa piscine couverte (24).JPG','Villa piscine couverte (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (24).JPG',NULL,'2022-01-11 17:00:20','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (24)',0),(12345,NULL,NULL,'918','image/jpeg',NULL,'Villa piscine couverte (26).JPG','Villa piscine couverte (26).JPG','2745,1831,2,width=\"2745\" height=\"1831\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (26).JPG',NULL,'2022-01-11 17:00:33','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (26)',0),(12346,NULL,NULL,'1148','image/jpeg',NULL,'Villa piscine couverte (31).JPG','Villa piscine couverte (31).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (31).JPG',NULL,'2022-01-11 17:00:45','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (31)',0),(12347,NULL,NULL,'953','image/jpeg',NULL,'Villa piscine couverte (32).JPG','Villa piscine couverte (32).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (32).JPG',NULL,'2022-01-11 17:00:59','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (32)',0),(12348,NULL,NULL,'995','image/jpeg',NULL,'Villa piscine couverte (57).JPG','Villa piscine couverte (57).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (57)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (57).JPG',NULL,'2022-01-11 17:01:41','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (57)',0),(12349,NULL,NULL,'1436','image/jpeg',NULL,'Villa piscine couverte (61).JPG','Villa piscine couverte (61).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (61)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (61).JPG',NULL,'2022-01-11 17:01:54','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (61)',0),(12350,NULL,NULL,'1578','image/jpeg',NULL,'Villa piscine couverte (67).JPG','Villa piscine couverte (67).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (67)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (67).JPG',NULL,'2022-01-11 17:02:07','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (67)',0),(12351,NULL,NULL,'1851','image/jpeg',NULL,'Villa piscine couverte (69).JPG','Villa piscine couverte (69).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (69)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (69).JPG',NULL,'2022-01-11 17:02:21','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (69)',0),(12352,NULL,NULL,'931','image/jpeg',NULL,'Villa piscine couverte (51).JPG','Villa piscine couverte (51).JPG','2827,1707,2,width=\"2827\" height=\"1707\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (51)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (51).JPG',NULL,'2022-01-11 17:02:35','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (51)',0),(12360,NULL,NULL,'1711','image/jpeg',NULL,'Camping-Caravaning (8).JPG','Camping-Caravaning (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (8).JPG',NULL,'2022-01-15 18:29:33','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (8)',0),(12361,NULL,NULL,'1579','image/jpeg',NULL,'Camping-Caravaning (9).JPG','Camping-Caravaning (9).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (9).JPG',NULL,'2022-01-15 18:29:46','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (9)',0),(12362,NULL,NULL,'1553','image/jpeg',NULL,'Camping-Caravaning (10).JPG','Camping-Caravaning (10).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (10).JPG',NULL,'2022-01-15 18:29:57','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (10)',0),(12363,NULL,NULL,'1781','image/jpeg',NULL,'Camping-Caravaning (1).JPG','Camping-Caravaning (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (1).JPG',NULL,'2022-01-15 18:30:08','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (1)',0),(12364,NULL,NULL,'1976','image/jpeg',NULL,'Camping-Caravaning (2).JPG','Camping-Caravaning (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (2).JPG',NULL,'2022-01-15 18:30:22','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (2)',0),(12365,NULL,NULL,'1739','image/jpeg',NULL,'Camping-Caravaning (3).JPG','Camping-Caravaning (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (3).JPG',NULL,'2022-01-15 18:30:36','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (3)',0),(12366,NULL,NULL,'1592','image/jpeg',NULL,'Camping-Caravaning (4).JPG','Camping-Caravaning (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (4).JPG',NULL,'2022-01-15 18:30:49','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (4)',0),(12367,NULL,NULL,'1548','image/jpeg',NULL,'Camping-Caravaning (5).JPG','Camping-Caravaning (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (5).JPG',NULL,'2022-01-15 18:31:02','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (5)',0),(12368,NULL,NULL,'957','image/jpeg',NULL,'Camping-Caravaning (6).JPG','Camping-Caravaning (6).JPG','3000,1864,2,width=\"3000\" height=\"1864\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (6).JPG',NULL,'2022-01-15 18:31:16','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (6)',0),(12369,NULL,NULL,'1982','image/jpeg',NULL,'Camping-Caravaning (7).JPG','Camping-Caravaning (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (7).JPG',NULL,'2022-01-15 18:31:28','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (7)',0),(12370,NULL,NULL,'1246','image/jpeg',NULL,'Camping-Caravaning (13).JPG','Camping-Caravaning (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (13).JPG',NULL,'2022-01-15 18:32:13','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (13)',0),(12371,NULL,NULL,'1849','image/jpeg',NULL,'Camping-Caravaning (14).JPG','Camping-Caravaning (14).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (14).JPG',NULL,'2022-01-15 18:32:26','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (14)',0),(12372,NULL,NULL,'952','image/jpeg',NULL,'Camping-Caravaning (15).JPG','Camping-Caravaning (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (15).JPG',NULL,'2022-01-15 18:32:37','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (15)',0),(12373,NULL,NULL,'1187','image/jpeg',NULL,'Camping-Caravaning (16).JPG','Camping-Caravaning (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (16).JPG',NULL,'2022-01-15 18:32:50','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (16)',0),(12374,NULL,NULL,'1150','image/jpeg',NULL,'Camping-Caravaning (17).JPG','Camping-Caravaning (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (17).JPG',NULL,'2022-01-15 18:33:03','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (17)',0),(12375,NULL,NULL,'873','image/jpeg',NULL,'Camping-Caravaning (18).JPG','Camping-Caravaning (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (18).JPG',NULL,'2022-01-15 18:33:15','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (18)',0),(12376,NULL,NULL,'899','image/jpeg',NULL,'Camping-Caravaning (19).JPG','Camping-Caravaning (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (19).JPG',NULL,'2022-01-15 18:33:28','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (19)',0),(12377,NULL,NULL,'809','image/jpeg',NULL,'Camping-Caravaning (20).JPG','Camping-Caravaning (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (20).JPG',NULL,'2022-01-15 18:33:40','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (20)',0),(12378,NULL,NULL,'1381','image/jpeg',NULL,'Camping-Caravaning (11).JPG','Camping-Caravaning (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (11).JPG',NULL,'2022-01-15 18:33:52','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (11)',0),(12379,NULL,NULL,'1224','image/jpeg',NULL,'Camping-Caravaning (12).JPG','Camping-Caravaning (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (12).JPG',NULL,'2022-01-15 18:34:05','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (12)',0),(12380,NULL,NULL,'1052','image/jpeg',NULL,'Camping-Caravaning (25).JPG','Camping-Caravaning (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (25).JPG',NULL,'2022-01-15 18:35:19','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (25)',0),(12381,NULL,NULL,'1084','image/jpeg',NULL,'Camping-Caravaning (24).JPG','Camping-Caravaning (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (24).JPG',NULL,'2022-01-15 18:35:32','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (24)',0),(12382,NULL,NULL,'1264','image/jpeg',NULL,'Camping-Caravaning (26).JPG','Camping-Caravaning (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (26).JPG',NULL,'2022-01-15 18:35:45','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (26)',0),(12383,NULL,NULL,'968','image/jpeg',NULL,'Camping-Caravaning (27).JPG','Camping-Caravaning (27).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (27).JPG',NULL,'2022-01-15 18:35:58','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (27)',0),(12384,NULL,NULL,'1020','image/jpeg',NULL,'Camping-Caravaning (28).JPG','Camping-Caravaning (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (28).JPG',NULL,'2022-01-15 18:36:10','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (28)',0),(12385,NULL,NULL,'1107','image/jpeg',NULL,'Camping-Caravaning (29).JPG','Camping-Caravaning (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (29).JPG',NULL,'2022-01-15 18:36:23','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (29)',0),(12386,NULL,NULL,'1124','image/jpeg',NULL,'Camping-Caravaning (30).JPG','Camping-Caravaning (30).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (30).JPG',NULL,'2022-01-15 18:36:36','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (30)',0),(12387,NULL,NULL,'1360','image/jpeg',NULL,'Camping-Caravaning (21).JPG','Camping-Caravaning (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (21).JPG',NULL,'2022-01-15 18:36:49','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (21)',0),(12388,NULL,NULL,'1799','image/jpeg',NULL,'Camping-Caravaning (22).JPG','Camping-Caravaning (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (22).JPG',NULL,'2022-01-15 18:37:02','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (22)',0),(12389,NULL,NULL,'1650','image/jpeg',NULL,'Camping-Caravaning (23).JPG','Camping-Caravaning (23).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (23).JPG',NULL,'2022-01-15 18:37:16','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (23)',0),(12390,NULL,NULL,'874','image/jpeg',NULL,'Camping-Caravaning (34).JPG','Camping-Caravaning (34).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (34).JPG',NULL,'2022-01-15 18:37:49','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (34)',0),(12391,NULL,NULL,'1159','image/jpeg',NULL,'Camping-Caravaning (33).JPG','Camping-Caravaning (33).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (33).JPG',NULL,'2022-01-15 18:38:01','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (33)',0),(12392,NULL,NULL,'1058','image/jpeg',NULL,'Camping-Caravaning (35).JPG','Camping-Caravaning (35).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (35)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (35).JPG',NULL,'2022-01-15 18:38:14','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (35)',0),(12393,NULL,NULL,'1065','image/jpeg',NULL,'Camping-Caravaning (36).JPG','Camping-Caravaning (36).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (36)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (36).JPG',NULL,'2022-01-15 18:38:27','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (36)',0),(12394,NULL,NULL,'1304','image/jpeg',NULL,'Camping-Caravaning (37).JPG','Camping-Caravaning (37).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (37)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (37).JPG',NULL,'2022-01-15 18:38:39','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (37)',0),(12395,NULL,NULL,'2011','image/jpeg',NULL,'Camping-Caravaning (38).JPG','Camping-Caravaning (38).JPG','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (38)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (38).JPG',NULL,'2022-01-15 18:38:53','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (38)',0),(12396,NULL,NULL,'1511','image/jpeg',NULL,'Camping-Caravaning (39).JPG','Camping-Caravaning (39).JPG','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (39)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (39).JPG',NULL,'2022-01-15 18:39:08','2023-11-21 13:42:29',NULL,1,0,'Camping-Caravaning (39)',0),(12397,NULL,NULL,'1521','image/jpeg',NULL,'Camping-Caravaning (40).JPG','Camping-Caravaning (40).JPG','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (40)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (40).JPG',NULL,'2022-01-15 18:39:24','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (40)',0),(12398,NULL,NULL,'1074','image/jpeg',NULL,'Camping-Caravaning (31).JPG','Camping-Caravaning (31).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (31).JPG',NULL,'2022-01-15 18:39:38','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (31)',0),(12399,NULL,NULL,'847','image/jpeg',NULL,'Camping-Caravaning (32).JPG','Camping-Caravaning (32).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Camping-Caravaning (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Camping-Caravaning (32).JPG',NULL,'2022-01-15 18:39:51','2023-12-20 11:31:56',NULL,1,0,'Camping-Caravaning (32)',0),(12400,NULL,NULL,'1495','image/jpeg',NULL,'Villa blanche VNA (1).JPG','Villa blanche VNA (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (1).JPG',NULL,'2022-01-15 18:57:26','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (1)',0),(12401,NULL,NULL,'1524','image/jpeg',NULL,'Villa blanche VNA (2).JPG','Villa blanche VNA (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (2).JPG',NULL,'2022-01-15 18:57:39','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (2)',0),(12402,NULL,NULL,'1638','image/jpeg',NULL,'Villa blanche VNA (3).JPG','Villa blanche VNA (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (3).JPG',NULL,'2022-01-15 18:57:52','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (3)',0),(12403,NULL,NULL,'1349','image/jpeg',NULL,'Villa blanche VNA (4).JPG','Villa blanche VNA (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (4).JPG',NULL,'2022-01-15 18:58:05','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (4)',0),(12404,NULL,NULL,'1829','image/jpeg',NULL,'Villa blanche VNA (5).JPG','Villa blanche VNA (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (5).JPG',NULL,'2022-01-15 18:58:18','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (5)',0),(12405,NULL,NULL,'925','image/jpeg',NULL,'Villa blanche VNA (6).JPG','Villa blanche VNA (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (6).JPG',NULL,'2022-01-15 18:58:32','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (6)',0),(12406,NULL,NULL,'936','image/jpeg',NULL,'Villa blanche VNA (7).JPG','Villa blanche VNA (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (7).JPG',NULL,'2022-01-15 18:58:44','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (7)',0),(12407,NULL,NULL,'1418','image/jpeg',NULL,'Villa blanche VNA (8).JPG','Villa blanche VNA (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (8).JPG',NULL,'2022-01-15 18:58:57','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (8)',0),(12408,NULL,NULL,'922','image/jpeg',NULL,'Villa blanche VNA (9).JPG','Villa blanche VNA (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (9).JPG',NULL,'2022-01-15 18:59:10','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (9)',0),(12409,NULL,NULL,'913','image/jpeg',NULL,'Villa blanche VNA (10).JPG','Villa blanche VNA (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (10).JPG',NULL,'2022-01-15 18:59:23','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (10)',0),(12410,NULL,NULL,'902','image/jpeg',NULL,'Villa blanche VNA (15).JPG','Villa blanche VNA (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (15).JPG',NULL,'2022-01-15 18:59:49','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (15)',0),(12411,NULL,NULL,'929','image/jpeg',NULL,'Villa blanche VNA (16).JPG','Villa blanche VNA (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (16).JPG',NULL,'2022-01-15 19:00:01','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (16)',0),(12412,NULL,NULL,'895','image/jpeg',NULL,'Villa blanche VNA (17).JPG','Villa blanche VNA (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (17).JPG',NULL,'2022-01-15 19:00:14','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (17)',0),(12413,NULL,NULL,'936','image/jpeg',NULL,'Villa blanche VNA (18).JPG','Villa blanche VNA (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (18).JPG',NULL,'2022-01-15 19:00:27','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (18)',0),(12414,NULL,NULL,'926','image/jpeg',NULL,'Villa blanche VNA (19).JPG','Villa blanche VNA (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (19).JPG',NULL,'2022-01-15 19:00:40','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (19)',0),(12415,NULL,NULL,'983','image/jpeg',NULL,'Villa blanche VNA (20).JPG','Villa blanche VNA (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (20).JPG',NULL,'2022-01-15 19:00:52','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (20)',0),(12416,NULL,NULL,'919','image/jpeg',NULL,'Villa blanche VNA (11).JPG','Villa blanche VNA (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (11).JPG',NULL,'2022-01-15 19:01:04','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (11)',0),(12417,NULL,NULL,'1058','image/jpeg',NULL,'Villa blanche VNA (12).JPG','Villa blanche VNA (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (12).JPG',NULL,'2022-01-15 19:01:17','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (12)',0),(12418,NULL,NULL,'1694','image/jpeg',NULL,'Villa blanche VNA (13).JPG','Villa blanche VNA (13).JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (13).JPG',NULL,'2022-01-15 19:01:29','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (13)',0),(12419,NULL,NULL,'825','image/jpeg',NULL,'Villa blanche VNA (14).JPG','Villa blanche VNA (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (14).JPG',NULL,'2022-01-15 19:01:55','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (14)',0),(12420,NULL,NULL,'899','image/jpeg',NULL,'Villa blanche VNA (24).JPG','Villa blanche VNA (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (24).JPG',NULL,'2022-01-15 19:02:25','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (24)',0),(12421,NULL,NULL,'931','image/jpeg',NULL,'Villa blanche VNA (25).JPG','Villa blanche VNA (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (25).JPG',NULL,'2022-01-15 19:02:38','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (25)',0),(12422,NULL,NULL,'871','image/jpeg',NULL,'Villa blanche VNA (26).JPG','Villa blanche VNA (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (26).JPG',NULL,'2022-01-15 19:02:50','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (26)',0),(12423,NULL,NULL,'1641','image/jpeg',NULL,'Villa blanche VNA (27).JPG','Villa blanche VNA (27).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (27).JPG',NULL,'2022-01-15 19:03:03','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (27)',0),(12424,NULL,NULL,'1159','image/jpeg',NULL,'Villa blanche VNA (28).JPG','Villa blanche VNA (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (28).JPG',NULL,'2022-01-15 19:03:16','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (28)',0),(12425,NULL,NULL,'1038','image/jpeg',NULL,'Villa blanche VNA (21).JPG','Villa blanche VNA (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (21).JPG',NULL,'2022-01-15 19:03:29','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (21)',0),(12426,NULL,NULL,'973','image/jpeg',NULL,'Villa blanche VNA (22).JPG','Villa blanche VNA (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (22).JPG',NULL,'2022-01-15 19:03:42','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (22)',0),(12427,NULL,NULL,'926','image/jpeg',NULL,'Villa blanche VNA (23).JPG','Villa blanche VNA (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa blanche VNA (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa blanche VNA (23).JPG',NULL,'2022-01-15 19:03:54','2023-06-22 14:13:48',NULL,1,0,'Villa blanche VNA (23)',0),(12428,NULL,NULL,'1498','image/jpeg',NULL,'Villa piscine couverte (54).JPG','Villa piscine couverte (54).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa piscine couverte (54)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa piscine couverte (54).JPG',NULL,'2022-01-18 09:44:51','2024-09-18 10:29:16',NULL,1,0,'Villa piscine couverte (54)',0),(12429,NULL,NULL,'733','image/jpeg',NULL,'VG 3eme ligne (5).JPG','VG 3eme ligne (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (5).JPG',NULL,'2022-01-19 11:06:25','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (5)',0),(12430,NULL,NULL,'877','image/jpeg',NULL,'VG 3eme ligne (6).JPG','VG 3eme ligne (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (6).JPG',NULL,'2022-01-19 11:06:39','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (6)',0),(12431,NULL,NULL,'960','image/jpeg',NULL,'VG 3eme ligne (7).JPG','VG 3eme ligne (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (7).JPG',NULL,'2022-01-19 11:06:58','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (7)',0),(12432,NULL,NULL,'879','image/jpeg',NULL,'VG 3eme ligne (8).JPG','VG 3eme ligne (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (8).JPG',NULL,'2022-01-19 11:07:11','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (8)',0),(12433,NULL,NULL,'564','image/jpeg',NULL,'VG 3eme ligne (9).JPG','VG 3eme ligne (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (9).JPG',NULL,'2022-01-19 11:07:24','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (9)',0),(12434,NULL,NULL,'603','image/jpeg',NULL,'VG 3eme ligne (10).JPG','VG 3eme ligne (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (10).JPG',NULL,'2022-01-19 11:07:37','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (10)',0),(12435,NULL,NULL,'861','image/jpeg',NULL,'VG 3eme ligne (1).JPG','VG 3eme ligne (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (1).JPG',NULL,'2022-01-19 11:07:49','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (1)',0),(12436,NULL,NULL,'671','image/jpeg',NULL,'VG 3eme ligne (2).JPG','VG 3eme ligne (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (2).JPG',NULL,'2022-01-19 11:08:03','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (2)',0),(12437,NULL,NULL,'853','image/jpeg',NULL,'VG 3eme ligne (3).JPG','VG 3eme ligne (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (3).JPG',NULL,'2022-01-19 11:08:16','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (3)',0),(12438,NULL,NULL,'670','image/jpeg',NULL,'VG 3eme ligne (4).JPG','VG 3eme ligne (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (4).JPG',NULL,'2022-01-19 11:08:28','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (4)',0),(12439,NULL,NULL,'638','image/jpeg',NULL,'VG 3eme ligne (15).JPG','VG 3eme ligne (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (15).JPG',NULL,'2022-01-19 11:10:06','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (15)',0),(12440,NULL,NULL,'710','image/jpeg',NULL,'VG 3eme ligne (16).JPG','VG 3eme ligne (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (16).JPG',NULL,'2022-01-19 11:10:18','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (16)',0),(12441,NULL,NULL,'1016','image/jpeg',NULL,'VG 3eme ligne (17).JPG','VG 3eme ligne (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (17).JPG',NULL,'2022-01-19 11:10:31','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (17)',0),(12442,NULL,NULL,'716','image/jpeg',NULL,'VG 3eme ligne (18).JPG','VG 3eme ligne (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (18).JPG',NULL,'2022-01-19 11:10:44','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (18)',0),(12443,NULL,NULL,'856','image/jpeg',NULL,'VG 3eme ligne (19).JPG','VG 3eme ligne (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (19).JPG',NULL,'2022-01-19 11:10:57','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (19)',0),(12444,NULL,NULL,'778','image/jpeg',NULL,'VG 3eme ligne (20).JPG','VG 3eme ligne (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (20).JPG',NULL,'2022-01-19 11:11:10','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (20)',0),(12445,NULL,NULL,'830','image/jpeg',NULL,'VG 3eme ligne (11).JPG','VG 3eme ligne (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (11).JPG',NULL,'2022-01-19 11:11:22','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (11)',0),(12446,NULL,NULL,'653','image/jpeg',NULL,'VG 3eme ligne (12).JPG','VG 3eme ligne (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (12).JPG',NULL,'2022-01-19 11:11:35','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (12)',0),(12447,NULL,NULL,'726','image/jpeg',NULL,'VG 3eme ligne (13).JPG','VG 3eme ligne (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (13).JPG',NULL,'2022-01-19 11:11:47','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (13)',0),(12448,NULL,NULL,'664','image/jpeg',NULL,'VG 3eme ligne (14).JPG','VG 3eme ligne (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (14).JPG',NULL,'2022-01-19 11:12:00','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (14)',0),(12449,NULL,NULL,'1019','image/jpeg',NULL,'VG 3eme ligne (25).JPG','VG 3eme ligne (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (25)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (25).JPG',NULL,'2022-01-19 11:13:03','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (25)',0),(12450,NULL,NULL,'1521','image/jpeg',NULL,'VG 3eme ligne (24).JPG','VG 3eme ligne (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (24)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (24).JPG',NULL,'2022-01-19 11:13:16','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (24)',0),(12451,NULL,NULL,'1523','image/jpeg',NULL,'VG 3eme ligne (26).JPG','VG 3eme ligne (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (26)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (26).JPG',NULL,'2022-01-19 11:13:41','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (26)',0),(12452,NULL,NULL,'1804','image/jpeg',NULL,'VG 3eme ligne (27).JPG','VG 3eme ligne (27).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (27)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (27).JPG',NULL,'2022-01-19 11:14:02','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (27)',0),(12453,NULL,NULL,'1299','image/jpeg',NULL,'VG 3eme ligne (28).JPG','VG 3eme ligne (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (28)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (28).JPG',NULL,'2022-01-19 11:14:15','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (28)',0),(12454,NULL,NULL,'1076','image/jpeg',NULL,'VG 3eme ligne (29).JPG','VG 3eme ligne (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (29)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (29).JPG',NULL,'2022-01-19 11:14:30','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (29)',0),(12455,NULL,NULL,'1133','image/jpeg',NULL,'VG 3eme ligne (30).JPG','VG 3eme ligne (30).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (30)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (30).JPG',NULL,'2022-01-19 11:14:47','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (30)',0),(12456,NULL,NULL,'1805','image/jpeg',NULL,'VG 3eme ligne (21).JPG','VG 3eme ligne (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (21).JPG',NULL,'2022-01-19 11:15:20','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (21)',0),(12457,NULL,NULL,'1673','image/jpeg',NULL,'VG 3eme ligne (22).JPG','VG 3eme ligne (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (22).JPG',NULL,'2022-01-19 11:15:34','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (22)',0),(12458,NULL,NULL,'1552','image/jpeg',NULL,'VG 3eme ligne (23).JPG','VG 3eme ligne (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (23).JPG',NULL,'2022-01-19 11:15:54','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (23)',0),(12459,NULL,NULL,'1223','image/jpeg',NULL,'VG 3eme ligne (31).JPG','VG 3eme ligne (31).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (31)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (31).JPG',NULL,'2022-01-19 11:21:34','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (31)',0),(12460,NULL,NULL,'1676','image/jpeg',NULL,'VG 3eme ligne (33).JPG','VG 3eme ligne (33).JPG','3000,4501,2,width=\"3000\" height=\"4501\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (33)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (33).JPG',NULL,'2022-01-19 11:21:48','2022-01-24 10:18:40',NULL,1,0,'VG 3eme ligne (33)',0),(12461,NULL,NULL,'1301','image/jpeg',NULL,'VG 3eme ligne (32).JPG','VG 3eme ligne (32).JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'VG 3eme ligne (32)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/VG 3eme ligne (32).JPG',NULL,'2022-01-19 11:22:24','2022-01-24 10:16:48',NULL,1,0,'VG 3eme ligne (32)',0),(12462,NULL,NULL,'1094','image/jpeg',NULL,'Villa 5 chambres zone urbaine (1).JPG','Villa 5 chambres zone urbaine (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 chambres zone urbaine (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 5 chambres zone urbaine (1).JPG',NULL,'2022-01-25 15:06:43','2023-05-09 10:00:57',NULL,1,0,'Villa 5 chambres zone urbaine (1)',0),(12463,NULL,NULL,'1217','image/jpeg',NULL,'Villa 5 chambres zone urbaine (2).JPG','Villa 5 chambres zone urbaine (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 chambres zone urbaine (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 5 chambres zone urbaine (2).JPG',NULL,'2022-01-25 15:06:56','2023-05-09 10:00:57',NULL,1,0,'Villa 5 chambres zone urbaine (2)',0),(12464,NULL,NULL,'1219','image/jpeg',NULL,'Villa 5 chambres zone urbaine (3).JPG','Villa 5 chambres zone urbaine (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 chambres zone urbaine (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 5 chambres zone urbaine (3).JPG',NULL,'2022-01-25 15:07:10','2023-05-09 10:00:57',NULL,1,0,'Villa 5 chambres zone urbaine (3)',0),(12465,NULL,NULL,'1177','image/jpeg',NULL,'Villa 5 chambres zone urbaine (4).JPG','Villa 5 chambres zone urbaine (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 chambres zone urbaine (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 5 chambres zone urbaine (4).JPG',NULL,'2022-01-25 15:07:39','2023-05-09 10:00:57',NULL,1,0,'Villa 5 chambres zone urbaine (4)',0),(12466,NULL,NULL,'1421','image/jpeg',NULL,'Villa 5 chambres zone urbaine (5).JPG','Villa 5 chambres zone urbaine (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 chambres zone urbaine (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 5 chambres zone urbaine (5).JPG',NULL,'2022-01-25 15:07:51','2023-05-09 10:00:57',NULL,1,0,'Villa 5 chambres zone urbaine (5)',0),(12467,NULL,NULL,'1278','image/jpeg',NULL,'Villa 5 chambres zone urbaine (6).JPG','Villa 5 chambres zone urbaine (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 chambres zone urbaine (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 5 chambres zone urbaine (6).JPG',NULL,'2022-01-25 15:08:05','2023-05-09 10:00:57',NULL,1,0,'Villa 5 chambres zone urbaine (6)',0),(12468,NULL,NULL,'1369','image/jpeg',NULL,'Villa 5 chambres zone urbaine (7).JPG','Villa 5 chambres zone urbaine (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 chambres zone urbaine (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 5 chambres zone urbaine (7).JPG',NULL,'2022-01-25 15:08:18','2023-05-09 10:00:57',NULL,1,0,'Villa 5 chambres zone urbaine (7)',0),(12469,NULL,NULL,'1232','image/jpeg',NULL,'Villa 5 chambres zone urbaine (8).JPG','Villa 5 chambres zone urbaine (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 chambres zone urbaine (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 5 chambres zone urbaine (8).JPG',NULL,'2022-01-25 15:08:31','2023-05-09 10:00:57',NULL,1,0,'Villa 5 chambres zone urbaine (8)',0),(12470,NULL,NULL,'587','image/jpeg',NULL,'Villa 5 chambres zone urbaine (9).jpg','Villa 5 chambres zone urbaine (9).jpg','3000,4475,2,width=\"3000\" height=\"4475\",8,3,image/jpeg',NULL,0,'Villa 5 chambres zone urbaine (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 5 chambres zone urbaine (9).jpg',NULL,'2022-01-25 17:16:05','2022-02-07 11:20:20',NULL,1,0,'Villa 5 chambres zone urbaine (9)',0),(12471,NULL,NULL,'842','image/jpeg',NULL,'appartement_vue_mer (1).jpg','appartement_vue_mer (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'appartement_vue_mer (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_vue_mer (1).jpg',NULL,'2022-01-31 17:08:54','2022-01-31 18:06:54',NULL,1,0,'appartement_vue_mer (1)',0),(12472,NULL,NULL,'910','image/jpeg',NULL,'appartement_vue_mer (2).jpg','appartement_vue_mer (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'appartement_vue_mer (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_vue_mer (2).jpg',NULL,'2022-01-31 17:09:07','2022-01-31 18:06:54',NULL,1,0,'appartement_vue_mer (2)',0),(12473,NULL,NULL,'730','image/jpeg',NULL,'appartement_vue_mer (3).jpg','appartement_vue_mer (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'appartement_vue_mer (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_vue_mer (3).jpg',NULL,'2022-01-31 17:09:24','2022-01-31 18:06:54',NULL,1,0,'appartement_vue_mer (3)',0),(12474,NULL,NULL,'742','image/jpeg',NULL,'appartement_vue_mer (4).jpg','appartement_vue_mer (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'appartement_vue_mer (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_vue_mer (4).jpg',NULL,'2022-01-31 17:09:37','2022-01-31 18:06:54',NULL,1,0,'appartement_vue_mer (4)',0),(12475,NULL,NULL,'1029','image/jpeg',NULL,'appartement_vue_mer (5).jpg','appartement_vue_mer (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'appartement_vue_mer (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_vue_mer (5).jpg',NULL,'2022-01-31 17:09:49','2022-01-31 18:06:54',NULL,1,0,'appartement_vue_mer (5)',0),(12476,NULL,NULL,'629','image/jpeg',NULL,'appartement_vue_mer (10).jpg','appartement_vue_mer (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'appartement_vue_mer (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_vue_mer (10).jpg',NULL,'2022-01-31 17:10:02','2022-01-31 18:06:54',NULL,1,0,'appartement_vue_mer (10)',0),(12477,NULL,NULL,'1619','image/jpeg',NULL,'appartement_vue_mer (11).jpg','appartement_vue_mer (11).jpg','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'appartement_vue_mer (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_vue_mer (11).jpg',NULL,'2022-01-31 17:10:24','2022-01-31 18:06:54',NULL,1,0,'appartement_vue_mer (11)',0),(12478,NULL,NULL,'953','image/jpeg',NULL,'appartement_vue_mer (12).jpg','appartement_vue_mer (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'appartement_vue_mer (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_vue_mer (12).jpg',NULL,'2022-01-31 17:10:49','2022-01-31 18:06:54',NULL,1,0,'appartement_vue_mer (12)',0),(12479,NULL,NULL,'609','image/jpeg',NULL,'appartement_vue_mer (13).jpg','appartement_vue_mer (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'appartement_vue_mer (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_vue_mer (13).jpg',NULL,'2022-01-31 17:11:01','2022-01-31 18:06:54',NULL,1,0,'appartement_vue_mer (13)',0),(12480,NULL,NULL,'757','image/jpeg',NULL,'appartement_vue_mer (14).jpg','appartement_vue_mer (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'appartement_vue_mer (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_vue_mer (14).jpg',NULL,'2022-01-31 17:11:14','2022-01-31 18:06:54',NULL,1,0,'appartement_vue_mer (14)',0),(12481,NULL,NULL,'823','image/jpeg',NULL,'appartement_vue_mer (8).jpg','appartement_vue_mer (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'appartement_vue_mer (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_vue_mer (8).jpg',NULL,'2022-01-31 17:20:35','2022-01-31 18:06:54',NULL,1,0,'appartement_vue_mer (8)',0),(12482,NULL,NULL,'951','image/jpeg',NULL,'appartement_vue_mer (9).jpg','appartement_vue_mer (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'appartement_vue_mer (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_vue_mer (9).jpg',NULL,'2022-01-31 17:20:48','2022-01-31 18:06:54',NULL,1,0,'appartement_vue_mer (9)',0),(12483,NULL,NULL,'838','image/jpeg',NULL,'appartement_vue_mer (17).jpg','appartement_vue_mer (17).jpg','3000,2066,2,width=\"3000\" height=\"2066\",8,3,image/jpeg',NULL,0,'appartement_vue_mer (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_vue_mer (17).jpg',NULL,'2022-01-31 17:21:19','2022-01-31 18:06:54',NULL,1,0,'appartement_vue_mer (17)',0),(12484,NULL,NULL,'680','image/jpeg',NULL,'appartement_vue_mer (6).jpg','appartement_vue_mer (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'appartement_vue_mer (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_vue_mer (6).jpg',NULL,'2022-01-31 17:21:47','2022-01-31 18:06:54',NULL,1,0,'appartement_vue_mer (6)',0),(12485,NULL,NULL,'789','image/jpeg',NULL,'appartement_vue_mer (7).jpg','appartement_vue_mer (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'appartement_vue_mer (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_vue_mer (7).jpg',NULL,'2022-01-31 17:21:59','2022-01-31 18:06:54',NULL,1,0,'appartement_vue_mer (7)',0),(12486,NULL,NULL,'614','image/jpeg',NULL,'appartement_vue_mer (16).jpg','appartement_vue_mer (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'appartement_vue_mer (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_vue_mer (16).jpg',NULL,'2022-01-31 17:32:54','2022-01-31 18:06:54',NULL,1,0,'appartement_vue_mer (16)',0),(12487,NULL,NULL,'730','image/jpeg',NULL,'appartement_vue_mer (15).jpg','appartement_vue_mer (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'appartement_vue_mer (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/appartement_vue_mer (15).jpg',NULL,'2022-01-31 17:33:06','2022-01-31 18:06:54',NULL,1,0,'appartement_vue_mer (15)',0),(12488,NULL,NULL,'522','image/jpeg',NULL,'Appart proche plage (2).jpg','Appart proche plage (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appart proche plage (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart proche plage (2).jpg',NULL,'2022-02-01 15:38:59','2024-03-08 13:44:49',NULL,1,0,'Appart proche plage (2)',0),(12489,NULL,NULL,'1064','image/jpeg',NULL,'Appart proche plage (1).jpg','Appart proche plage (1).jpg','2866,1991,2,width=\"2866\" height=\"1991\",8,3,image/jpeg',NULL,0,'Appart proche plage (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart proche plage (1).jpg',NULL,'2022-02-01 15:39:12','2024-03-08 13:44:49',NULL,1,0,'Appart proche plage (1)',0),(12490,NULL,NULL,'760','image/jpeg',NULL,'Appart proche plage (3).jpg','Appart proche plage (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appart proche plage (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart proche plage (3).jpg',NULL,'2022-02-01 15:39:25','2024-03-08 13:44:49',NULL,1,0,'Appart proche plage (3)',0),(12491,NULL,NULL,'1035','image/jpeg',NULL,'Appart proche plage (4).jpg','Appart proche plage (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appart proche plage (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart proche plage (4).jpg',NULL,'2022-02-01 15:39:39','2024-03-08 13:44:49',NULL,1,0,'Appart proche plage (4)',0),(12492,NULL,NULL,'869','image/jpeg',NULL,'Appart proche plage (5).jpg','Appart proche plage (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appart proche plage (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart proche plage (5).jpg',NULL,'2022-02-01 15:39:52','2024-03-08 13:44:49',NULL,1,0,'Appart proche plage (5)',0),(12493,NULL,NULL,'879','image/jpeg',NULL,'Appart proche plage (6).jpg','Appart proche plage (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appart proche plage (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart proche plage (6).jpg',NULL,'2022-02-01 15:40:06','2024-03-08 13:44:49',NULL,1,0,'Appart proche plage (6)',0),(12494,NULL,NULL,'983','image/jpeg',NULL,'Appart proche plage (7).jpg','Appart proche plage (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appart proche plage (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart proche plage (7).jpg',NULL,'2022-02-01 15:40:19','2024-03-08 13:44:49',NULL,1,0,'Appart proche plage (7)',0),(12495,NULL,NULL,'599','image/jpeg',NULL,'Appart proche plage (8).jpg','Appart proche plage (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appart proche plage (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart proche plage (8).jpg',NULL,'2022-02-01 15:40:32','2024-03-08 13:44:49',NULL,1,0,'Appart proche plage (8)',0),(12496,NULL,NULL,'704','image/jpeg',NULL,'Appart proche plage (9).jpg','Appart proche plage (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appart proche plage (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart proche plage (9).jpg',NULL,'2022-02-01 15:40:45','2024-03-08 13:44:49',NULL,1,0,'Appart proche plage (9)',0),(12497,NULL,NULL,'894','image/jpeg',NULL,'Appart proche plage (10).jpg','Appart proche plage (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appart proche plage (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart proche plage (10).jpg',NULL,'2022-02-01 15:40:58','2024-03-08 13:44:49',NULL,1,0,'Appart proche plage (10)',0),(12498,NULL,NULL,'455','image/jpeg',NULL,'Appart proche plage (13).jpg','Appart proche plage (13).jpg','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Appart proche plage (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart proche plage (13).jpg',NULL,'2022-02-01 16:09:10','2024-03-08 13:44:49',NULL,1,0,'Appart proche plage (13)',0),(12499,NULL,NULL,'422','image/jpeg',NULL,'Appart proche plage (11).jpg','Appart proche plage (11).jpg','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Appart proche plage (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart proche plage (11).jpg',NULL,'2022-02-01 16:09:17','2024-03-08 13:44:49',NULL,1,0,'Appart proche plage (11)',0),(12500,NULL,NULL,'758','image/jpeg',NULL,'Appart proche plage (12).jpg','Appart proche plage (12).jpg','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'Appart proche plage (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart proche plage (12).jpg',NULL,'2022-02-01 16:09:30','2024-03-08 13:44:49',NULL,1,0,'Appart proche plage (12)',0),(12501,NULL,NULL,'418','image/jpeg',NULL,'Villa 5 chambres zone urbaine (10) [3000].jpg','Villa 5 chambres zone urbaine (10) [3000].jpg','3000,3000,2,width=\"3000\" height=\"3000\",8,3,image/jpeg',NULL,0,'Villa 5 chambres zone urbaine (10) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 5 chambres zone urbaine (10) [3000].jpg',NULL,'2022-02-07 11:19:11','2023-05-09 10:00:57',NULL,1,0,'Villa 5 chambres zone urbaine (10) [3000]',0),(12503,NULL,NULL,'793','image/jpeg',NULL,'Maison campagne oliveraie (3).JPG','Maison campagne oliveraie (3).JPG','2384,1589,2,width=\"2384\" height=\"1589\",8,3,image/jpeg',NULL,0,'Maison campagne oliveraie (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison campagne oliveraie (3).JPG',NULL,'2022-03-23 09:33:10','2023-05-09 09:59:47',NULL,1,0,'Maison campagne oliveraie (3)',0),(12504,NULL,NULL,'830','image/jpeg',NULL,'Maison campagne oliveraie (4).JPG','Maison campagne oliveraie (4).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Maison campagne oliveraie (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison campagne oliveraie (4).JPG',NULL,'2022-03-23 09:33:20','2023-05-09 09:59:47',NULL,1,0,'Maison campagne oliveraie (4)',0),(12505,NULL,NULL,'859','image/jpeg',NULL,'Maison campagne oliveraie (5).JPG','Maison campagne oliveraie (5).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Maison campagne oliveraie (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison campagne oliveraie (5).JPG',NULL,'2022-03-23 09:33:30','2023-05-09 09:59:47',NULL,1,0,'Maison campagne oliveraie (5)',0),(12506,NULL,NULL,'659','image/jpeg',NULL,'Maison campagne oliveraie (6).JPG','Maison campagne oliveraie (6).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Maison campagne oliveraie (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison campagne oliveraie (6).JPG',NULL,'2022-03-23 09:33:41','2023-05-09 09:59:47',NULL,1,0,'Maison campagne oliveraie (6)',0),(12507,NULL,NULL,'972','image/jpeg',NULL,'Maison campagne oliveraie (7).JPG','Maison campagne oliveraie (7).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Maison campagne oliveraie (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison campagne oliveraie (7).JPG',NULL,'2022-03-23 09:33:51','2023-05-09 09:59:47',NULL,1,0,'Maison campagne oliveraie (7)',0),(12508,NULL,NULL,'859','image/jpeg',NULL,'Maison campagne oliveraie (8).JPG','Maison campagne oliveraie (8).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Maison campagne oliveraie (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison campagne oliveraie (8).JPG',NULL,'2022-03-23 09:34:03','2023-05-09 09:59:47',NULL,1,0,'Maison campagne oliveraie (8)',0),(12509,NULL,NULL,'528','image/jpeg',NULL,'Maison campagne oliveraie (9).JPG','Maison campagne oliveraie (9).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Maison campagne oliveraie (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison campagne oliveraie (9).JPG',NULL,'2022-03-23 09:34:14','2023-05-09 09:59:47',NULL,1,0,'Maison campagne oliveraie (9)',0),(12510,NULL,NULL,'470','image/jpeg',NULL,'Maison campagne oliveraie (10).JPG','Maison campagne oliveraie (10).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Maison campagne oliveraie (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison campagne oliveraie (10).JPG',NULL,'2022-03-23 09:34:24','2023-05-09 09:59:47',NULL,1,0,'Maison campagne oliveraie (10)',0),(12511,NULL,NULL,'652','image/jpeg',NULL,'Maison campagne oliveraie (1).JPG','Maison campagne oliveraie (1).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Maison campagne oliveraie (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison campagne oliveraie (1).JPG',NULL,'2022-03-23 09:34:35','2023-05-09 09:59:47',NULL,1,0,'Maison campagne oliveraie (1)',0),(12512,NULL,NULL,'705','image/jpeg',NULL,'Maison campagne oliveraie (2).JPG','Maison campagne oliveraie (2).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Maison campagne oliveraie (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison campagne oliveraie (2).JPG',NULL,'2022-03-23 09:34:45','2023-05-09 09:59:47',NULL,1,0,'Maison campagne oliveraie (2)',0),(12513,NULL,NULL,'428','image/jpeg',NULL,'Maison campagne oliveraie (15).JPG','Maison campagne oliveraie (15).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Maison campagne oliveraie (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison campagne oliveraie (15).JPG',NULL,'2022-03-23 09:36:53','2023-05-09 09:59:47',NULL,1,0,'Maison campagne oliveraie (15)',0),(12514,NULL,NULL,'943','image/jpeg',NULL,'Maison campagne oliveraie (16).JPG','Maison campagne oliveraie (16).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Maison campagne oliveraie (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison campagne oliveraie (16).JPG',NULL,'2022-03-23 09:37:03','2023-05-09 09:59:47',NULL,1,0,'Maison campagne oliveraie (16)',0),(12515,NULL,NULL,'981','image/jpeg',NULL,'Maison campagne oliveraie (17).JPG','Maison campagne oliveraie (17).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Maison campagne oliveraie (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison campagne oliveraie (17).JPG',NULL,'2022-03-23 09:37:14','2023-05-09 09:59:47',NULL,1,0,'Maison campagne oliveraie (17)',0),(12516,NULL,NULL,'743','image/jpeg',NULL,'Maison campagne oliveraie (18).JPG','Maison campagne oliveraie (18).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Maison campagne oliveraie (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison campagne oliveraie (18).JPG',NULL,'2022-03-23 09:37:25','2023-05-09 09:59:47',NULL,1,0,'Maison campagne oliveraie (18)',0),(12517,NULL,NULL,'592','image/jpeg',NULL,'Maison campagne oliveraie (19).JPG','Maison campagne oliveraie (19).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Maison campagne oliveraie (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison campagne oliveraie (19).JPG',NULL,'2022-03-23 09:37:36','2023-05-09 09:59:47',NULL,1,0,'Maison campagne oliveraie (19)',0),(12518,NULL,NULL,'1563','image/jpeg',NULL,'Maison campagne oliveraie (11).JPG','Maison campagne oliveraie (11).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Maison campagne oliveraie (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison campagne oliveraie (11).JPG',NULL,'2022-03-23 09:38:20','2023-05-09 09:59:47',NULL,1,0,'Maison campagne oliveraie (11)',0),(12519,NULL,NULL,'839','image/jpeg',NULL,'Maison campagne oliveraie (13).JPG','Maison campagne oliveraie (13).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Maison campagne oliveraie (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison campagne oliveraie (13).JPG',NULL,'2022-03-23 09:38:51','2023-05-09 09:59:47',NULL,1,0,'Maison campagne oliveraie (13)',0),(12520,NULL,NULL,'1001','image/jpeg',NULL,'Maison campagne oliveraie (12).JPG','Maison campagne oliveraie (12).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Maison campagne oliveraie (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison campagne oliveraie (12).JPG',NULL,'2022-03-23 09:39:02','2023-05-09 09:59:47',NULL,1,0,'Maison campagne oliveraie (12)',0),(12521,NULL,NULL,'497','image/jpeg',NULL,'Maison campagne oliveraie (14).JPG','Maison campagne oliveraie (14).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Maison campagne oliveraie (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison campagne oliveraie (14).JPG',NULL,'2022-03-23 09:39:13','2023-05-09 09:59:47',NULL,1,0,'Maison campagne oliveraie (14)',0),(12522,NULL,NULL,'1018','image/jpeg',NULL,'Appartement 3 chambres - rez de chaussée (9).JPG','Appartement 3 chambres - rez de chaussée (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres - rez de chaussée (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres - rez de chaussée (9).JPG',NULL,'2022-03-25 15:44:12','2023-06-21 16:56:07',NULL,1,0,'Appartement 3 chambres - rez de chaussée (9)',0),(12523,NULL,NULL,'990','image/jpeg',NULL,'Appartement 3 chambres - rez de chaussée (8).JPG','Appartement 3 chambres - rez de chaussée (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres - rez de chaussée (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres - rez de chaussée (8).JPG',NULL,'2022-03-25 15:44:25','2023-06-21 16:56:07',NULL,1,0,'Appartement 3 chambres - rez de chaussée (8)',0),(12524,NULL,NULL,'915','image/jpeg',NULL,'Appartement 3 chambres - rez de chaussée (11).JPG','Appartement 3 chambres - rez de chaussée (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres - rez de chaussée (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres - rez de chaussée (11).JPG',NULL,'2022-03-25 15:44:38','2023-06-21 16:56:07',NULL,1,0,'Appartement 3 chambres - rez de chaussée (11)',0),(12525,NULL,NULL,'1341','image/jpeg',NULL,'Appartement 3 chambres - rez de chaussée (12).JPG','Appartement 3 chambres - rez de chaussée (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres - rez de chaussée (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres - rez de chaussée (12).JPG',NULL,'2022-03-25 15:44:51','2023-06-21 16:56:07',NULL,1,0,'Appartement 3 chambres - rez de chaussée (12)',0),(12526,NULL,NULL,'1383','image/jpeg',NULL,'Appartement 3 chambres - rez de chaussée (14).JPG','Appartement 3 chambres - rez de chaussée (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres - rez de chaussée (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres - rez de chaussée (14).JPG',NULL,'2022-03-25 15:45:04','2023-06-21 16:56:07',NULL,1,0,'Appartement 3 chambres - rez de chaussée (14)',0),(12527,NULL,NULL,'684','image/jpeg',NULL,'Appartement 3 chambres - rez de chaussée (1).JPG','Appartement 3 chambres - rez de chaussée (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres - rez de chaussée (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres - rez de chaussée (1).JPG',NULL,'2022-03-25 15:45:18','2023-06-21 16:56:07',NULL,1,0,'Appartement 3 chambres - rez de chaussée (1)',0),(12528,NULL,NULL,'1146','image/jpeg',NULL,'Appartement 3 chambres - rez de chaussée (3).JPG','Appartement 3 chambres - rez de chaussée (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres - rez de chaussée (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres - rez de chaussée (3).JPG',NULL,'2022-03-25 15:45:30','2023-06-21 16:56:07',NULL,1,0,'Appartement 3 chambres - rez de chaussée (3)',0),(12529,NULL,NULL,'644','image/jpeg',NULL,'Appartement 3 chambres - rez de chaussée (4).JPG','Appartement 3 chambres - rez de chaussée (4).JPG','2606,1738,2,width=\"2606\" height=\"1738\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres - rez de chaussée (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres - rez de chaussée (4).JPG',NULL,'2022-03-25 15:45:43','2024-12-05 09:35:21',NULL,1,0,'Appartement 3 chambres - rez de chaussée (4)',0),(12530,NULL,NULL,'835','image/jpeg',NULL,'Appartement 3 chambres - rez de chaussée (5).JPG','Appartement 3 chambres - rez de chaussée (5).JPG','2860,1907,2,width=\"2860\" height=\"1907\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres - rez de chaussée (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres - rez de chaussée (5).JPG',NULL,'2022-03-25 15:45:55','2023-06-21 16:56:07',NULL,1,0,'Appartement 3 chambres - rez de chaussée (5)',0),(12531,NULL,NULL,'1026','image/jpeg',NULL,'Appartement 3 chambres - rez de chaussée (6).JPG','Appartement 3 chambres - rez de chaussée (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres - rez de chaussée (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres - rez de chaussée (6).JPG',NULL,'2022-03-25 15:46:07','2023-06-21 16:56:07',NULL,1,0,'Appartement 3 chambres - rez de chaussée (6)',0),(12532,NULL,NULL,'1315','image/jpeg',NULL,'Appartement 3 chambres - rez de chaussée (24).JPG','Appartement 3 chambres - rez de chaussée (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres - rez de chaussée (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres - rez de chaussée (24).JPG',NULL,'2022-03-25 15:46:41','2023-06-21 16:56:07',NULL,1,0,'Appartement 3 chambres - rez de chaussée (24)',0),(12533,NULL,NULL,'1822','image/jpeg',NULL,'Appartement 3 chambres - rez de chaussée (27).JPG','Appartement 3 chambres - rez de chaussée (27).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres - rez de chaussée (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres - rez de chaussée (27).JPG',NULL,'2022-03-25 15:46:54','2023-06-21 16:56:07',NULL,1,0,'Appartement 3 chambres - rez de chaussée (27)',0),(12534,NULL,NULL,'1776','image/jpeg',NULL,'Appartement 3 chambres - rez de chaussée (28).JPG','Appartement 3 chambres - rez de chaussée (28).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres - rez de chaussée (28)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 3 chambres - rez de chaussée (28).JPG',NULL,'2022-03-25 15:47:15','2022-03-25 15:47:35',NULL,1,0,'Appartement 3 chambres - rez de chaussée (28)',0),(12535,NULL,NULL,'1005','image/jpeg',NULL,'Appartement 3 chambres - rez de chaussée (29).JPG','Appartement 3 chambres - rez de chaussée (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres - rez de chaussée (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres - rez de chaussée (29).JPG',NULL,'2022-03-25 15:47:36','2023-06-21 16:56:07',NULL,1,0,'Appartement 3 chambres - rez de chaussée (29)',0),(12536,NULL,NULL,'997','image/jpeg',NULL,'Appartement 3 chambres - rez de chaussée (15).JPG','Appartement 3 chambres - rez de chaussée (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres - rez de chaussée (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres - rez de chaussée (15).JPG',NULL,'2022-03-25 15:47:49','2023-06-21 16:56:07',NULL,1,0,'Appartement 3 chambres - rez de chaussée (15)',0),(12537,NULL,NULL,'1064','image/jpeg',NULL,'Appartement 3 chambres - rez de chaussée (17).JPG','Appartement 3 chambres - rez de chaussée (17).JPG','2838,1891,2,width=\"2838\" height=\"1891\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres - rez de chaussée (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres - rez de chaussée (17).JPG',NULL,'2022-03-25 15:48:01','2023-06-21 16:56:07',NULL,1,0,'Appartement 3 chambres - rez de chaussée (17)',0),(12538,NULL,NULL,'1432','image/jpeg',NULL,'Appartement 3 chambres - rez de chaussée (22).JPG','Appartement 3 chambres - rez de chaussée (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres - rez de chaussée (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres - rez de chaussée (22).JPG',NULL,'2022-03-25 15:48:14','2023-06-21 16:56:07',NULL,1,0,'Appartement 3 chambres - rez de chaussée (22)',0),(12539,NULL,NULL,'1373','image/jpeg',NULL,'Appartement 3 chambres - rez de chaussée (23).JPG','Appartement 3 chambres - rez de chaussée (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres - rez de chaussée (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres - rez de chaussée (23).JPG',NULL,'2022-03-25 15:48:27','2023-06-21 16:56:07',NULL,1,0,'Appartement 3 chambres - rez de chaussée (23)',0),(12540,NULL,NULL,'752','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (20).JPG','Appartement 2 chambres vue dégagée (20).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (20).JPG',NULL,'2022-03-25 17:18:46','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (20)',0),(12541,NULL,NULL,'791','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (18).JPG','Appartement 2 chambres vue dégagée (18).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (18).JPG',NULL,'2022-03-25 17:18:57','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (18)',0),(12542,NULL,NULL,'820','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (21).JPG','Appartement 2 chambres vue dégagée (21).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (21).JPG',NULL,'2022-03-25 17:19:07','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (21)',0),(12543,NULL,NULL,'840','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (23).JPG','Appartement 2 chambres vue dégagée (23).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (23).JPG',NULL,'2022-03-25 17:19:18','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (23)',0),(12544,NULL,NULL,'853','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (28).JPG','Appartement 2 chambres vue dégagée (28).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (28).JPG',NULL,'2022-03-25 17:19:29','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (28)',0),(12545,NULL,NULL,'808','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (30).JPG','Appartement 2 chambres vue dégagée (30).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (30).JPG',NULL,'2022-03-25 17:19:40','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (30)',0),(12546,NULL,NULL,'873','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (1).JPG','Appartement 2 chambres vue dégagée (1).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (1).JPG',NULL,'2022-03-25 17:19:51','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (1)',0),(12547,NULL,NULL,'928','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (5).JPG','Appartement 2 chambres vue dégagée (5).JPG','2500,1666,2,width=\"2500\" height=\"1666\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (5).JPG',NULL,'2022-03-25 17:20:01','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (5)',0),(12548,NULL,NULL,'1016','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (8).JPG','Appartement 2 chambres vue dégagée (8).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (8).JPG',NULL,'2022-03-25 17:20:12','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (8)',0),(12549,NULL,NULL,'752','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (16).JPG','Appartement 2 chambres vue dégagée (16).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (16).JPG',NULL,'2022-03-25 17:20:23','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (16)',0),(12550,NULL,NULL,'404','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (46).JPG','Appartement 2 chambres vue dégagée (46).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (46)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (46).JPG',NULL,'2022-03-25 17:20:48','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (46)',0),(12551,NULL,NULL,'517','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (47).JPG','Appartement 2 chambres vue dégagée (47).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (47)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (47).JPG',NULL,'2022-03-25 17:20:58','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (47)',0),(12552,NULL,NULL,'664','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (48).JPG','Appartement 2 chambres vue dégagée (48).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (48)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (48).JPG',NULL,'2022-03-25 17:21:08','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (48)',0),(12553,NULL,NULL,'713','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (49).JPG','Appartement 2 chambres vue dégagée (49).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (49)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (49).JPG',NULL,'2022-03-25 17:21:19','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (49)',0),(12554,NULL,NULL,'883','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (50).JPG','Appartement 2 chambres vue dégagée (50).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (50)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (50).JPG',NULL,'2022-03-25 17:21:30','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (50)',0),(12555,NULL,NULL,'700','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (41).JPG','Appartement 2 chambres vue dégagée (41).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (41)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (41).JPG',NULL,'2022-03-25 17:21:41','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (41)',0),(12556,NULL,NULL,'829','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (42).JPG','Appartement 2 chambres vue dégagée (42).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (42)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (42).JPG',NULL,'2022-03-25 17:21:51','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (42)',0),(12557,NULL,NULL,'709','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (43).JPG','Appartement 2 chambres vue dégagée (43).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (43)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (43).JPG',NULL,'2022-03-25 17:22:02','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (43)',0),(12558,NULL,NULL,'616','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (44).JPG','Appartement 2 chambres vue dégagée (44).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (44)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (44).JPG',NULL,'2022-03-25 17:22:12','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (44)',0),(12559,NULL,NULL,'811','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (45).JPG','Appartement 2 chambres vue dégagée (45).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (45)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (45).JPG',NULL,'2022-03-25 17:22:22','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (45)',0),(12560,NULL,NULL,'597','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (56).JPG','Appartement 2 chambres vue dégagée (56).JPG','2345,1564,2,width=\"2345\" height=\"1564\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (56)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (56).JPG',NULL,'2022-03-25 17:22:47','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (56)',0),(12561,NULL,NULL,'598','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (57).JPG','Appartement 2 chambres vue dégagée (57).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (57)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (57).JPG',NULL,'2022-03-25 17:22:56','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (57)',0),(12562,NULL,NULL,'1328','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (58).JPG','Appartement 2 chambres vue dégagée (58).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (58)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 2 chambres vue dégagée (58).JPG',NULL,'2022-03-25 17:23:07','2022-03-25 17:23:27',NULL,1,0,'Appartement 2 chambres vue dégagée (58)',0),(12563,NULL,NULL,'1526','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (59).JPG','Appartement 2 chambres vue dégagée (59).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (59)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (59).JPG',NULL,'2022-03-25 17:23:27','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (59)',0),(12564,NULL,NULL,'1281','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (60).JPG','Appartement 2 chambres vue dégagée (60).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (60)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 2 chambres vue dégagée (60).JPG',NULL,'2022-03-25 17:23:47','2022-03-25 17:24:07',NULL,1,0,'Appartement 2 chambres vue dégagée (60)',0),(12565,NULL,NULL,'723','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (51).JPG','Appartement 2 chambres vue dégagée (51).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (51)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (51).JPG',NULL,'2022-03-25 17:24:07','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (51)',0),(12566,NULL,NULL,'671','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (52).JPG','Appartement 2 chambres vue dégagée (52).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (52)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (52).JPG',NULL,'2022-03-25 17:24:18','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (52)',0),(12567,NULL,NULL,'697','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (53).JPG','Appartement 2 chambres vue dégagée (53).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (53)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (53).JPG',NULL,'2022-03-25 17:24:28','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (53)',0),(12568,NULL,NULL,'717','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (54).JPG','Appartement 2 chambres vue dégagée (54).JPG','2370,1580,2,width=\"2370\" height=\"1580\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (54)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (54).JPG',NULL,'2022-03-25 17:24:39','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (54)',0),(12569,NULL,NULL,'680','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (55).JPG','Appartement 2 chambres vue dégagée (55).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (55)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (55).JPG',NULL,'2022-03-25 17:24:48','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (55)',0),(12570,NULL,NULL,'1078','image/jpeg',NULL,'Appartement 2 chambres vue dégagée (61).JPG','Appartement 2 chambres vue dégagée (61).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres vue dégagée (61)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres vue dégagée (61).JPG',NULL,'2022-03-25 17:25:14','2023-06-21 16:56:29',NULL,1,0,'Appartement 2 chambres vue dégagée (61)',0),(12571,NULL,NULL,'68','image/jpeg',NULL,'Garage (2).jpeg','Garage (2).jpeg','1279,719,2,width=\"1279\" height=\"719\",8,3,image/jpeg',NULL,0,'Garage (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Garage (2).jpeg',NULL,'2022-03-25 18:06:10','2023-06-22 14:16:20',NULL,1,0,'Garage (2)',0),(12572,NULL,NULL,'167','image/jpeg',NULL,'Garage (1).jpeg','Garage (1).jpeg','934,525,2,width=\"934\" height=\"525\",8,3,image/jpeg',NULL,0,'Garage (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Garage (1).jpeg',NULL,'2022-03-25 18:06:14','2023-06-22 14:16:20',NULL,1,0,'Garage (1)',0),(12573,NULL,NULL,'45','image/jpeg',NULL,'Garage (3).jpeg','Garage (3).jpeg','1279,719,2,width=\"1279\" height=\"719\",8,3,image/jpeg',NULL,0,'Garage (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Garage (3).jpeg',NULL,'2022-03-25 18:06:16','2023-06-22 14:16:20',NULL,1,0,'Garage (3)',0),(12574,NULL,NULL,'56','image/jpeg',NULL,'Garage (4).jpeg','Garage (4).jpeg','300,375,2,width=\"300\" height=\"375\",8,3,image/jpeg',NULL,0,'Garage (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Garage (4).jpeg',NULL,'2022-03-25 18:17:45','2023-06-22 14:16:20',NULL,1,0,'Garage (4)',0),(12575,NULL,NULL,'1964','image/jpeg',NULL,'Maison campagne oliveraie (20) [3000].JPG','Maison campagne oliveraie (20) [3000].JPG','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'Maison campagne oliveraie (20) [3000]',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison campagne oliveraie (20) [3000].JPG',NULL,'2022-04-04 13:33:48','2023-05-09 09:59:47',NULL,1,0,'Maison campagne oliveraie (20) [3000]',0),(12577,NULL,NULL,'1038','image/jpeg',NULL,'Appartement Jawarhat 1 chambre (4).JPG','Appartement Jawarhat 1 chambre (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Jawarhat 1 chambre (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Jawarhat 1 chambre (4).JPG',NULL,'2022-04-04 14:06:57','2023-06-21 16:56:50',NULL,1,0,'Appartement Jawarhat 1 chambre (4)',0),(12578,NULL,NULL,'1207','image/jpeg',NULL,'Appartement Jawarhat 1 chambre (1).JPG','Appartement Jawarhat 1 chambre (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Jawarhat 1 chambre (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Jawarhat 1 chambre (1).JPG',NULL,'2022-04-04 14:07:11','2023-06-21 16:56:50',NULL,1,0,'Appartement Jawarhat 1 chambre (1)',0),(12579,NULL,NULL,'1013','image/jpeg',NULL,'Appartement Jawarhat 1 chambre (7).JPG','Appartement Jawarhat 1 chambre (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Jawarhat 1 chambre (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Jawarhat 1 chambre (7).JPG',NULL,'2022-04-04 14:07:24','2023-06-21 16:56:50',NULL,1,0,'Appartement Jawarhat 1 chambre (7)',0),(12580,NULL,NULL,'1086','image/jpeg',NULL,'Appartement Jawarhat 1 chambre (10).JPG','Appartement Jawarhat 1 chambre (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Jawarhat 1 chambre (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Jawarhat 1 chambre (10).JPG',NULL,'2022-04-04 14:07:37','2023-06-21 16:56:50',NULL,1,0,'Appartement Jawarhat 1 chambre (10)',0),(12581,NULL,NULL,'686','image/jpeg',NULL,'Appartement Jawarhat 1 chambre (12).JPG','Appartement Jawarhat 1 chambre (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Jawarhat 1 chambre (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Jawarhat 1 chambre (12).JPG',NULL,'2022-04-04 14:07:50','2023-06-21 16:56:50',NULL,1,0,'Appartement Jawarhat 1 chambre (12)',0),(12582,NULL,NULL,'844','image/jpeg',NULL,'Appartement Jawarhat 1 chambre (13).JPG','Appartement Jawarhat 1 chambre (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Jawarhat 1 chambre (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Jawarhat 1 chambre (13).JPG',NULL,'2022-04-04 14:08:03','2023-06-21 16:56:50',NULL,1,0,'Appartement Jawarhat 1 chambre (13)',0),(12583,NULL,NULL,'787','image/jpeg',NULL,'Appartement Jawarhat 1 chambre (15).JPG','Appartement Jawarhat 1 chambre (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Jawarhat 1 chambre (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Jawarhat 1 chambre (15).JPG',NULL,'2022-04-04 14:08:17','2023-06-21 16:56:50',NULL,1,0,'Appartement Jawarhat 1 chambre (15)',0),(12584,NULL,NULL,'880','image/jpeg',NULL,'Appartement Jawarhat 1 chambre (18).JPG','Appartement Jawarhat 1 chambre (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Jawarhat 1 chambre (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Jawarhat 1 chambre (18).JPG',NULL,'2022-04-04 14:08:30','2023-06-21 16:56:50',NULL,1,0,'Appartement Jawarhat 1 chambre (18)',0),(12585,NULL,NULL,'749','image/jpeg',NULL,'Appartement Jawarhat 1 chambre (20).JPG','Appartement Jawarhat 1 chambre (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Jawarhat 1 chambre (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Jawarhat 1 chambre (20).JPG',NULL,'2022-04-04 14:08:43','2023-06-21 16:56:50',NULL,1,0,'Appartement Jawarhat 1 chambre (20)',0),(12586,NULL,NULL,'840','image/jpeg',NULL,'Appartement Jawarhat 1 chambre (21).JPG','Appartement Jawarhat 1 chambre (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Jawarhat 1 chambre (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Jawarhat 1 chambre (21).JPG',NULL,'2022-04-04 14:09:41','2023-06-21 16:56:50',NULL,1,0,'Appartement Jawarhat 1 chambre (21)',0),(12587,NULL,NULL,'1364','image/jpeg',NULL,'Appartement Jawarhat 1 chambre (2).JPG','Appartement Jawarhat 1 chambre (2).JPG','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'Appartement Jawarhat 1 chambre (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Jawarhat 1 chambre (2).JPG',NULL,'2022-04-04 14:09:54','2023-06-21 16:56:50',NULL,1,0,'Appartement Jawarhat 1 chambre (2)',0),(12588,NULL,NULL,'662','image/jpeg',NULL,'Appartement Jawarhat 1 chambre (24).JPG','Appartement Jawarhat 1 chambre (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Jawarhat 1 chambre (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Jawarhat 1 chambre (24).JPG',NULL,'2022-04-04 14:10:09','2023-06-21 16:56:50',NULL,1,0,'Appartement Jawarhat 1 chambre (24)',0),(12589,NULL,NULL,'676','image/jpeg',NULL,'Appartement Jawarhat 1 chambre (26).JPG','Appartement Jawarhat 1 chambre (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Jawarhat 1 chambre (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Jawarhat 1 chambre (26).JPG',NULL,'2022-04-04 14:10:22','2023-06-21 16:56:50',NULL,1,0,'Appartement Jawarhat 1 chambre (26)',0),(12590,NULL,NULL,'716','image/jpeg',NULL,'Appartement Jawarhat 1 chambre (27).JPG','Appartement Jawarhat 1 chambre (27).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Jawarhat 1 chambre (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Jawarhat 1 chambre (27).JPG',NULL,'2022-04-04 14:10:35','2023-06-21 16:56:50',NULL,1,0,'Appartement Jawarhat 1 chambre (27)',0),(12591,NULL,NULL,'736','image/jpeg',NULL,'Appartement Jawarhat 1 chambre (28).JPG','Appartement Jawarhat 1 chambre (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Jawarhat 1 chambre (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Jawarhat 1 chambre (28).JPG',NULL,'2022-04-04 14:10:48','2023-06-21 16:56:50',NULL,1,0,'Appartement Jawarhat 1 chambre (28)',0),(12592,NULL,NULL,'718','image/jpeg',NULL,'Appartement Jawarhat 1 chambre (29).JPG','Appartement Jawarhat 1 chambre (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Jawarhat 1 chambre (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Jawarhat 1 chambre (29).JPG',NULL,'2022-04-04 14:11:01','2023-06-21 16:56:50',NULL,1,0,'Appartement Jawarhat 1 chambre (29)',0),(12593,NULL,NULL,'1030','image/jpeg',NULL,'Appartement Jawarhat 1 chambre (30).JPG','Appartement Jawarhat 1 chambre (30).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Jawarhat 1 chambre (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Jawarhat 1 chambre (30).JPG',NULL,'2022-04-04 14:11:14','2023-06-21 16:56:50',NULL,1,0,'Appartement Jawarhat 1 chambre (30)',0),(12666,NULL,NULL,'205','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (2).jpeg','Villa 4 chambres piscine chauffée (2).jpeg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (2).jpeg',NULL,'2022-04-06 14:15:32','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (2)',0),(12667,NULL,NULL,'989','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (3).jpg','Villa 4 chambres piscine chauffée (3).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (3).jpg',NULL,'2022-04-06 14:15:38','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (3)',0),(12668,NULL,NULL,'1059','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (4).jpg','Villa 4 chambres piscine chauffée (4).jpg','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (4).jpg',NULL,'2022-04-06 14:16:03','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (4)',0),(12669,NULL,NULL,'1584','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (5).jpg','Villa 4 chambres piscine chauffée (5).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (5).jpg',NULL,'2022-04-06 14:16:29','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (5)',0),(12670,NULL,NULL,'1103','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (6).jpg','Villa 4 chambres piscine chauffée (6).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (6).jpg',NULL,'2022-04-06 14:16:54','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (6)',0),(12671,NULL,NULL,'1623','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (7).jpg','Villa 4 chambres piscine chauffée (7).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (7).jpg',NULL,'2022-04-06 14:17:19','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (7)',0),(12672,NULL,NULL,'1859','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (8).jpg','Villa 4 chambres piscine chauffée (8).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (8).jpg',NULL,'2022-04-06 14:17:44','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (8)',0),(12673,NULL,NULL,'741','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (9).jpg','Villa 4 chambres piscine chauffée (9).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (9).jpg',NULL,'2022-04-06 14:18:09','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (9)',0),(12674,NULL,NULL,'183','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (10).jpg','Villa 4 chambres piscine chauffée (10).jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (10).jpg',NULL,'2022-04-06 14:18:33','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (10)',0),(12675,NULL,NULL,'266','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (1).jpeg','Villa 4 chambres piscine chauffée (1).jpeg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (1).jpeg',NULL,'2022-04-06 14:18:40','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (1)',0),(12676,NULL,NULL,'163','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (15).jpg','Villa 4 chambres piscine chauffée (15).jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (15).jpg',NULL,'2022-04-06 14:19:05','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (15)',0),(12677,NULL,NULL,'247','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (16).jpg','Villa 4 chambres piscine chauffée (16).jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (16).jpg',NULL,'2022-04-06 14:19:11','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (16)',0),(12678,NULL,NULL,'205','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (17).jpg','Villa 4 chambres piscine chauffée (17).jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (17).jpg',NULL,'2022-04-06 14:19:17','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (17)',0),(12679,NULL,NULL,'162','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (18).jpg','Villa 4 chambres piscine chauffée (18).jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (18).jpg',NULL,'2022-04-06 14:19:23','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (18)',0),(12680,NULL,NULL,'292','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (19).jpg','Villa 4 chambres piscine chauffée (19).jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (19).jpg',NULL,'2022-04-06 14:19:30','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (19)',0),(12681,NULL,NULL,'292','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (20).jpg','Villa 4 chambres piscine chauffée (20).jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (20).jpg',NULL,'2022-04-06 14:19:36','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (20)',0),(12682,NULL,NULL,'299','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (11).jpg','Villa 4 chambres piscine chauffée (11).jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (11).jpg',NULL,'2022-04-06 14:19:43','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (11)',0),(12683,NULL,NULL,'203','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (12).jpg','Villa 4 chambres piscine chauffée (12).jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (12).jpg',NULL,'2022-04-06 14:19:50','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (12)',0),(12684,NULL,NULL,'213','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (13).jpg','Villa 4 chambres piscine chauffée (13).jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (13).jpg',NULL,'2022-04-06 14:19:56','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (13)',0),(12685,NULL,NULL,'183','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (14).jpg','Villa 4 chambres piscine chauffée (14).jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (14).jpg',NULL,'2022-04-06 14:20:03','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (14)',0),(12686,NULL,NULL,'1089','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (26).jpg','Villa 4 chambres piscine chauffée (26).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (26)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (26).jpg',NULL,'2022-04-06 14:20:29','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (26)',0),(12687,NULL,NULL,'1306','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (25).jpg','Villa 4 chambres piscine chauffée (25).jpg','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (25)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (25).jpg',NULL,'2022-04-06 14:20:55','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (25)',0),(12688,NULL,NULL,'361','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (27).jpeg','Villa 4 chambres piscine chauffée (27).jpeg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (27)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (27).jpeg',NULL,'2022-04-06 14:21:19','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (27)',0),(12689,NULL,NULL,'405','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (28).jpeg','Villa 4 chambres piscine chauffée (28).jpeg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (28)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (28).jpeg',NULL,'2022-04-06 14:21:26','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (28)',0),(12690,NULL,NULL,'240','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (29).jpeg','Villa 4 chambres piscine chauffée (29).jpeg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (29)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (29).jpeg',NULL,'2022-04-06 14:21:32','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (29)',0),(12691,NULL,NULL,'389','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (30).jpeg','Villa 4 chambres piscine chauffée (30).jpeg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (30)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (30).jpeg',NULL,'2022-04-06 14:21:39','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (30)',0),(12692,NULL,NULL,'333','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (21).jpg','Villa 4 chambres piscine chauffée (21).jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (21).jpg',NULL,'2022-04-06 14:21:45','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (21)',0),(12693,NULL,NULL,'392','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (22).jpg','Villa 4 chambres piscine chauffée (22).jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (22).jpg',NULL,'2022-04-06 14:21:52','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (22)',0),(12694,NULL,NULL,'245','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (23).jpg','Villa 4 chambres piscine chauffée (23).jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (23).jpg',NULL,'2022-04-06 14:21:58','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (23)',0),(12695,NULL,NULL,'393','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (24).jpg','Villa 4 chambres piscine chauffée (24).jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (24)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (24).jpg',NULL,'2022-04-06 14:22:04','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (24)',0),(12696,NULL,NULL,'364','image/jpeg',NULL,'Villa 4 chambres piscine chauffée (31).jpeg','Villa 4 chambres piscine chauffée (31).jpeg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'Villa 4 chambres piscine chauffée (31)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres piscine chauffée (31).jpeg',NULL,'2022-04-06 14:22:23','2023-06-14 20:14:58',NULL,1,0,'Villa 4 chambres piscine chauffée (31)',0),(12697,NULL,NULL,'890','image/jpeg',NULL,'Appartement Rawnak 1er étage (6).JPG','Appartement Rawnak 1er étage (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Rawnak 1er étage (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Rawnak 1er étage (6).JPG',NULL,'2022-04-19 08:42:09','2024-06-27 16:46:28',NULL,1,0,'Appartement Rawnak 1er étage (6)',0),(12698,NULL,NULL,'1816','image/jpeg',NULL,'Appartement Rawnak 1er étage (5).JPG','Appartement Rawnak 1er étage (5).JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'Appartement Rawnak 1er étage (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Rawnak 1er étage (5).JPG',NULL,'2022-04-19 08:42:25','2024-06-27 16:46:28',NULL,1,0,'Appartement Rawnak 1er étage (5)',0),(12699,NULL,NULL,'892','image/jpeg',NULL,'Appartement Rawnak 1er étage (7).JPG','Appartement Rawnak 1er étage (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Rawnak 1er étage (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Rawnak 1er étage (7).JPG',NULL,'2022-04-19 08:42:51','2024-06-27 16:46:28',NULL,1,0,'Appartement Rawnak 1er étage (7)',0),(12700,NULL,NULL,'882','image/jpeg',NULL,'Appartement Rawnak 1er étage (8).JPG','Appartement Rawnak 1er étage (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Rawnak 1er étage (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Rawnak 1er étage (8).JPG',NULL,'2022-04-19 08:43:08','2024-06-27 16:46:28',NULL,1,0,'Appartement Rawnak 1er étage (8)',0),(12701,NULL,NULL,'850','image/jpeg',NULL,'Appartement Rawnak 1er étage (12).JPG','Appartement Rawnak 1er étage (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Rawnak 1er étage (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Rawnak 1er étage (12).JPG',NULL,'2022-04-19 08:43:21','2024-06-27 16:46:28',NULL,1,0,'Appartement Rawnak 1er étage (12)',0),(12702,NULL,NULL,'727','image/jpeg',NULL,'Appartement Rawnak 1er étage (13).JPG','Appartement Rawnak 1er étage (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Rawnak 1er étage (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Rawnak 1er étage (13).JPG',NULL,'2022-04-19 08:43:34','2024-06-27 16:46:28',NULL,1,0,'Appartement Rawnak 1er étage (13)',0),(12703,NULL,NULL,'787','image/jpeg',NULL,'Appartement Rawnak 1er étage (15).JPG','Appartement Rawnak 1er étage (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Rawnak 1er étage (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Rawnak 1er étage (15).JPG',NULL,'2022-04-19 08:43:47','2024-06-27 16:46:28',NULL,1,0,'Appartement Rawnak 1er étage (15)',0),(12704,NULL,NULL,'706','image/jpeg',NULL,'Appartement Rawnak 1er étage (18).JPG','Appartement Rawnak 1er étage (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Rawnak 1er étage (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Rawnak 1er étage (18).JPG',NULL,'2022-04-19 08:43:59','2024-06-27 16:46:28',NULL,1,0,'Appartement Rawnak 1er étage (18)',0),(12705,NULL,NULL,'1019','image/jpeg',NULL,'Appartement Rawnak 1er étage (3).JPG','Appartement Rawnak 1er étage (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Rawnak 1er étage (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Rawnak 1er étage (3).JPG',NULL,'2022-04-19 08:44:12','2024-06-27 16:46:28',NULL,1,0,'Appartement Rawnak 1er étage (3)',0),(12706,NULL,NULL,'948','image/jpeg',NULL,'Appartement Rawnak 1er étage (4).JPG','Appartement Rawnak 1er étage (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Rawnak 1er étage (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Rawnak 1er étage (4).JPG',NULL,'2022-04-19 08:44:25','2024-06-27 16:46:28',NULL,1,0,'Appartement Rawnak 1er étage (4)',0),(12707,NULL,NULL,'952','image/jpeg',NULL,'Appartement Rawnak 1er étage (21).JPG','Appartement Rawnak 1er étage (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Rawnak 1er étage (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Rawnak 1er étage (21).JPG',NULL,'2022-04-19 08:45:35','2024-06-27 16:46:28',NULL,1,0,'Appartement Rawnak 1er étage (21)',0),(12708,NULL,NULL,'1000','image/jpeg',NULL,'Appartement Rawnak 1er étage (23).JPG','Appartement Rawnak 1er étage (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Rawnak 1er étage (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Rawnak 1er étage (23).JPG',NULL,'2022-04-19 08:45:48','2024-06-27 16:46:28',NULL,1,0,'Appartement Rawnak 1er étage (23)',0),(12709,NULL,NULL,'1152','image/jpeg',NULL,'Appartement Rawnak 1er étage (24).JPG','Appartement Rawnak 1er étage (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Rawnak 1er étage (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Rawnak 1er étage (24).JPG',NULL,'2022-04-19 08:46:01','2024-06-27 16:46:28',NULL,1,0,'Appartement Rawnak 1er étage (24)',0),(12710,NULL,NULL,'1166','image/jpeg',NULL,'Appartement Rawnak 1er étage (19).JPG','Appartement Rawnak 1er étage (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Rawnak 1er étage (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Rawnak 1er étage (19).JPG',NULL,'2022-04-19 08:46:14','2024-06-27 16:46:28',NULL,1,0,'Appartement Rawnak 1er étage (19)',0),(12711,NULL,NULL,'764','image/jpeg',NULL,'Appartement Rawnak 1er étage (20).JPG','Appartement Rawnak 1er étage (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement Rawnak 1er étage (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement Rawnak 1er étage (20).JPG',NULL,'2022-04-19 08:46:27','2024-06-27 16:46:28',NULL,1,0,'Appartement Rawnak 1er étage (20)',0),(12712,NULL,NULL,'849','image/jpeg',NULL,'DSC_2664.JPG','DSC_2664.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'DSC_2664',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/DSC_2664.JPG',NULL,'2022-04-22 18:41:10','2022-04-22 18:41:23',NULL,1,0,'DSC_2664',0),(12713,NULL,NULL,'900','image/jpeg',NULL,'DSC_2665.JPG','DSC_2665.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'DSC_2665',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/DSC_2665.JPG',NULL,'2022-04-22 18:41:23','2022-04-22 18:41:36',NULL,1,0,'DSC_2665',0),(12714,NULL,NULL,'716','image/jpeg',NULL,'Appartement rez de chaussée (2).JPG','Appartement rez de chaussée (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement rez de chaussée (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement rez de chaussée (2).JPG',NULL,'2022-04-22 18:42:36','2022-04-22 20:11:24',NULL,1,0,'Appartement rez de chaussée (2)',0),(12715,NULL,NULL,'1754','image/jpeg',NULL,'Appartement rez de chaussée (3).JPG','Appartement rez de chaussée (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement rez de chaussée (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement rez de chaussée (3).JPG',NULL,'2022-04-22 18:42:49','2022-04-22 20:11:24',NULL,1,0,'Appartement rez de chaussée (3)',0),(12716,NULL,NULL,'1876','image/jpeg',NULL,'Appartement rez de chaussée (4).JPG','Appartement rez de chaussée (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement rez de chaussée (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement rez de chaussée (4).JPG',NULL,'2022-04-22 18:43:24','2022-04-22 20:11:24',NULL,1,0,'Appartement rez de chaussée (4)',0),(12717,NULL,NULL,'913','image/jpeg',NULL,'Appartement rez de chaussée (5).JPG','Appartement rez de chaussée (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement rez de chaussée (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement rez de chaussée (5).JPG',NULL,'2022-04-22 18:43:38','2022-04-22 20:11:24',NULL,1,0,'Appartement rez de chaussée (5)',0),(12718,NULL,NULL,'727','image/jpeg',NULL,'Appartement rez de chaussée (6).JPG','Appartement rez de chaussée (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement rez de chaussée (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement rez de chaussée (6).JPG',NULL,'2022-04-22 18:43:51','2022-04-22 20:11:24',NULL,1,0,'Appartement rez de chaussée (6)',0),(12719,NULL,NULL,'753','image/jpeg',NULL,'Appartement rez de chaussée (7).JPG','Appartement rez de chaussée (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement rez de chaussée (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement rez de chaussée (7).JPG',NULL,'2022-04-22 18:44:03','2022-04-22 20:11:24',NULL,1,0,'Appartement rez de chaussée (7)',0),(12720,NULL,NULL,'992','image/jpeg',NULL,'Appartement rez de chaussée (8).JPG','Appartement rez de chaussée (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement rez de chaussée (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement rez de chaussée (8).JPG',NULL,'2022-04-22 18:44:16','2022-04-22 20:11:24',NULL,1,0,'Appartement rez de chaussée (8)',0),(12721,NULL,NULL,'1304','image/jpeg',NULL,'Appartement rez de chaussée (9).JPG','Appartement rez de chaussée (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement rez de chaussée (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement rez de chaussée (9).JPG',NULL,'2022-04-22 18:44:31','2022-04-22 20:11:24',NULL,1,0,'Appartement rez de chaussée (9)',0),(12722,NULL,NULL,'823','image/jpeg',NULL,'Appartement rez de chaussée (10).JPG','Appartement rez de chaussée (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement rez de chaussée (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement rez de chaussée (10).JPG',NULL,'2022-04-22 18:44:44','2022-04-22 20:11:24',NULL,1,0,'Appartement rez de chaussée (10)',0),(12723,NULL,NULL,'899','image/jpeg',NULL,'Appartement rez de chaussée (1).JPG','Appartement rez de chaussée (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement rez de chaussée (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement rez de chaussée (1).JPG',NULL,'2022-04-22 18:44:57','2022-04-22 20:11:24',NULL,1,0,'Appartement rez de chaussée (1)',0),(12724,NULL,NULL,'856','image/jpeg',NULL,'Appartement rez de chaussée (15).JPG','Appartement rez de chaussée (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement rez de chaussée (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement rez de chaussée (15).JPG',NULL,'2022-04-22 18:46:26','2022-04-22 20:11:24',NULL,1,0,'Appartement rez de chaussée (15)',0),(12725,NULL,NULL,'804','image/jpeg',NULL,'Appartement rez de chaussée (16).JPG','Appartement rez de chaussée (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement rez de chaussée (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement rez de chaussée (16).JPG',NULL,'2022-04-22 18:46:39','2022-04-22 20:11:24',NULL,1,0,'Appartement rez de chaussée (16)',0),(12726,NULL,NULL,'1805','image/jpeg',NULL,'Appartement rez de chaussée (17).JPG','Appartement rez de chaussée (17).JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'Appartement rez de chaussée (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement rez de chaussée (17).JPG',NULL,'2022-04-22 18:47:05','2022-04-22 20:11:24',NULL,1,0,'Appartement rez de chaussée (17)',0),(12727,NULL,NULL,'849','image/jpeg',NULL,'Appartement rez de chaussée (18).JPG','Appartement rez de chaussée (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement rez de chaussée (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement rez de chaussée (18).JPG',NULL,'2022-04-22 18:47:30','2022-04-22 20:11:24',NULL,1,0,'Appartement rez de chaussée (18)',0),(12728,NULL,NULL,'900','image/jpeg',NULL,'Appartement rez de chaussée (19).JPG','Appartement rez de chaussée (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement rez de chaussée (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement rez de chaussée (19).JPG',NULL,'2022-04-22 18:47:43','2022-04-22 20:11:24',NULL,1,0,'Appartement rez de chaussée (19)',0),(12729,NULL,NULL,'863','image/jpeg',NULL,'Appartement rez de chaussée (11).JPG','Appartement rez de chaussée (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement rez de chaussée (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement rez de chaussée (11).JPG',NULL,'2022-04-22 18:47:55','2022-04-22 20:11:24',NULL,1,0,'Appartement rez de chaussée (11)',0),(12730,NULL,NULL,'921','image/jpeg',NULL,'Appartement rez de chaussée (12).JPG','Appartement rez de chaussée (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement rez de chaussée (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement rez de chaussée (12).JPG',NULL,'2022-04-22 18:48:08','2022-04-22 20:11:24',NULL,1,0,'Appartement rez de chaussée (12)',0),(12731,NULL,NULL,'770','image/jpeg',NULL,'Appartement rez de chaussée (13).JPG','Appartement rez de chaussée (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement rez de chaussée (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement rez de chaussée (13).JPG',NULL,'2022-04-22 18:48:26','2022-04-22 20:11:24',NULL,1,0,'Appartement rez de chaussée (13)',0),(12732,NULL,NULL,'806','image/jpeg',NULL,'Appartement rez de chaussée (14).JPG','Appartement rez de chaussée (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement rez de chaussée (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement rez de chaussée (14).JPG',NULL,'2022-04-22 18:48:38','2022-04-22 20:11:24',NULL,1,0,'Appartement rez de chaussée (14)',0),(12733,NULL,NULL,'758','image/jpeg',NULL,'Appartement 1 chambre - Borj (3).JPG','Appartement 1 chambre - Borj (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement 1 chambre - Borj (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 1 chambre - Borj (3).JPG',NULL,'2022-04-26 12:48:20','2022-04-26 13:02:42',NULL,1,0,'Appartement 1 chambre - Borj (3)',0),(12734,NULL,NULL,'1044','image/jpeg',NULL,'Appartement 1 chambre - Borj (2).JPG','Appartement 1 chambre - Borj (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement 1 chambre - Borj (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 1 chambre - Borj (2).JPG',NULL,'2022-04-26 12:48:33','2022-04-26 13:02:42',NULL,1,0,'Appartement 1 chambre - Borj (2)',0),(12735,NULL,NULL,'781','image/jpeg',NULL,'Appartement 1 chambre - Borj (4).JPG','Appartement 1 chambre - Borj (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement 1 chambre - Borj (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 1 chambre - Borj (4).JPG',NULL,'2022-04-26 12:48:46','2022-04-26 13:02:42',NULL,1,0,'Appartement 1 chambre - Borj (4)',0),(12736,NULL,NULL,'1151','image/jpeg',NULL,'Appartement 1 chambre - Borj (5).JPG','Appartement 1 chambre - Borj (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement 1 chambre - Borj (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 1 chambre - Borj (5).JPG',NULL,'2022-04-26 12:48:58','2022-04-26 13:02:42',NULL,1,0,'Appartement 1 chambre - Borj (5)',0),(12737,NULL,NULL,'1051','image/jpeg',NULL,'Appartement 1 chambre - Borj (6).JPG','Appartement 1 chambre - Borj (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement 1 chambre - Borj (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 1 chambre - Borj (6).JPG',NULL,'2022-04-26 12:49:11','2022-04-26 13:02:42',NULL,1,0,'Appartement 1 chambre - Borj (6)',0),(12738,NULL,NULL,'860','image/jpeg',NULL,'Appartement 1 chambre - Borj (7).JPG','Appartement 1 chambre - Borj (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement 1 chambre - Borj (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 1 chambre - Borj (7).JPG',NULL,'2022-04-26 12:49:23','2022-04-26 13:02:42',NULL,1,0,'Appartement 1 chambre - Borj (7)',0),(12739,NULL,NULL,'659','image/jpeg',NULL,'Appartement 1 chambre - Borj (8).JPG','Appartement 1 chambre - Borj (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement 1 chambre - Borj (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 1 chambre - Borj (8).JPG',NULL,'2022-04-26 12:49:37','2022-04-26 13:02:42',NULL,1,0,'Appartement 1 chambre - Borj (8)',0),(12740,NULL,NULL,'820','image/jpeg',NULL,'Appartement 1 chambre - Borj (9).JPG','Appartement 1 chambre - Borj (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement 1 chambre - Borj (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 1 chambre - Borj (9).JPG',NULL,'2022-04-26 12:49:49','2022-04-26 13:02:42',NULL,1,0,'Appartement 1 chambre - Borj (9)',0),(12741,NULL,NULL,'1329','image/jpeg',NULL,'Appartement 1 chambre - Borj (10).JPG','Appartement 1 chambre - Borj (10).JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'Appartement 1 chambre - Borj (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 1 chambre - Borj (10).JPG',NULL,'2022-04-26 12:50:05','2022-04-26 13:02:42',NULL,1,0,'Appartement 1 chambre - Borj (10)',0),(12742,NULL,NULL,'991','image/jpeg',NULL,'Appartement 1 chambre - Borj (1).JPG','Appartement 1 chambre - Borj (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement 1 chambre - Borj (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 1 chambre - Borj (1).JPG',NULL,'2022-04-26 12:50:33','2022-04-26 13:02:42',NULL,1,0,'Appartement 1 chambre - Borj (1)',0),(12743,NULL,NULL,'868','image/jpeg',NULL,'Appartement 1 chambre - Borj (11).JPG','Appartement 1 chambre - Borj (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appartement 1 chambre - Borj (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 1 chambre - Borj (11).JPG',NULL,'2022-04-26 12:51:08','2022-04-26 13:02:42',NULL,1,0,'Appartement 1 chambre - Borj (11)',0),(12745,NULL,NULL,'685','image/jpeg',NULL,'Appartement 2 chambres fôret (6).JPG','Appartement 2 chambres fôret (6).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres fôret (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 2 chambres fôret (6).JPG',NULL,'2022-04-28 09:09:53','2022-10-17 12:25:48',NULL,1,0,'Appartement 2 chambres fôret (6)',0),(12746,NULL,NULL,'703','image/jpeg',NULL,'Appartement 2 chambres fôret (7).JPG','Appartement 2 chambres fôret (7).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres fôret (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 2 chambres fôret (7).JPG',NULL,'2022-04-28 09:10:04','2022-10-17 12:25:48',NULL,1,0,'Appartement 2 chambres fôret (7)',0),(12747,NULL,NULL,'650','image/jpeg',NULL,'Appartement 2 chambres fôret (8).JPG','Appartement 2 chambres fôret (8).JPG','2500,1668,2,width=\"2500\" height=\"1668\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres fôret (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 2 chambres fôret (8).JPG',NULL,'2022-04-28 09:10:15','2022-10-17 12:25:48',NULL,1,0,'Appartement 2 chambres fôret (8)',0),(12749,NULL,NULL,'757','image/jpeg',NULL,'Appartement 2 chambres fôret (10).JPG','Appartement 2 chambres fôret (10).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres fôret (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 2 chambres fôret (10).JPG',NULL,'2022-04-28 09:10:36','2022-10-17 12:25:48',NULL,1,0,'Appartement 2 chambres fôret (10)',0),(12750,NULL,NULL,'643','image/jpeg',NULL,'Appartement 2 chambres fôret (1).JPG','Appartement 2 chambres fôret (1).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres fôret (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 2 chambres fôret (1).JPG',NULL,'2022-04-28 09:10:46','2022-10-17 12:25:48',NULL,1,0,'Appartement 2 chambres fôret (1)',0),(12751,NULL,NULL,'1007','image/jpeg',NULL,'Appartement 2 chambres fôret (2).JPG','Appartement 2 chambres fôret (2).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres fôret (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 2 chambres fôret (2).JPG',NULL,'2022-04-28 09:10:56','2022-10-17 12:25:48',NULL,1,0,'Appartement 2 chambres fôret (2)',0),(12752,NULL,NULL,'700','image/jpeg',NULL,'Appartement 2 chambres fôret (3).JPG','Appartement 2 chambres fôret (3).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres fôret (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 2 chambres fôret (3).JPG',NULL,'2022-04-28 09:11:07','2022-10-17 12:25:48',NULL,1,0,'Appartement 2 chambres fôret (3)',0),(12753,NULL,NULL,'677','image/jpeg',NULL,'Appartement 2 chambres fôret (4).JPG','Appartement 2 chambres fôret (4).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres fôret (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 2 chambres fôret (4).JPG',NULL,'2022-04-28 09:11:17','2022-10-17 12:25:48',NULL,1,0,'Appartement 2 chambres fôret (4)',0),(12754,NULL,NULL,'671','image/jpeg',NULL,'Appartement 2 chambres fôret (15).JPG','Appartement 2 chambres fôret (15).JPG','2500,1666,2,width=\"2500\" height=\"1666\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres fôret (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 2 chambres fôret (15).JPG',NULL,'2022-04-28 09:11:49','2022-10-17 12:25:48',NULL,1,0,'Appartement 2 chambres fôret (15)',0),(12755,NULL,NULL,'671','image/jpeg',NULL,'Appartement 2 chambres fôret (16).JPG','Appartement 2 chambres fôret (16).JPG','2500,1666,2,width=\"2500\" height=\"1666\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres fôret (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 2 chambres fôret (16).JPG',NULL,'2022-04-28 09:12:00','2022-10-17 12:25:48',NULL,1,0,'Appartement 2 chambres fôret (16)',0),(12756,NULL,NULL,'590','image/jpeg',NULL,'Appartement 2 chambres fôret (17).JPG','Appartement 2 chambres fôret (17).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres fôret (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 2 chambres fôret (17).JPG',NULL,'2022-04-28 09:12:10','2022-10-17 12:25:48',NULL,1,0,'Appartement 2 chambres fôret (17)',0),(12757,NULL,NULL,'581','image/jpeg',NULL,'Appartement 2 chambres fôret (18).JPG','Appartement 2 chambres fôret (18).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres fôret (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 2 chambres fôret (18).JPG',NULL,'2022-04-28 09:12:19','2022-10-17 12:25:48',NULL,1,0,'Appartement 2 chambres fôret (18)',0),(12758,NULL,NULL,'496','image/jpeg',NULL,'Appartement 2 chambres fôret (19).JPG','Appartement 2 chambres fôret (19).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres fôret (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 2 chambres fôret (19).JPG',NULL,'2022-04-28 09:12:29','2022-10-17 12:25:48',NULL,1,0,'Appartement 2 chambres fôret (19)',0),(12759,NULL,NULL,'500','image/jpeg',NULL,'Appartement 2 chambres fôret (20).JPG','Appartement 2 chambres fôret (20).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres fôret (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 2 chambres fôret (20).JPG',NULL,'2022-04-28 09:12:39','2022-10-17 12:25:48',NULL,1,0,'Appartement 2 chambres fôret (20)',0),(12760,NULL,NULL,'784','image/jpeg',NULL,'Appartement 2 chambres fôret (11).JPG','Appartement 2 chambres fôret (11).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres fôret (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 2 chambres fôret (11).JPG',NULL,'2022-04-28 09:12:51','2022-10-17 12:25:48',NULL,1,0,'Appartement 2 chambres fôret (11)',0),(12761,NULL,NULL,'725','image/jpeg',NULL,'Appartement 2 chambres fôret (12).JPG','Appartement 2 chambres fôret (12).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres fôret (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 2 chambres fôret (12).JPG',NULL,'2022-04-28 09:13:02','2022-10-17 12:25:48',NULL,1,0,'Appartement 2 chambres fôret (12)',0),(12762,NULL,NULL,'686','image/jpeg',NULL,'Appartement 2 chambres fôret (13).JPG','Appartement 2 chambres fôret (13).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres fôret (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 2 chambres fôret (13).JPG',NULL,'2022-04-28 09:13:12','2022-10-17 12:25:48',NULL,1,0,'Appartement 2 chambres fôret (13)',0),(12763,NULL,NULL,'558','image/jpeg',NULL,'Appartement 2 chambres fôret (14).JPG','Appartement 2 chambres fôret (14).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres fôret (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 2 chambres fôret (14).JPG',NULL,'2022-04-28 09:13:22','2022-10-17 12:25:48',NULL,1,0,'Appartement 2 chambres fôret (14)',0),(12764,NULL,NULL,'742','image/jpeg',NULL,'Appartement 2 chambres fôret (23).JPG','Appartement 2 chambres fôret (23).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres fôret (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 2 chambres fôret (23).JPG',NULL,'2022-04-28 09:13:55','2022-10-17 12:25:48',NULL,1,0,'Appartement 2 chambres fôret (23)',0),(12765,NULL,NULL,'1463','image/jpeg',NULL,'Appartement 2 chambres fôret (22).JPG','Appartement 2 chambres fôret (22).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres fôret (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 2 chambres fôret (22).JPG',NULL,'2022-04-28 09:14:06','2022-10-17 12:25:48',NULL,1,0,'Appartement 2 chambres fôret (22)',0),(12766,NULL,NULL,'610','image/jpeg',NULL,'Appartement 2 chambres fôret (21).JPG','Appartement 2 chambres fôret (21).JPG','2500,1666,2,width=\"2500\" height=\"1666\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres fôret (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 2 chambres fôret (21).JPG',NULL,'2022-04-28 09:14:26','2022-10-17 12:25:48',NULL,1,0,'Appartement 2 chambres fôret (21)',0),(12787,NULL,NULL,'926','image/jpeg',NULL,'Villa 2 chambres LS (5).JPG','Villa 2 chambres LS (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 2 chambres LS (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 2 chambres LS (5).JPG',NULL,'2022-05-18 19:34:40','2022-10-13 13:41:31',NULL,1,0,'Villa 2 chambres LS (5)',0),(12788,NULL,NULL,'1762','image/jpeg',NULL,'Villa 2 chambres LS (6).jpg','Villa 2 chambres LS (6).jpg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa 2 chambres LS (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 2 chambres LS (6).jpg',NULL,'2022-05-18 19:35:00','2022-10-13 13:41:31',NULL,1,0,'Villa 2 chambres LS (6)',0),(12789,NULL,NULL,'1953','image/jpeg',NULL,'Villa 2 chambres LS (7).jpg','Villa 2 chambres LS (7).jpg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa 2 chambres LS (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 2 chambres LS (7).jpg',NULL,'2022-05-18 19:35:53','2022-10-13 13:41:31',NULL,1,0,'Villa 2 chambres LS (7)',0),(12790,NULL,NULL,'1431','image/jpeg',NULL,'Villa 2 chambres LS (8).jpg','Villa 2 chambres LS (8).jpg','2000,2667,2,width=\"2000\" height=\"2667\",8,3,image/jpeg',NULL,0,'Villa 2 chambres LS (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 2 chambres LS (8).jpg',NULL,'2022-05-18 19:36:08','2022-10-13 13:41:31',NULL,1,0,'Villa 2 chambres LS (8)',0),(12791,NULL,NULL,'1524','image/jpeg',NULL,'Villa 2 chambres LS (9).jpg','Villa 2 chambres LS (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 2 chambres LS (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 2 chambres LS (9).jpg',NULL,'2022-05-18 19:36:35','2022-10-13 13:41:31',NULL,1,0,'Villa 2 chambres LS (9)',0),(12792,NULL,NULL,'870','image/jpeg',NULL,'Villa 2 chambres LS (10).jpg','Villa 2 chambres LS (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 2 chambres LS (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 2 chambres LS (10).jpg',NULL,'2022-05-18 19:36:48','2022-10-13 13:41:31',NULL,1,0,'Villa 2 chambres LS (10)',0),(12793,NULL,NULL,'1372','image/jpeg',NULL,'Villa 2 chambres LS (1).JPG','Villa 2 chambres LS (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 2 chambres LS (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 2 chambres LS (1).JPG',NULL,'2022-05-18 19:37:05','2022-10-13 13:41:31',NULL,1,0,'Villa 2 chambres LS (1)',0),(12794,NULL,NULL,'1126','image/jpeg',NULL,'Villa 2 chambres LS (2).JPG','Villa 2 chambres LS (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 2 chambres LS (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 2 chambres LS (2).JPG',NULL,'2022-05-18 19:37:18','2022-10-13 13:41:31',NULL,1,0,'Villa 2 chambres LS (2)',0),(12795,NULL,NULL,'949','image/jpeg',NULL,'Villa 2 chambres LS (3).JPG','Villa 2 chambres LS (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 2 chambres LS (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 2 chambres LS (3).JPG',NULL,'2022-05-18 19:37:30','2022-10-13 13:41:31',NULL,1,0,'Villa 2 chambres LS (3)',0),(12796,NULL,NULL,'1029','image/jpeg',NULL,'Villa 2 chambres LS (4).JPG','Villa 2 chambres LS (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 2 chambres LS (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 2 chambres LS (4).JPG',NULL,'2022-05-18 19:37:46','2022-10-13 13:41:31',NULL,1,0,'Villa 2 chambres LS (4)',0),(12797,NULL,NULL,'858','image/jpeg',NULL,'Villa 2 chambres LS (12).jpg','Villa 2 chambres LS (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 2 chambres LS (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 2 chambres LS (12).jpg',NULL,'2022-05-18 19:40:07','2022-10-13 13:41:31',NULL,1,0,'Villa 2 chambres LS (12)',0),(12798,NULL,NULL,'1289','image/jpeg',NULL,'Villa 2 chambres LS (13).jpg','Villa 2 chambres LS (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 2 chambres LS (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 2 chambres LS (13).jpg',NULL,'2022-05-18 19:40:20','2022-10-13 13:41:31',NULL,1,0,'Villa 2 chambres LS (13)',0),(12799,NULL,NULL,'886','image/jpeg',NULL,'Villa 2 chambres LS (14).jpg','Villa 2 chambres LS (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 2 chambres LS (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 2 chambres LS (14).jpg',NULL,'2022-05-18 19:40:33','2022-10-13 13:41:31',NULL,1,0,'Villa 2 chambres LS (14)',0),(12800,NULL,NULL,'1107','image/jpeg',NULL,'Villa 2 chambres LS (15).jpg','Villa 2 chambres LS (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 2 chambres LS (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 2 chambres LS (15).jpg',NULL,'2022-05-18 19:40:48','2022-10-13 13:41:31',NULL,1,0,'Villa 2 chambres LS (15)',0),(12801,NULL,NULL,'1072','image/jpeg',NULL,'Villa 2 chambres LS (16).jpg','Villa 2 chambres LS (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 2 chambres LS (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 2 chambres LS (16).jpg',NULL,'2022-05-18 19:41:01','2022-10-13 13:41:31',NULL,1,0,'Villa 2 chambres LS (16)',0),(12802,NULL,NULL,'842','image/jpeg',NULL,'Villa 2 chambres LS (17).jpg','Villa 2 chambres LS (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 2 chambres LS (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 2 chambres LS (17).jpg',NULL,'2022-05-18 19:41:14','2022-10-13 13:41:31',NULL,1,0,'Villa 2 chambres LS (17)',0),(12803,NULL,NULL,'1336','image/jpeg',NULL,'Villa 2 chambres LS (18).jpg','Villa 2 chambres LS (18).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 2 chambres LS (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 2 chambres LS (18).jpg',NULL,'2022-05-18 19:41:31','2022-10-13 13:41:31',NULL,1,0,'Villa 2 chambres LS (18)',0),(12804,NULL,NULL,'1077','image/jpeg',NULL,'Villa 2 chambres LS (19).jpg','Villa 2 chambres LS (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 2 chambres LS (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 2 chambres LS (19).jpg',NULL,'2022-05-18 19:41:44','2022-10-13 13:41:31',NULL,1,0,'Villa 2 chambres LS (19)',0),(12805,NULL,NULL,'1470','image/jpeg',NULL,'Villa 2 chambres LS (20).jpg','Villa 2 chambres LS (20).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 2 chambres LS (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 2 chambres LS (20).jpg',NULL,'2022-05-18 19:42:03','2022-10-13 13:41:31',NULL,1,0,'Villa 2 chambres LS (20)',0),(12806,NULL,NULL,'896','image/jpeg',NULL,'Villa 2 chambres LS (11).jpg','Villa 2 chambres LS (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 2 chambres LS (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 2 chambres LS (11).jpg',NULL,'2022-05-18 19:42:16','2022-10-13 13:41:31',NULL,1,0,'Villa 2 chambres LS (11)',0),(12807,NULL,NULL,'1604','image/jpeg',NULL,'2 chambres campagne (5).jpg','2 chambres campagne (5).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'2 chambres campagne (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2 chambres campagne (5).jpg',NULL,'2022-05-20 11:52:42','2023-01-14 14:54:26',NULL,1,0,'2 chambres campagne (5)',0),(12808,NULL,NULL,'1695','image/jpeg',NULL,'2 chambres campagne (6).jpg','2 chambres campagne (6).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'2 chambres campagne (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2 chambres campagne (6).jpg',NULL,'2022-05-20 11:53:33','2023-01-14 14:54:26',NULL,1,0,'2 chambres campagne (6)',0),(12809,NULL,NULL,'1654','image/jpeg',NULL,'2 chambres campagne (7).jpg','2 chambres campagne (7).jpg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'2 chambres campagne (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2 chambres campagne (7).jpg',NULL,'2022-05-20 11:53:45','2023-01-14 14:54:26',NULL,1,0,'2 chambres campagne (7)',0),(12810,NULL,NULL,'1086','image/jpeg',NULL,'2 chambres campagne (8).jpg','2 chambres campagne (8).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'2 chambres campagne (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2 chambres campagne (8).jpg',NULL,'2022-05-20 11:54:00','2023-01-14 14:54:26',NULL,1,0,'2 chambres campagne (8)',0),(12811,NULL,NULL,'1381','image/jpeg',NULL,'2 chambres campagne (9).jpg','2 chambres campagne (9).jpg','2000,1500,2,width=\"2000\" height=\"1500\",8,3,image/jpeg',NULL,0,'2 chambres campagne (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2 chambres campagne (9).jpg',NULL,'2022-05-20 11:54:22','2023-01-14 14:54:26',NULL,1,0,'2 chambres campagne (9)',0),(12812,NULL,NULL,'1582','image/jpeg',NULL,'2 chambres campagne (10).jpg','2 chambres campagne (10).jpg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'2 chambres campagne (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2 chambres campagne (10).jpg',NULL,'2022-05-20 11:54:36','2023-01-14 14:54:26',NULL,1,0,'2 chambres campagne (10)',0),(12813,NULL,NULL,'1464','image/jpeg',NULL,'2 chambres campagne (1).jpg','2 chambres campagne (1).jpg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'2 chambres campagne (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2 chambres campagne (1).jpg',NULL,'2022-05-20 11:54:50','2023-01-14 14:54:26',NULL,1,0,'2 chambres campagne (1)',0),(12814,NULL,NULL,'1810','image/jpeg',NULL,'2 chambres campagne (2).jpg','2 chambres campagne (2).jpg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'2 chambres campagne (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2 chambres campagne (2).jpg',NULL,'2022-05-20 11:55:15','2023-01-14 14:54:26',NULL,1,0,'2 chambres campagne (2)',0),(12815,NULL,NULL,'1811','image/jpeg',NULL,'2 chambres campagne (3).jpg','2 chambres campagne (3).jpg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'2 chambres campagne (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2 chambres campagne (3).jpg',NULL,'2022-05-20 11:55:36','2023-01-14 14:54:26',NULL,1,0,'2 chambres campagne (3)',0),(12816,NULL,NULL,'758','image/jpeg',NULL,'2 chambres campagne (4).jpg','2 chambres campagne (4).jpg','1500,2000,2,width=\"1500\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres campagne (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2 chambres campagne (4).jpg',NULL,'2022-05-20 13:51:13','2023-01-14 14:54:26',NULL,1,0,'2 chambres campagne (4)',0),(12817,NULL,NULL,'1609','image/jpeg',NULL,'Dar Figuier (9).jpg','Dar Figuier (9).jpg','2000,1500,2,width=\"2000\" height=\"1500\",8,3,image/jpeg',NULL,0,'Dar Figuier (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier (9).jpg',NULL,'2022-05-20 18:56:54','2022-05-20 18:57:04',NULL,1,0,'Dar Figuier (9)',0),(12818,NULL,NULL,'1741','image/jpeg',NULL,'Dar Figuier (8).jpg','Dar Figuier (8).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'Dar Figuier (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier (8).jpg',NULL,'2022-05-20 18:57:04','2022-05-20 18:57:16',NULL,1,0,'Dar Figuier (8)',0),(12819,NULL,NULL,'1942','image/jpeg',NULL,'Dar Figuier (10).jpg','Dar Figuier (10).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'Dar Figuier (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier (10).jpg',NULL,'2022-05-20 18:57:16','2022-05-20 18:57:28',NULL,1,0,'Dar Figuier (10)',0),(12820,NULL,NULL,'285','image/jpeg',NULL,'Dar Figuier (1).jpg','Dar Figuier (1).jpg','2048,1536,2,width=\"2048\" height=\"1536\",8,3,image/jpeg',NULL,0,'Dar Figuier (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier (1).jpg',NULL,'2022-05-20 18:57:28','2022-05-20 18:57:36',NULL,1,0,'Dar Figuier (1)',0),(12821,NULL,NULL,'287','image/jpeg',NULL,'Dar Figuier (2).jpg','Dar Figuier (2).jpg','2048,1536,2,width=\"2048\" height=\"1536\",8,3,image/jpeg',NULL,0,'Dar Figuier (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier (2).jpg',NULL,'2022-05-20 18:57:37','2022-05-20 18:57:45',NULL,1,0,'Dar Figuier (2)',0),(12822,NULL,NULL,'1316','image/jpeg',NULL,'Dar Figuier (3).jpg','Dar Figuier (3).jpg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Dar Figuier (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier (3).jpg',NULL,'2022-05-20 18:57:45','2022-05-20 18:57:59',NULL,1,0,'Dar Figuier (3)',0),(12823,NULL,NULL,'1299','image/jpeg',NULL,'Dar Figuier (4).jpg','Dar Figuier (4).jpg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Dar Figuier (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier (4).jpg',NULL,'2022-05-20 18:57:59','2022-05-20 18:58:13',NULL,1,0,'Dar Figuier (4)',0),(12824,NULL,NULL,'1340','image/jpeg',NULL,'Dar Figuier (5).jpg','Dar Figuier (5).jpg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Dar Figuier (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier (5).jpg',NULL,'2022-05-20 18:58:13','2022-05-20 18:58:27',NULL,1,0,'Dar Figuier (5)',0),(12825,NULL,NULL,'1866','image/jpeg',NULL,'Dar Figuier (6).jpg','Dar Figuier (6).jpg','3000,4000,2,width=\"3000\" height=\"4000\",8,3,image/jpeg',NULL,0,'Dar Figuier (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier (6).jpg',NULL,'2022-05-20 18:58:27','2022-05-20 18:58:49',NULL,1,0,'Dar Figuier (6)',0),(12826,NULL,NULL,'1360','image/jpeg',NULL,'Dar Figuier (7).jpg','Dar Figuier (7).jpg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Dar Figuier (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier (7).jpg',NULL,'2022-05-20 18:58:50','2022-05-20 18:59:03',NULL,1,0,'Dar Figuier (7)',0),(12827,NULL,NULL,'1673','image/jpeg',NULL,'Dar Figuier (15).jpg','Dar Figuier (15).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'Dar Figuier (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier (15).jpg',NULL,'2022-05-20 18:59:42','2022-05-20 18:59:53',NULL,1,0,'Dar Figuier (15)',0),(12828,NULL,NULL,'1694','image/jpeg',NULL,'Dar Figuier (14).jpg','Dar Figuier (14).jpg','2500,3333,2,width=\"2500\" height=\"3333\",8,3,image/jpeg',NULL,0,'Dar Figuier (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier (14).jpg',NULL,'2022-05-20 18:59:53','2022-05-20 19:00:12',NULL,1,0,'Dar Figuier (14)',0),(12829,NULL,NULL,'1997','image/jpeg',NULL,'Dar Figuier (11).jpg','Dar Figuier (11).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'Dar Figuier (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier (11).jpg',NULL,'2022-05-20 19:00:12','2022-05-20 19:00:24',NULL,1,0,'Dar Figuier (11)',0),(12830,NULL,NULL,'2037','image/jpeg',NULL,'Dar Figuier (12).jpg','Dar Figuier (12).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'Dar Figuier (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier (12).jpg',NULL,'2022-05-20 19:00:25','2022-05-20 19:00:37',NULL,1,0,'Dar Figuier (12)',0),(12832,NULL,NULL,'1360','image/jpeg',NULL,'Dar Figuier - Ghazoua (7).jpg','Dar Figuier - Ghazoua (7).jpg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (7).jpg',NULL,'2022-05-23 16:06:48','2023-06-16 16:19:12',NULL,1,0,'Dar Figuier - Ghazoua (7)',0),(12833,NULL,NULL,'1866','image/jpeg',NULL,'Dar Figuier - Ghazoua (6).jpg','Dar Figuier - Ghazoua (6).jpg','3000,4000,2,width=\"3000\" height=\"4000\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (6).jpg',NULL,'2022-05-23 16:07:02','2022-05-23 16:07:29',NULL,1,0,'Dar Figuier - Ghazoua (6)',0),(12834,NULL,NULL,'2037','image/jpeg',NULL,'Dar Figuier - Ghazoua (12).jpg','Dar Figuier - Ghazoua (12).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (12).jpg',NULL,'2022-05-23 16:07:29','2023-06-16 16:19:12',NULL,1,0,'Dar Figuier - Ghazoua (12)',0),(12835,NULL,NULL,'1694','image/jpeg',NULL,'Dar Figuier - Ghazoua (14).jpg','Dar Figuier - Ghazoua (14).jpg','2500,3333,2,width=\"2500\" height=\"3333\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (14).jpg',NULL,'2022-05-23 16:07:41','2023-06-16 16:19:12',NULL,1,0,'Dar Figuier - Ghazoua (14)',0),(12836,NULL,NULL,'1673','image/jpeg',NULL,'Dar Figuier - Ghazoua (15).jpg','Dar Figuier - Ghazoua (15).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (15).jpg',NULL,'2022-05-23 16:07:59','2023-06-16 16:19:12',NULL,1,0,'Dar Figuier - Ghazoua (15)',0),(12837,NULL,NULL,'688','image/jpeg',NULL,'Dar Figuier - Ghazoua (18).JPG','Dar Figuier - Ghazoua (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (18).JPG',NULL,'2022-05-23 16:08:12','2023-06-16 16:19:12',NULL,1,0,'Dar Figuier - Ghazoua (18)',0),(12838,NULL,NULL,'608','image/jpeg',NULL,'Dar Figuier - Ghazoua (21).JPG','Dar Figuier - Ghazoua (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (21).JPG',NULL,'2022-05-23 16:08:25','2023-06-16 16:19:12',NULL,1,0,'Dar Figuier - Ghazoua (21)',0),(12839,NULL,NULL,'958','image/jpeg',NULL,'Dar Figuier - Ghazoua (24).JPG','Dar Figuier - Ghazoua (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (24)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (24).JPG',NULL,'2022-05-23 16:08:37','2023-06-16 16:19:12',NULL,1,0,'Dar Figuier - Ghazoua (24)',0),(12840,NULL,NULL,'1316','image/jpeg',NULL,'Dar Figuier - Ghazoua (3).jpg','Dar Figuier - Ghazoua (3).jpg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (3).jpg',NULL,'2022-05-23 16:08:49','2023-06-16 16:19:12',NULL,1,0,'Dar Figuier - Ghazoua (3)',0),(12841,NULL,NULL,'1340','image/jpeg',NULL,'Dar Figuier - Ghazoua (5).jpg','Dar Figuier - Ghazoua (5).jpg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (5).jpg',NULL,'2022-05-23 16:09:05','2023-06-16 16:19:12',NULL,1,0,'Dar Figuier - Ghazoua (5)',0),(12842,NULL,NULL,'671','image/jpeg',NULL,'Dar Figuier - Ghazoua (31).JPG','Dar Figuier - Ghazoua (31).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (31)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (31).JPG',NULL,'2022-05-23 16:10:16','2023-06-16 16:19:12',NULL,1,0,'Dar Figuier - Ghazoua (31)',0),(12843,NULL,NULL,'787','image/jpeg',NULL,'Dar Figuier - Ghazoua (30).JPG','Dar Figuier - Ghazoua (30).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (30)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (30).JPG',NULL,'2022-05-23 16:10:29','2023-06-16 16:19:12',NULL,1,0,'Dar Figuier - Ghazoua (30)',0),(12844,NULL,NULL,'914','image/jpeg',NULL,'Dar Figuier - Ghazoua (33).JPG','Dar Figuier - Ghazoua (33).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (33)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (33).JPG',NULL,'2022-05-23 16:10:41','2023-06-16 16:19:12',NULL,1,0,'Dar Figuier - Ghazoua (33)',0),(12845,NULL,NULL,'1183','image/jpeg',NULL,'Dar Figuier - Ghazoua (34).JPG','Dar Figuier - Ghazoua (34).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (34)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (34).JPG',NULL,'2022-05-23 16:10:54','2023-06-16 16:19:12',NULL,1,0,'Dar Figuier - Ghazoua (34)',0),(12846,NULL,NULL,'1620','image/jpeg',NULL,'Dar Figuier - Ghazoua (37).JPG','Dar Figuier - Ghazoua (37).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (37)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (37).JPG',NULL,'2022-05-23 16:11:07','2023-06-16 16:19:12',NULL,1,0,'Dar Figuier - Ghazoua (37)',0),(12847,NULL,NULL,'809','image/jpeg',NULL,'Dar Figuier - Ghazoua (40).JPG','Dar Figuier - Ghazoua (40).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (40)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (40).JPG',NULL,'2022-05-23 16:11:20','2023-06-16 16:19:12',NULL,1,0,'Dar Figuier - Ghazoua (40)',0),(12848,NULL,NULL,'787','image/jpeg',NULL,'Dar Figuier - Ghazoua (41).JPG','Dar Figuier - Ghazoua (41).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (41)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (41).JPG',NULL,'2022-05-23 16:11:33','2023-06-16 16:19:12',NULL,1,0,'Dar Figuier - Ghazoua (41)',0),(12849,NULL,NULL,'811','image/jpeg',NULL,'Dar Figuier - Ghazoua (43).JPG','Dar Figuier - Ghazoua (43).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (43)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (43).JPG',NULL,'2022-05-23 16:11:45','2023-06-16 16:19:12',NULL,1,0,'Dar Figuier - Ghazoua (43)',0),(12850,NULL,NULL,'928','image/jpeg',NULL,'Dar Figuier - Ghazoua (44).JPG','Dar Figuier - Ghazoua (44).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (44)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (44).JPG',NULL,'2022-05-23 16:11:57','2023-06-16 16:19:12',NULL,1,0,'Dar Figuier - Ghazoua (44)',0),(12851,NULL,NULL,'900','image/jpeg',NULL,'Dar Figuier - Ghazoua (45).JPG','Dar Figuier - Ghazoua (45).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (45)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (45).JPG',NULL,'2022-05-23 16:12:10','2023-06-16 16:19:12',NULL,1,0,'Dar Figuier - Ghazoua (45)',0),(12852,NULL,NULL,'808','image/jpeg',NULL,'Dar Figuier - Ghazoua (58).JPG','Dar Figuier - Ghazoua (58).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (58)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (58).JPG',NULL,'2022-05-23 16:13:16','2023-06-16 16:19:12',NULL,1,0,'Dar Figuier - Ghazoua (58)',0),(12853,NULL,NULL,'806','image/jpeg',NULL,'Dar Figuier - Ghazoua (56).JPG','Dar Figuier - Ghazoua (56).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (56)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (56).JPG',NULL,'2022-05-23 16:13:28','2023-06-16 16:19:12',NULL,1,0,'Dar Figuier - Ghazoua (56)',0),(12854,NULL,NULL,'878','image/jpeg',NULL,'Dar Figuier - Ghazoua (59).JPG','Dar Figuier - Ghazoua (59).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (59)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (59).JPG',NULL,'2022-05-23 16:13:41','2023-06-16 16:19:12',NULL,1,0,'Dar Figuier - Ghazoua (59)',0),(12855,NULL,NULL,'815','image/jpeg',NULL,'Dar Figuier - Ghazoua (49).JPG','Dar Figuier - Ghazoua (49).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (49)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (49).JPG',NULL,'2022-05-23 16:13:54','2023-06-16 16:19:12',NULL,1,0,'Dar Figuier - Ghazoua (49)',0),(12856,NULL,NULL,'813','image/jpeg',NULL,'Dar Figuier - Ghazoua (54).JPG','Dar Figuier - Ghazoua (54).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar Figuier - Ghazoua (54)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Dar Figuier - Ghazoua (54).JPG',NULL,'2022-05-23 16:14:06','2023-06-16 16:19:12',NULL,1,0,'Dar Figuier - Ghazoua (54)',0),(12876,NULL,NULL,'1709','image/jpeg',NULL,'Appartement 3 chambres Mostakbal (4).JPG','Appartement 3 chambres Mostakbal (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres Mostakbal (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 3 chambres Mostakbal (4).JPG',NULL,'2022-05-24 17:58:46','2022-06-29 19:04:56',NULL,1,0,'Appartement 3 chambres Mostakbal (4)',0),(12877,NULL,NULL,'1735','image/jpeg',NULL,'Appartement 3 chambres Mostakbal (5).JPG','Appartement 3 chambres Mostakbal (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres Mostakbal (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 3 chambres Mostakbal (5).JPG',NULL,'2022-05-24 17:59:09','2022-06-29 19:04:56',NULL,1,0,'Appartement 3 chambres Mostakbal (5)',0),(12878,NULL,NULL,'1708','image/jpeg',NULL,'Appartement 3 chambres Mostakbal (6).JPG','Appartement 3 chambres Mostakbal (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres Mostakbal (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 3 chambres Mostakbal (6).JPG',NULL,'2022-05-24 17:59:34','2022-06-29 19:04:56',NULL,1,0,'Appartement 3 chambres Mostakbal (6)',0),(12879,NULL,NULL,'1784','image/jpeg',NULL,'Appartement 3 chambres Mostakbal (7).JPG','Appartement 3 chambres Mostakbal (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres Mostakbal (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 3 chambres Mostakbal (7).JPG',NULL,'2022-05-24 17:59:58','2022-06-29 19:04:56',NULL,1,0,'Appartement 3 chambres Mostakbal (7)',0),(12880,NULL,NULL,'1227','image/jpeg',NULL,'Appartement 3 chambres Mostakbal (8).JPG','Appartement 3 chambres Mostakbal (8).JPG','4067,2711,2,width=\"4067\" height=\"2711\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres Mostakbal (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 3 chambres Mostakbal (8).JPG',NULL,'2022-05-24 18:00:23','2022-06-29 19:04:56',NULL,1,0,'Appartement 3 chambres Mostakbal (8)',0),(12881,NULL,NULL,'1588','image/jpeg',NULL,'Appartement 3 chambres Mostakbal (9).JPG','Appartement 3 chambres Mostakbal (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres Mostakbal (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 3 chambres Mostakbal (9).JPG',NULL,'2022-05-24 18:00:42','2022-05-24 18:52:24',NULL,1,0,'Appartement 3 chambres Mostakbal (9)',0),(12882,NULL,NULL,'1694','image/jpeg',NULL,'Appartement 3 chambres Mostakbal (10).JPG','Appartement 3 chambres Mostakbal (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres Mostakbal (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 3 chambres Mostakbal (10).JPG',NULL,'2022-05-24 18:01:06','2022-06-29 19:04:56',NULL,1,0,'Appartement 3 chambres Mostakbal (10)',0),(12883,NULL,NULL,'1688','image/jpeg',NULL,'Appartement 3 chambres Mostakbal (1).JPG','Appartement 3 chambres Mostakbal (1).JPG','3810,2540,2,width=\"3810\" height=\"2540\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres Mostakbal (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 3 chambres Mostakbal (1).JPG',NULL,'2022-05-24 18:01:30','2022-06-29 19:04:56',NULL,1,0,'Appartement 3 chambres Mostakbal (1)',0),(12884,NULL,NULL,'838','image/jpeg',NULL,'Appartement 3 chambres Mostakbal (2).JPG','Appartement 3 chambres Mostakbal (2).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres Mostakbal (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 3 chambres Mostakbal (2).JPG',NULL,'2022-05-24 18:01:48','2022-06-29 19:04:56',NULL,1,0,'Appartement 3 chambres Mostakbal (2)',0),(12885,NULL,NULL,'1662','image/jpeg',NULL,'Appartement 3 chambres Mostakbal (3).JPG','Appartement 3 chambres Mostakbal (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres Mostakbal (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 3 chambres Mostakbal (3).JPG',NULL,'2022-05-24 18:02:08','2022-06-29 19:04:56',NULL,1,0,'Appartement 3 chambres Mostakbal (3)',0),(12886,NULL,NULL,'711','image/jpeg',NULL,'Appartement 3 chambres Mostakbal (14).JPG','Appartement 3 chambres Mostakbal (14).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres Mostakbal (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 3 chambres Mostakbal (14).JPG',NULL,'2022-05-24 18:23:06','2022-06-29 19:04:56',NULL,1,0,'Appartement 3 chambres Mostakbal (14)',0),(12887,NULL,NULL,'1905','image/jpeg',NULL,'Appartement 3 chambres Mostakbal (15).JPG','Appartement 3 chambres Mostakbal (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres Mostakbal (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 3 chambres Mostakbal (15).JPG',NULL,'2022-05-24 18:23:29','2022-06-29 19:04:56',NULL,1,0,'Appartement 3 chambres Mostakbal (15)',0),(12888,NULL,NULL,'1893','image/jpeg',NULL,'Appartement 3 chambres Mostakbal (16).JPG','Appartement 3 chambres Mostakbal (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres Mostakbal (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 3 chambres Mostakbal (16).JPG',NULL,'2022-05-24 18:23:55','2022-06-29 19:04:56',NULL,1,0,'Appartement 3 chambres Mostakbal (16)',0),(12889,NULL,NULL,'900','image/jpeg',NULL,'Appartement 3 chambres Mostakbal (17).JPG','Appartement 3 chambres Mostakbal (17).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres Mostakbal (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 3 chambres Mostakbal (17).JPG',NULL,'2022-05-24 18:24:19','2022-06-29 19:04:56',NULL,1,0,'Appartement 3 chambres Mostakbal (17)',0),(12890,NULL,NULL,'1937','image/jpeg',NULL,'Appartement 3 chambres Mostakbal (18).JPG','Appartement 3 chambres Mostakbal (18).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres Mostakbal (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 3 chambres Mostakbal (18).JPG',NULL,'2022-05-24 18:24:53','2022-06-29 19:04:56',NULL,1,0,'Appartement 3 chambres Mostakbal (18)',0),(12891,NULL,NULL,'1447','image/jpeg',NULL,'Appartement 3 chambres Mostakbal (19).JPG','Appartement 3 chambres Mostakbal (19).JPG','4402,2934,2,width=\"4402\" height=\"2934\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres Mostakbal (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 3 chambres Mostakbal (19).JPG',NULL,'2022-05-24 18:25:17','2022-06-29 19:04:56',NULL,1,0,'Appartement 3 chambres Mostakbal (19)',0),(12892,NULL,NULL,'1605','image/jpeg',NULL,'Appartement 3 chambres Mostakbal (11).JPG','Appartement 3 chambres Mostakbal (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres Mostakbal (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 3 chambres Mostakbal (11).JPG',NULL,'2022-05-24 18:25:39','2022-06-29 19:04:56',NULL,1,0,'Appartement 3 chambres Mostakbal (11)',0),(12893,NULL,NULL,'1700','image/jpeg',NULL,'Appartement 3 chambres Mostakbal (12).JPG','Appartement 3 chambres Mostakbal (12).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres Mostakbal (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 3 chambres Mostakbal (12).JPG',NULL,'2022-05-24 18:26:04','2022-05-24 18:26:29',NULL,1,0,'Appartement 3 chambres Mostakbal (12)',0),(12894,NULL,NULL,'1704','image/jpeg',NULL,'Appartement 3 chambres Mostakbal (13).JPG','Appartement 3 chambres Mostakbal (13).JPG','4292,2861,2,width=\"4292\" height=\"2861\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres Mostakbal (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement 3 chambres Mostakbal (13).JPG',NULL,'2022-05-24 18:26:34','2022-06-29 19:04:56',NULL,1,0,'Appartement 3 chambres Mostakbal (13)',0),(12895,NULL,NULL,'1201','image/jpeg',NULL,'Maison d\'hôtes vue mer (5).JPG','Maison d\'hôtes vue mer (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (5).JPG',NULL,'2022-06-09 19:32:29','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (5)',0),(12896,NULL,NULL,'1426','image/jpeg',NULL,'Maison d\'hôtes vue mer (6).JPG','Maison d\'hôtes vue mer (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (6).JPG',NULL,'2022-06-09 19:32:42','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (6)',0),(12897,NULL,NULL,'1217','image/jpeg',NULL,'Maison d\'hôtes vue mer (7).JPG','Maison d\'hôtes vue mer (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (7).JPG',NULL,'2022-06-09 19:32:55','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (7)',0),(12898,NULL,NULL,'1034','image/jpeg',NULL,'Maison d\'hôtes vue mer (8).JPG','Maison d\'hôtes vue mer (8).JPG','3000,1999,2,width=\"3000\" height=\"1999\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (8).JPG',NULL,'2022-06-09 19:33:09','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (8)',0),(12899,NULL,NULL,'748','image/jpeg',NULL,'Maison d\'hôtes vue mer (9).JPG','Maison d\'hôtes vue mer (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (9).JPG',NULL,'2022-06-09 19:33:21','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (9)',0),(12900,NULL,NULL,'736','image/jpeg',NULL,'Maison d\'hôtes vue mer (10).JPG','Maison d\'hôtes vue mer (10).JPG','3000,1999,2,width=\"3000\" height=\"1999\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (10).JPG',NULL,'2022-06-09 19:33:34','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (10)',0),(12901,NULL,NULL,'1032','image/jpeg',NULL,'Maison d\'hôtes vue mer (1).JPG','Maison d\'hôtes vue mer (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (1).JPG',NULL,'2022-06-09 19:33:46','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (1)',0),(12902,NULL,NULL,'998','image/jpeg',NULL,'Maison d\'hôtes vue mer (2).JPG','Maison d\'hôtes vue mer (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (2).JPG',NULL,'2022-06-09 19:33:59','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (2)',0),(12903,NULL,NULL,'1222','image/jpeg',NULL,'Maison d\'hôtes vue mer (3).JPG','Maison d\'hôtes vue mer (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (3).JPG',NULL,'2022-06-09 19:34:12','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (3)',0),(12904,NULL,NULL,'1075','image/jpeg',NULL,'Maison d\'hôtes vue mer (4).JPG','Maison d\'hôtes vue mer (4).JPG','3000,1999,2,width=\"3000\" height=\"1999\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (4).JPG',NULL,'2022-06-09 19:34:25','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (4)',0),(12905,NULL,NULL,'775','image/jpeg',NULL,'Maison d\'hôtes vue mer (16).JPG','Maison d\'hôtes vue mer (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (16).JPG',NULL,'2022-06-09 19:36:13','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (16)',0),(12906,NULL,NULL,'1000','image/jpeg',NULL,'Maison d\'hôtes vue mer (17).JPG','Maison d\'hôtes vue mer (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (17).JPG',NULL,'2022-06-09 19:36:25','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (17)',0),(12907,NULL,NULL,'858','image/jpeg',NULL,'Maison d\'hôtes vue mer (18).JPG','Maison d\'hôtes vue mer (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (18).JPG',NULL,'2022-06-09 19:36:38','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (18)',0),(12908,NULL,NULL,'921','image/jpeg',NULL,'Maison d\'hôtes vue mer (19).JPG','Maison d\'hôtes vue mer (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (19).JPG',NULL,'2022-06-09 19:36:50','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (19)',0),(12909,NULL,NULL,'1342','image/jpeg',NULL,'Maison d\'hôtes vue mer (20).JPG','Maison d\'hôtes vue mer (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (20).JPG',NULL,'2022-06-09 19:37:03','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (20)',0),(12910,NULL,NULL,'953','image/jpeg',NULL,'Maison d\'hôtes vue mer (11).JPG','Maison d\'hôtes vue mer (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (11).JPG',NULL,'2022-06-09 19:37:15','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (11)',0),(12911,NULL,NULL,'677','image/jpeg',NULL,'Maison d\'hôtes vue mer (12).JPG','Maison d\'hôtes vue mer (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (12).JPG',NULL,'2022-06-09 19:37:28','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (12)',0),(12912,NULL,NULL,'755','image/jpeg',NULL,'Maison d\'hôtes vue mer (13).JPG','Maison d\'hôtes vue mer (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (13).JPG',NULL,'2022-06-09 19:37:40','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (13)',0),(12913,NULL,NULL,'820','image/jpeg',NULL,'Maison d\'hôtes vue mer (14).JPG','Maison d\'hôtes vue mer (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (14).JPG',NULL,'2022-06-09 19:37:52','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (14)',0),(12914,NULL,NULL,'809','image/jpeg',NULL,'Maison d\'hôtes vue mer (15).JPG','Maison d\'hôtes vue mer (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (15).JPG',NULL,'2022-06-09 19:38:05','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (15)',0),(12915,NULL,NULL,'781','image/jpeg',NULL,'Maison d\'hôtes vue mer (27).JPG','Maison d\'hôtes vue mer (27).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (27).JPG',NULL,'2022-06-09 19:40:02','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (27)',0),(12916,NULL,NULL,'1611','image/jpeg',NULL,'Maison d\'hôtes vue mer (26).JPG','Maison d\'hôtes vue mer (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (26).JPG',NULL,'2022-06-09 19:40:14','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (26)',0),(12917,NULL,NULL,'857','image/jpeg',NULL,'Maison d\'hôtes vue mer (28).JPG','Maison d\'hôtes vue mer (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (28).JPG',NULL,'2022-06-09 19:40:28','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (28)',0),(12918,NULL,NULL,'812','image/jpeg',NULL,'Maison d\'hôtes vue mer (29).JPG','Maison d\'hôtes vue mer (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (29).JPG',NULL,'2022-06-09 19:40:40','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (29)',0),(12919,NULL,NULL,'1435','image/jpeg',NULL,'Maison d\'hôtes vue mer (30).JPG','Maison d\'hôtes vue mer (30).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (30).JPG',NULL,'2022-06-09 19:40:52','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (30)',0),(12920,NULL,NULL,'934','image/jpeg',NULL,'Maison d\'hôtes vue mer (21).JPG','Maison d\'hôtes vue mer (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (21).JPG',NULL,'2022-06-09 19:41:06','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (21)',0),(12921,NULL,NULL,'664','image/jpeg',NULL,'Maison d\'hôtes vue mer (22).JPG','Maison d\'hôtes vue mer (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (22).JPG',NULL,'2022-06-09 19:41:18','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (22)',0),(12922,NULL,NULL,'815','image/jpeg',NULL,'Maison d\'hôtes vue mer (23).JPG','Maison d\'hôtes vue mer (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (23).JPG',NULL,'2022-06-09 19:41:31','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (23)',0),(12923,NULL,NULL,'895','image/jpeg',NULL,'Maison d\'hôtes vue mer (24).JPG','Maison d\'hôtes vue mer (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (24).JPG',NULL,'2022-06-09 19:41:43','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (24)',0),(12924,NULL,NULL,'787','image/jpeg',NULL,'Maison d\'hôtes vue mer (25).JPG','Maison d\'hôtes vue mer (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (25).JPG',NULL,'2022-06-09 19:41:55','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (25)',0),(12925,NULL,NULL,'804','image/jpeg',NULL,'Maison d\'hôtes vue mer (33).JPG','Maison d\'hôtes vue mer (33).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (33).JPG',NULL,'2022-06-09 19:51:37','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (33)',0),(12926,NULL,NULL,'1083','image/jpeg',NULL,'Maison d\'hôtes vue mer (34).JPG','Maison d\'hôtes vue mer (34).JPG','3000,1999,2,width=\"3000\" height=\"1999\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (34).JPG',NULL,'2022-06-09 19:51:49','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (34)',0),(12927,NULL,NULL,'769','image/jpeg',NULL,'Maison d\'hôtes vue mer (32).JPG','Maison d\'hôtes vue mer (32).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (32).JPG',NULL,'2022-06-09 19:52:13','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (32)',0),(12928,NULL,NULL,'1032','image/jpeg',NULL,'Maison d\'hôtes vue mer (31).JPG','Maison d\'hôtes vue mer (31).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (31).JPG',NULL,'2022-06-09 19:52:26','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (31)',0),(12929,NULL,NULL,'686','image/jpeg',NULL,'Maison d\'hôtes vue mer (35).JPG','Maison d\'hôtes vue mer (35).JPG','1500,2250,2,width=\"1500\" height=\"2250\",8,3,image/jpeg',NULL,0,'Maison d\'hôtes vue mer (35)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison d\'hôtes vue mer (35).JPG',NULL,'2022-06-09 19:58:17','2024-08-01 15:25:32',NULL,1,0,'Maison d\'hôtes vue mer (35)',0),(12955,NULL,NULL,'1338','image/jpeg',NULL,'Villa bungalow et jacuzzi (4).jpg','Villa bungalow et jacuzzi (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa bungalow et jacuzzi (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa bungalow et jacuzzi (4).jpg',NULL,'2022-06-27 18:59:14','2023-02-11 14:53:05',NULL,1,0,'Villa bungalow et jacuzzi (4)',0),(12956,NULL,NULL,'1630','image/jpeg',NULL,'Villa bungalow et jacuzzi (5).jpg','Villa bungalow et jacuzzi (5).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa bungalow et jacuzzi (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa bungalow et jacuzzi (5).jpg',NULL,'2022-06-27 18:59:27','2023-02-11 14:53:05',NULL,1,0,'Villa bungalow et jacuzzi (5)',0),(12957,NULL,NULL,'848','image/jpeg',NULL,'Villa bungalow et jacuzzi (6).jpg','Villa bungalow et jacuzzi (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa bungalow et jacuzzi (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa bungalow et jacuzzi (6).jpg',NULL,'2022-06-27 18:59:41','2023-02-11 14:53:05',NULL,1,0,'Villa bungalow et jacuzzi (6)',0),(12958,NULL,NULL,'1293','image/jpeg',NULL,'Villa bungalow et jacuzzi (7).jpg','Villa bungalow et jacuzzi (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa bungalow et jacuzzi (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa bungalow et jacuzzi (7).jpg',NULL,'2022-06-27 18:59:53','2023-02-11 14:53:05',NULL,1,0,'Villa bungalow et jacuzzi (7)',0),(12959,NULL,NULL,'1250','image/jpeg',NULL,'Villa bungalow et jacuzzi (8).jpg','Villa bungalow et jacuzzi (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa bungalow et jacuzzi (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa bungalow et jacuzzi (8).jpg',NULL,'2022-06-27 19:00:07','2023-02-11 14:53:05',NULL,1,0,'Villa bungalow et jacuzzi (8)',0),(12960,NULL,NULL,'1262','image/jpeg',NULL,'Villa bungalow et jacuzzi (9).jpg','Villa bungalow et jacuzzi (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa bungalow et jacuzzi (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa bungalow et jacuzzi (9).jpg',NULL,'2022-06-27 19:00:20','2023-02-11 14:53:05',NULL,1,0,'Villa bungalow et jacuzzi (9)',0),(12961,NULL,NULL,'1365','image/jpeg',NULL,'Villa bungalow et jacuzzi (10).jpg','Villa bungalow et jacuzzi (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa bungalow et jacuzzi (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa bungalow et jacuzzi (10).jpg',NULL,'2022-06-27 19:00:33','2023-02-11 14:53:05',NULL,1,0,'Villa bungalow et jacuzzi (10)',0),(12962,NULL,NULL,'1143','image/jpeg',NULL,'Villa bungalow et jacuzzi (1).jpg','Villa bungalow et jacuzzi (1).jpg','3000,1999,2,width=\"3000\" height=\"1999\",8,3,image/jpeg',NULL,0,'Villa bungalow et jacuzzi (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa bungalow et jacuzzi (1).jpg',NULL,'2022-06-27 19:00:46','2023-02-11 14:53:05',NULL,1,0,'Villa bungalow et jacuzzi (1)',0),(12963,NULL,NULL,'1705','image/jpeg',NULL,'Villa bungalow et jacuzzi (2).jpg','Villa bungalow et jacuzzi (2).jpg','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Villa bungalow et jacuzzi (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa bungalow et jacuzzi (2).jpg',NULL,'2022-06-27 19:00:58','2023-02-11 14:53:05',NULL,1,0,'Villa bungalow et jacuzzi (2)',0),(12964,NULL,NULL,'1001','image/jpeg',NULL,'Villa bungalow et jacuzzi (3).jpg','Villa bungalow et jacuzzi (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa bungalow et jacuzzi (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa bungalow et jacuzzi (3).jpg',NULL,'2022-06-27 19:01:10','2023-02-11 14:53:05',NULL,1,0,'Villa bungalow et jacuzzi (3)',0),(12965,NULL,NULL,'1537','image/jpeg',NULL,'Villa bungalow et jacuzzi (16).jpg','Villa bungalow et jacuzzi (16).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'Villa bungalow et jacuzzi (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa bungalow et jacuzzi (16).jpg',NULL,'2022-06-27 19:02:34','2023-02-11 14:53:05',NULL,1,0,'Villa bungalow et jacuzzi (16)',0),(12966,NULL,NULL,'1837','image/jpeg',NULL,'Villa bungalow et jacuzzi (15).jpg','Villa bungalow et jacuzzi (15).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'Villa bungalow et jacuzzi (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa bungalow et jacuzzi (15).jpg',NULL,'2022-06-27 19:02:45','2023-02-11 14:53:05',NULL,1,0,'Villa bungalow et jacuzzi (15)',0),(12967,NULL,NULL,'1360','image/jpeg',NULL,'Villa bungalow et jacuzzi (17).jpg','Villa bungalow et jacuzzi (17).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'Villa bungalow et jacuzzi (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa bungalow et jacuzzi (17).jpg',NULL,'2022-06-27 19:02:59','2023-02-11 14:53:05',NULL,1,0,'Villa bungalow et jacuzzi (17)',0),(12968,NULL,NULL,'1159','image/jpeg',NULL,'Villa bungalow et jacuzzi (18).jpg','Villa bungalow et jacuzzi (18).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'Villa bungalow et jacuzzi (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa bungalow et jacuzzi (18).jpg',NULL,'2022-06-27 19:03:11','2023-02-11 14:53:05',NULL,1,0,'Villa bungalow et jacuzzi (18)',0),(12969,NULL,NULL,'1350','image/jpeg',NULL,'Villa bungalow et jacuzzi (19).jpg','Villa bungalow et jacuzzi (19).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'Villa bungalow et jacuzzi (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa bungalow et jacuzzi (19).jpg',NULL,'2022-06-27 19:03:22','2023-02-11 14:53:05',NULL,1,0,'Villa bungalow et jacuzzi (19)',0),(12970,NULL,NULL,'1496','image/jpeg',NULL,'Villa bungalow et jacuzzi (20).jpg','Villa bungalow et jacuzzi (20).jpg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'Villa bungalow et jacuzzi (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa bungalow et jacuzzi (20).jpg',NULL,'2022-06-27 19:03:33','2023-02-11 14:53:05',NULL,1,0,'Villa bungalow et jacuzzi (20)',0),(12971,NULL,NULL,'1527','image/jpeg',NULL,'Villa bungalow et jacuzzi (11).jpg','Villa bungalow et jacuzzi (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa bungalow et jacuzzi (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa bungalow et jacuzzi (11).jpg',NULL,'2022-06-27 19:03:47','2023-02-11 14:53:05',NULL,1,0,'Villa bungalow et jacuzzi (11)',0),(12972,NULL,NULL,'1265','image/jpeg',NULL,'Villa bungalow et jacuzzi (12).jpg','Villa bungalow et jacuzzi (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa bungalow et jacuzzi (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa bungalow et jacuzzi (12).jpg',NULL,'2022-06-27 19:03:59','2023-02-11 14:53:05',NULL,1,0,'Villa bungalow et jacuzzi (12)',0),(12973,NULL,NULL,'1224','image/jpeg',NULL,'Villa bungalow et jacuzzi (13).jpg','Villa bungalow et jacuzzi (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa bungalow et jacuzzi (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa bungalow et jacuzzi (13).jpg',NULL,'2022-06-27 19:04:12','2023-02-11 14:53:05',NULL,1,0,'Villa bungalow et jacuzzi (13)',0),(12974,NULL,NULL,'1547','image/jpeg',NULL,'Villa bungalow et jacuzzi (14).jpg','Villa bungalow et jacuzzi (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa bungalow et jacuzzi (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa bungalow et jacuzzi (14).jpg',NULL,'2022-06-27 19:04:25','2023-02-11 14:53:05',NULL,1,0,'Villa bungalow et jacuzzi (14)',0),(12975,NULL,NULL,'1354','image/jpeg',NULL,'Villa bungalow et jacuzzi (23).jpg','Villa bungalow et jacuzzi (23).jpg','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Villa bungalow et jacuzzi (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa bungalow et jacuzzi (23).jpg',NULL,'2022-06-27 19:05:16','2023-02-11 14:53:05',NULL,1,0,'Villa bungalow et jacuzzi (23)',0),(12976,NULL,NULL,'1862','image/jpeg',NULL,'Villa bungalow et jacuzzi (24).jpg','Villa bungalow et jacuzzi (24).jpg','2500,3333,2,width=\"2500\" height=\"3333\",8,3,image/jpeg',NULL,0,'Villa bungalow et jacuzzi (24)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa bungalow et jacuzzi (24).jpg',NULL,'2022-06-27 19:05:27','2023-02-11 14:53:05',NULL,1,0,'Villa bungalow et jacuzzi (24)',0),(12977,NULL,NULL,'1509','image/jpeg',NULL,'Villa bungalow et jacuzzi (21).jpg','Villa bungalow et jacuzzi (21).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa bungalow et jacuzzi (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa bungalow et jacuzzi (21).jpg',NULL,'2022-06-27 19:05:45','2023-02-11 14:53:05',NULL,1,0,'Villa bungalow et jacuzzi (21)',0),(12978,NULL,NULL,'1342','image/jpeg',NULL,'Villa bungalow et jacuzzi (22).jpg','Villa bungalow et jacuzzi (22).jpg','3000,1729,2,width=\"3000\" height=\"1729\",8,3,image/jpeg',NULL,0,'Villa bungalow et jacuzzi (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa bungalow et jacuzzi (22).jpg',NULL,'2022-06-27 19:05:58','2023-02-11 14:53:05',NULL,1,0,'Villa bungalow et jacuzzi (22)',0),(12979,NULL,NULL,'1061','image/jpeg',NULL,'MH_6_chambres (3).JPG','MH_6_chambres (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (3).JPG',NULL,'2022-06-29 18:23:46','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (3)',0),(12980,NULL,NULL,'933','image/jpeg',NULL,'MH_6_chambres (5).JPG','MH_6_chambres (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (5).JPG',NULL,'2022-06-29 18:24:10','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (5)',0),(12981,NULL,NULL,'950','image/jpeg',NULL,'MH_6_chambres (6).JPG','MH_6_chambres (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (6).JPG',NULL,'2022-06-29 18:24:23','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (6)',0),(12982,NULL,NULL,'903','image/jpeg',NULL,'MH_6_chambres (7).JPG','MH_6_chambres (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (7).JPG',NULL,'2022-06-29 18:24:36','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (7)',0),(12983,NULL,NULL,'889','image/jpeg',NULL,'MH_6_chambres (8).JPG','MH_6_chambres (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (8).JPG',NULL,'2022-06-29 18:24:49','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (8)',0),(12984,NULL,NULL,'806','image/jpeg',NULL,'MH_6_chambres (9).JPG','MH_6_chambres (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (9).JPG',NULL,'2022-06-29 18:25:01','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (9)',0),(12985,NULL,NULL,'815','image/jpeg',NULL,'MH_6_chambres (10).JPG','MH_6_chambres (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (10).JPG',NULL,'2022-06-29 18:25:14','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (10)',0),(12986,NULL,NULL,'1918','image/jpeg',NULL,'MH_6_chambres (1).JPG','MH_6_chambres (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (1).JPG',NULL,'2022-06-29 18:25:27','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (1)',0),(12987,NULL,NULL,'1415','image/jpeg',NULL,'MH_6_chambres (2).JPG','MH_6_chambres (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (2).JPG',NULL,'2022-06-29 18:25:40','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (2)',0),(12988,NULL,NULL,'1077','image/jpeg',NULL,'MH_6_chambres (13).JPG','MH_6_chambres (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (13).JPG',NULL,'2022-06-29 18:26:28','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (13)',0),(12989,NULL,NULL,'1204','image/jpeg',NULL,'MH_6_chambres (14).JPG','MH_6_chambres (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (14).JPG',NULL,'2022-06-29 18:26:40','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (14)',0),(12990,NULL,NULL,'1123','image/jpeg',NULL,'MH_6_chambres (15).JPG','MH_6_chambres (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (15).JPG',NULL,'2022-06-29 18:26:53','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (15)',0),(12991,NULL,NULL,'1260','image/jpeg',NULL,'MH_6_chambres (16).JPG','MH_6_chambres (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (16).JPG',NULL,'2022-06-29 18:27:06','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (16)',0),(12992,NULL,NULL,'1081','image/jpeg',NULL,'MH_6_chambres (17).JPG','MH_6_chambres (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (17).JPG',NULL,'2022-06-29 18:27:19','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (17)',0),(12993,NULL,NULL,'745','image/jpeg',NULL,'MH_6_chambres (18).JPG','MH_6_chambres (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (18).JPG',NULL,'2022-06-29 18:27:31','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (18)',0),(12994,NULL,NULL,'880','image/jpeg',NULL,'MH_6_chambres (19).JPG','MH_6_chambres (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (19).JPG',NULL,'2022-06-29 18:27:44','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (19)',0),(12995,NULL,NULL,'635','image/jpeg',NULL,'MH_6_chambres (20).JPG','MH_6_chambres (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (20).JPG',NULL,'2022-06-29 18:27:56','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (20)',0),(12996,NULL,NULL,'1324','image/jpeg',NULL,'MH_6_chambres (11).JPG','MH_6_chambres (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (11).JPG',NULL,'2022-06-29 18:28:09','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (11)',0),(12997,NULL,NULL,'911','image/jpeg',NULL,'MH_6_chambres (12).JPG','MH_6_chambres (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (12).JPG',NULL,'2022-06-29 18:28:21','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (12)',0),(12998,NULL,NULL,'818','image/jpeg',NULL,'MH_6_chambres (24).JPG','MH_6_chambres (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (24).JPG',NULL,'2022-06-29 18:30:10','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (24)',0),(12999,NULL,NULL,'903','image/jpeg',NULL,'MH_6_chambres (23).JPG','MH_6_chambres (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (23).JPG',NULL,'2022-06-29 18:30:23','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (23)',0),(13000,NULL,NULL,'695','image/jpeg',NULL,'MH_6_chambres (25).JPG','MH_6_chambres (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (25).JPG',NULL,'2022-06-29 18:30:35','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (25)',0),(13001,NULL,NULL,'898','image/jpeg',NULL,'MH_6_chambres (26).JPG','MH_6_chambres (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (26).JPG',NULL,'2022-06-29 18:30:48','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (26)',0),(13002,NULL,NULL,'984','image/jpeg',NULL,'MH_6_chambres (27).JPG','MH_6_chambres (27).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (27).JPG',NULL,'2022-06-29 18:31:00','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (27)',0),(13003,NULL,NULL,'953','image/jpeg',NULL,'MH_6_chambres (28).JPG','MH_6_chambres (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (28).JPG',NULL,'2022-06-29 18:31:13','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (28)',0),(13004,NULL,NULL,'884','image/jpeg',NULL,'MH_6_chambres (29).JPG','MH_6_chambres (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (29).JPG',NULL,'2022-06-29 18:31:25','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (29)',0),(13005,NULL,NULL,'945','image/jpeg',NULL,'MH_6_chambres (30).JPG','MH_6_chambres (30).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (30).JPG',NULL,'2022-06-29 18:31:38','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (30)',0),(13006,NULL,NULL,'872','image/jpeg',NULL,'MH_6_chambres (21).JPG','MH_6_chambres (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (21).JPG',NULL,'2022-06-29 18:31:50','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (21)',0),(13007,NULL,NULL,'982','image/jpeg',NULL,'MH_6_chambres (22).JPG','MH_6_chambres (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (22).JPG',NULL,'2022-06-29 18:32:03','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (22)',0),(13008,NULL,NULL,'278','image/jpeg',NULL,'MH_6_chambres (34).JPG','MH_6_chambres (34).JPG','1293,1293,2,width=\"1293\" height=\"1293\",8,3,image/jpeg',NULL,0,'MH_6_chambres (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (34).JPG',NULL,'2022-06-29 18:32:49','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (34)',0),(13009,NULL,NULL,'1647','image/jpeg',NULL,'MH_6_chambres (33).JPG','MH_6_chambres (33).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'MH_6_chambres (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (33).JPG',NULL,'2022-06-29 18:32:54','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (33)',0),(13010,NULL,NULL,'1217','image/jpeg',NULL,'MH_6_chambres (31).JPG','MH_6_chambres (31).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MH_6_chambres (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (31).JPG',NULL,'2022-06-29 18:33:05','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (31)',0),(13011,NULL,NULL,'2006','image/jpeg',NULL,'MH_6_chambres (32).JPG','MH_6_chambres (32).JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'MH_6_chambres (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MH_6_chambres (32).JPG',NULL,'2022-06-29 18:33:17','2023-12-20 11:29:57',NULL,1,0,'MH_6_chambres (32)',0),(13012,NULL,NULL,'892','image/jpeg',NULL,'Riad appartement (3).JPG','Riad appartement (3).JPG','3000,2001,2,width=\"3000\" height=\"2001\",8,3,image/jpeg',NULL,0,'Riad appartement (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (3).JPG',NULL,'2022-07-04 11:34:44','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (3)',0),(13013,NULL,NULL,'926','image/jpeg',NULL,'Riad appartement (4).JPG','Riad appartement (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (4).JPG',NULL,'2022-07-04 11:34:57','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (4)',0),(13014,NULL,NULL,'724','image/jpeg',NULL,'Riad appartement (5).JPG','Riad appartement (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (5).JPG',NULL,'2022-07-04 11:35:10','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (5)',0),(13015,NULL,NULL,'1327','image/jpeg',NULL,'Riad appartement (6).JPG','Riad appartement (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (6).JPG',NULL,'2022-07-04 11:35:26','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (6)',0),(13016,NULL,NULL,'1100','image/jpeg',NULL,'Riad appartement (7).JPG','Riad appartement (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (7).JPG',NULL,'2022-07-04 11:35:38','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (7)',0),(13017,NULL,NULL,'772','image/jpeg',NULL,'Riad appartement (8).JPG','Riad appartement (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (8).JPG',NULL,'2022-07-04 11:35:52','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (8)',0),(13018,NULL,NULL,'663','image/jpeg',NULL,'Riad appartement (9).JPG','Riad appartement (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (9).JPG',NULL,'2022-07-04 11:36:04','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (9)',0),(13019,NULL,NULL,'700','image/jpeg',NULL,'Riad appartement (10).JPG','Riad appartement (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (10).JPG',NULL,'2022-07-04 11:36:16','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (10)',0),(13020,NULL,NULL,'886','image/jpeg',NULL,'Riad appartement (1).JPG','Riad appartement (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (1).JPG',NULL,'2022-07-04 11:36:29','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (1)',0),(13021,NULL,NULL,'949','image/jpeg',NULL,'Riad appartement (2).JPG','Riad appartement (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (2).JPG',NULL,'2022-07-04 11:36:41','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (2)',0),(13022,NULL,NULL,'689','image/jpeg',NULL,'Riad appartement (12).JPG','Riad appartement (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (12).JPG',NULL,'2022-07-04 11:37:25','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (12)',0),(13023,NULL,NULL,'985','image/jpeg',NULL,'Riad appartement (13).JPG','Riad appartement (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (13).JPG',NULL,'2022-07-04 11:37:38','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (13)',0),(13024,NULL,NULL,'1024','image/jpeg',NULL,'Riad appartement (14).JPG','Riad appartement (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (14).JPG',NULL,'2022-07-04 11:37:50','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (14)',0),(13025,NULL,NULL,'784','image/jpeg',NULL,'Riad appartement (15).JPG','Riad appartement (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (15).JPG',NULL,'2022-07-04 11:38:03','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (15)',0),(13026,NULL,NULL,'620','image/jpeg',NULL,'Riad appartement (16).JPG','Riad appartement (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (16).JPG',NULL,'2022-07-04 11:38:15','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (16)',0),(13027,NULL,NULL,'664','image/jpeg',NULL,'Riad appartement (17).JPG','Riad appartement (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (17).JPG',NULL,'2022-07-04 11:38:28','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (17)',0),(13028,NULL,NULL,'1607','image/jpeg',NULL,'Riad appartement (18).JPG','Riad appartement (18).JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'Riad appartement (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (18).JPG',NULL,'2022-07-04 11:38:50','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (18)',0),(13029,NULL,NULL,'698','image/jpeg',NULL,'Riad appartement (19).JPG','Riad appartement (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (19).JPG',NULL,'2022-07-04 11:39:15','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (19)',0),(13030,NULL,NULL,'735','image/jpeg',NULL,'Riad appartement (20).JPG','Riad appartement (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (20).JPG',NULL,'2022-07-04 11:39:28','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (20)',0),(13031,NULL,NULL,'632','image/jpeg',NULL,'Riad appartement (11).JPG','Riad appartement (11).JPG','3000,1999,2,width=\"3000\" height=\"1999\",8,3,image/jpeg',NULL,0,'Riad appartement (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (11).JPG',NULL,'2022-07-04 11:39:41','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (11)',0),(13032,NULL,NULL,'903','image/jpeg',NULL,'Riad appartement (22).JPG','Riad appartement (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (22).JPG',NULL,'2022-07-04 11:40:28','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (22)',0),(13033,NULL,NULL,'1082','image/jpeg',NULL,'Riad appartement (23).JPG','Riad appartement (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (23).JPG',NULL,'2022-07-04 11:40:40','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (23)',0),(13034,NULL,NULL,'1029','image/jpeg',NULL,'Riad appartement (24).JPG','Riad appartement (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (24)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (24).JPG',NULL,'2022-07-04 11:40:53','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (24)',0),(13035,NULL,NULL,'975','image/jpeg',NULL,'Riad appartement (25).JPG','Riad appartement (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (25)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (25).JPG',NULL,'2022-07-04 11:41:06','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (25)',0),(13036,NULL,NULL,'989','image/jpeg',NULL,'Riad appartement (26).JPG','Riad appartement (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (26)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (26).JPG',NULL,'2022-07-04 11:41:18','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (26)',0),(13037,NULL,NULL,'901','image/jpeg',NULL,'Riad appartement (27).JPG','Riad appartement (27).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (27)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (27).JPG',NULL,'2022-07-04 11:41:31','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (27)',0),(13038,NULL,NULL,'718','image/jpeg',NULL,'Riad appartement (28).JPG','Riad appartement (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (28)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (28).JPG',NULL,'2022-07-04 11:41:44','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (28)',0),(13039,NULL,NULL,'1246','image/jpeg',NULL,'Riad appartement (29).JPG','Riad appartement (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (29)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (29).JPG',NULL,'2022-07-04 11:41:59','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (29)',0),(13040,NULL,NULL,'1059','image/jpeg',NULL,'Riad appartement (21).JPG','Riad appartement (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad appartement (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Riad appartement (21).JPG',NULL,'2022-07-04 11:42:11','2022-07-04 18:21:05',NULL,1,0,'Riad appartement (21)',0),(13041,NULL,NULL,'1208','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (6).JPG','Riad 7 chambres - Shabbanat (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (6).JPG',NULL,'2022-07-05 13:04:28','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (6)',0),(13042,NULL,NULL,'1343','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (5).JPG','Riad 7 chambres - Shabbanat (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (5).JPG',NULL,'2022-07-05 13:04:41','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (5)',0),(13043,NULL,NULL,'1004','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (7).JPG','Riad 7 chambres - Shabbanat (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (7).JPG',NULL,'2022-07-05 13:04:54','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (7)',0),(13044,NULL,NULL,'1228','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (8).JPG','Riad 7 chambres - Shabbanat (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (8).JPG',NULL,'2022-07-05 13:05:08','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (8)',0),(13045,NULL,NULL,'1422','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (9).JPG','Riad 7 chambres - Shabbanat (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (9).JPG',NULL,'2022-07-05 13:05:26','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (9)',0),(13046,NULL,NULL,'1722','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (10).JPG','Riad 7 chambres - Shabbanat (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (10).JPG',NULL,'2022-07-05 13:05:44','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (10)',0),(13047,NULL,NULL,'2011','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (1).JPG','Riad 7 chambres - Shabbanat (1).JPG','4431,2953,2,width=\"4431\" height=\"2953\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (1).JPG',NULL,'2022-07-05 13:06:09','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (1)',0),(13048,NULL,NULL,'1031','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (2).JPG','Riad 7 chambres - Shabbanat (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (2).JPG',NULL,'2022-07-05 13:06:32','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (2)',0),(13049,NULL,NULL,'1191','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (3).JPG','Riad 7 chambres - Shabbanat (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (3).JPG',NULL,'2022-07-05 13:06:47','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (3)',0),(13050,NULL,NULL,'1190','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (4).JPG','Riad 7 chambres - Shabbanat (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (4).JPG',NULL,'2022-07-05 13:06:59','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (4)',0),(13051,NULL,NULL,'1560','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (16).JPG','Riad 7 chambres - Shabbanat (16).JPG','4349,2899,2,width=\"4349\" height=\"2899\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (16).JPG',NULL,'2022-07-05 13:08:00','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (16)',0),(13052,NULL,NULL,'1550','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (15).JPG','Riad 7 chambres - Shabbanat (15).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (15).JPG',NULL,'2022-07-05 13:08:22','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (15)',0),(13053,NULL,NULL,'1856','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (17).JPG','Riad 7 chambres - Shabbanat (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (17).JPG',NULL,'2022-07-05 13:08:49','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (17)',0),(13054,NULL,NULL,'1055','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (18).JPG','Riad 7 chambres - Shabbanat (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (18).JPG',NULL,'2022-07-05 13:09:14','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (18)',0),(13055,NULL,NULL,'1070','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (19).JPG','Riad 7 chambres - Shabbanat (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (19).JPG',NULL,'2022-07-05 13:09:29','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (19)',0),(13056,NULL,NULL,'1762','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (20).JPG','Riad 7 chambres - Shabbanat (20).JPG','4471,2981,2,width=\"4471\" height=\"2981\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (20).JPG',NULL,'2022-07-05 13:09:56','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (20)',0),(13057,NULL,NULL,'1782','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (11).JPG','Riad 7 chambres - Shabbanat (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (11).JPG',NULL,'2022-07-05 13:10:19','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (11)',0),(13058,NULL,NULL,'1939','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (12).JPG','Riad 7 chambres - Shabbanat (12).JPG','4459,2973,2,width=\"4459\" height=\"2973\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (12).JPG',NULL,'2022-07-05 13:10:44','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (12)',0),(13059,NULL,NULL,'2003','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (13).JPG','Riad 7 chambres - Shabbanat (13).JPG','4468,2978,2,width=\"4468\" height=\"2978\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (13).JPG',NULL,'2022-07-05 13:11:07','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (13)',0),(13060,NULL,NULL,'1984','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (14).JPG','Riad 7 chambres - Shabbanat (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (14).JPG',NULL,'2022-07-05 13:11:30','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (14)',0),(13061,NULL,NULL,'1035','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (26).JPG','Riad 7 chambres - Shabbanat (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (26).JPG',NULL,'2022-07-05 13:12:32','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (26)',0),(13062,NULL,NULL,'2030','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (25).JPG','Riad 7 chambres - Shabbanat (25).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (25).JPG',NULL,'2022-07-05 13:12:45','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (25)',0),(13063,NULL,NULL,'1684','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (27).JPG','Riad 7 chambres - Shabbanat (27).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (27).JPG',NULL,'2022-07-05 13:13:10','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (27)',0),(13064,NULL,NULL,'840','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (21).JPG','Riad 7 chambres - Shabbanat (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (21).JPG',NULL,'2022-07-05 13:13:34','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (21)',0),(13065,NULL,NULL,'1796','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (22).JPG','Riad 7 chambres - Shabbanat (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (22).JPG',NULL,'2022-07-05 13:14:08','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (22)',0),(13066,NULL,NULL,'1613','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (23).JPG','Riad 7 chambres - Shabbanat (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (23).JPG',NULL,'2022-07-05 13:14:33','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (23)',0),(13067,NULL,NULL,'1035','image/jpeg',NULL,'Riad 7 chambres - Shabbanat (24).JPG','Riad 7 chambres - Shabbanat (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 7 chambres - Shabbanat (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 7 chambres - Shabbanat (24).JPG',NULL,'2022-07-05 13:14:57','2024-07-16 12:14:54',NULL,1,0,'Riad 7 chambres - Shabbanat (24)',0),(13068,NULL,NULL,'676','image/jpeg',NULL,'Rawnak 3 chambres (4).JPG','Rawnak 3 chambres (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rawnak 3 chambres (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rawnak 3 chambres (4).JPG',NULL,'2022-07-05 15:58:01','2024-04-09 18:24:52',NULL,1,0,'Rawnak 3 chambres (4)',0),(13069,NULL,NULL,'667','image/jpeg',NULL,'Rawnak 3 chambres (5).JPG','Rawnak 3 chambres (5).JPG','2903,1935,2,width=\"2903\" height=\"1935\",8,3,image/jpeg',NULL,0,'Rawnak 3 chambres (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rawnak 3 chambres (5).JPG',NULL,'2022-07-05 15:58:14','2024-04-09 18:24:52',NULL,1,0,'Rawnak 3 chambres (5)',0),(13070,NULL,NULL,'707','image/jpeg',NULL,'Rawnak 3 chambres (6).JPG','Rawnak 3 chambres (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rawnak 3 chambres (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rawnak 3 chambres (6).JPG',NULL,'2022-07-05 15:58:26','2024-04-09 18:24:52',NULL,1,0,'Rawnak 3 chambres (6)',0),(13071,NULL,NULL,'783','image/jpeg',NULL,'Rawnak 3 chambres (7).JPG','Rawnak 3 chambres (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rawnak 3 chambres (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rawnak 3 chambres (7).JPG',NULL,'2022-07-05 15:58:39','2024-04-09 18:24:52',NULL,1,0,'Rawnak 3 chambres (7)',0),(13072,NULL,NULL,'678','image/jpeg',NULL,'Rawnak 3 chambres (8).JPG','Rawnak 3 chambres (8).JPG','2849,1899,2,width=\"2849\" height=\"1899\",8,3,image/jpeg',NULL,0,'Rawnak 3 chambres (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rawnak 3 chambres (8).JPG',NULL,'2022-07-05 15:58:51','2024-04-09 18:24:52',NULL,1,0,'Rawnak 3 chambres (8)',0),(13073,NULL,NULL,'718','image/jpeg',NULL,'Rawnak 3 chambres (9).JPG','Rawnak 3 chambres (9).JPG','2910,1940,2,width=\"2910\" height=\"1940\",8,3,image/jpeg',NULL,0,'Rawnak 3 chambres (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rawnak 3 chambres (9).JPG',NULL,'2022-07-05 15:59:03','2024-04-09 18:24:52',NULL,1,0,'Rawnak 3 chambres (9)',0),(13074,NULL,NULL,'755','image/jpeg',NULL,'Rawnak 3 chambres (10).JPG','Rawnak 3 chambres (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rawnak 3 chambres (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rawnak 3 chambres (10).JPG',NULL,'2022-07-05 15:59:15','2024-04-09 18:24:52',NULL,1,0,'Rawnak 3 chambres (10)',0),(13075,NULL,NULL,'1384','image/jpeg',NULL,'Rawnak 3 chambres (1).JPG','Rawnak 3 chambres (1).JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'Rawnak 3 chambres (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rawnak 3 chambres (1).JPG',NULL,'2022-07-05 15:59:32','2024-04-09 18:24:52',NULL,1,0,'Rawnak 3 chambres (1)',0),(13076,NULL,NULL,'1035','image/jpeg',NULL,'Rawnak 3 chambres (2).JPG','Rawnak 3 chambres (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rawnak 3 chambres (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rawnak 3 chambres (2).JPG',NULL,'2022-07-05 15:59:57','2024-04-09 18:24:52',NULL,1,0,'Rawnak 3 chambres (2)',0),(13077,NULL,NULL,'991','image/jpeg',NULL,'Rawnak 3 chambres (3).JPG','Rawnak 3 chambres (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rawnak 3 chambres (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rawnak 3 chambres (3).JPG',NULL,'2022-07-05 16:00:11','2024-04-09 18:24:52',NULL,1,0,'Rawnak 3 chambres (3)',0),(13078,NULL,NULL,'786','image/jpeg',NULL,'Rawnak 3 chambres (14).JPG','Rawnak 3 chambres (14).JPG','2917,1944,2,width=\"2917\" height=\"1944\",8,3,image/jpeg',NULL,0,'Rawnak 3 chambres (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rawnak 3 chambres (14).JPG',NULL,'2022-07-05 16:00:56','2024-04-09 18:24:52',NULL,1,0,'Rawnak 3 chambres (14)',0),(13079,NULL,NULL,'772','image/jpeg',NULL,'Rawnak 3 chambres (15).JPG','Rawnak 3 chambres (15).JPG','2941,1960,2,width=\"2941\" height=\"1960\",8,3,image/jpeg',NULL,0,'Rawnak 3 chambres (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rawnak 3 chambres (15).JPG',NULL,'2022-07-05 16:01:08','2024-04-09 18:24:52',NULL,1,0,'Rawnak 3 chambres (15)',0),(13080,NULL,NULL,'1103','image/jpeg',NULL,'Rawnak 3 chambres (16).JPG','Rawnak 3 chambres (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rawnak 3 chambres (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rawnak 3 chambres (16).JPG',NULL,'2022-07-05 16:01:21','2024-04-09 18:24:52',NULL,1,0,'Rawnak 3 chambres (16)',0),(13081,NULL,NULL,'716','image/jpeg',NULL,'Rawnak 3 chambres (17).JPG','Rawnak 3 chambres (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rawnak 3 chambres (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rawnak 3 chambres (17).JPG',NULL,'2022-07-05 16:01:33','2024-04-09 18:24:52',NULL,1,0,'Rawnak 3 chambres (17)',0),(13082,NULL,NULL,'675','image/jpeg',NULL,'Rawnak 3 chambres (18).JPG','Rawnak 3 chambres (18).JPG','2805,1870,2,width=\"2805\" height=\"1870\",8,3,image/jpeg',NULL,0,'Rawnak 3 chambres (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rawnak 3 chambres (18).JPG',NULL,'2022-07-05 16:01:46','2024-04-09 18:24:52',NULL,1,0,'Rawnak 3 chambres (18)',0),(13083,NULL,NULL,'767','image/jpeg',NULL,'Rawnak 3 chambres (19).JPG','Rawnak 3 chambres (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rawnak 3 chambres (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rawnak 3 chambres (19).JPG',NULL,'2022-07-05 16:01:57','2024-04-09 18:24:52',NULL,1,0,'Rawnak 3 chambres (19)',0),(13084,NULL,NULL,'735','image/jpeg',NULL,'Rawnak 3 chambres (20).JPG','Rawnak 3 chambres (20).JPG','2923,1949,2,width=\"2923\" height=\"1949\",8,3,image/jpeg',NULL,0,'Rawnak 3 chambres (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rawnak 3 chambres (20).JPG',NULL,'2022-07-05 16:02:10','2024-04-09 18:24:52',NULL,1,0,'Rawnak 3 chambres (20)',0),(13085,NULL,NULL,'771','image/jpeg',NULL,'Rawnak 3 chambres (11).JPG','Rawnak 3 chambres (11).JPG','2875,1916,2,width=\"2875\" height=\"1916\",8,3,image/jpeg',NULL,0,'Rawnak 3 chambres (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rawnak 3 chambres (11).JPG',NULL,'2022-07-05 16:02:21','2024-04-09 18:24:52',NULL,1,0,'Rawnak 3 chambres (11)',0),(13086,NULL,NULL,'910','image/jpeg',NULL,'Rawnak 3 chambres (12).JPG','Rawnak 3 chambres (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rawnak 3 chambres (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rawnak 3 chambres (12).JPG',NULL,'2022-07-05 16:02:33','2024-04-09 18:24:52',NULL,1,0,'Rawnak 3 chambres (12)',0),(13087,NULL,NULL,'1045','image/jpeg',NULL,'Rawnak 3 chambres (13).JPG','Rawnak 3 chambres (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rawnak 3 chambres (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rawnak 3 chambres (13).JPG',NULL,'2022-07-05 16:02:46','2024-04-09 18:24:52',NULL,1,0,'Rawnak 3 chambres (13)',0),(13088,NULL,NULL,'539','image/jpeg',NULL,'Rawnak 3 chambres (22).JPG','Rawnak 3 chambres (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rawnak 3 chambres (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rawnak 3 chambres (22).JPG',NULL,'2022-07-05 16:03:29','2024-04-09 18:24:52',NULL,1,0,'Rawnak 3 chambres (22)',0),(13089,NULL,NULL,'657','image/jpeg',NULL,'Rawnak 3 chambres (23).JPG','Rawnak 3 chambres (23).JPG','2810,1873,2,width=\"2810\" height=\"1873\",8,3,image/jpeg',NULL,0,'Rawnak 3 chambres (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rawnak 3 chambres (23).JPG',NULL,'2022-07-05 16:03:41','2024-04-09 18:24:52',NULL,1,0,'Rawnak 3 chambres (23)',0),(13090,NULL,NULL,'644','image/jpeg',NULL,'Rawnak 3 chambres (24).JPG','Rawnak 3 chambres (24).JPG','2849,1899,2,width=\"2849\" height=\"1899\",8,3,image/jpeg',NULL,0,'Rawnak 3 chambres (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rawnak 3 chambres (24).JPG',NULL,'2022-07-05 16:03:53','2024-04-09 18:24:52',NULL,1,0,'Rawnak 3 chambres (24)',0),(13091,NULL,NULL,'587','image/jpeg',NULL,'Rawnak 3 chambres (21).JPG','Rawnak 3 chambres (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rawnak 3 chambres (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rawnak 3 chambres (21).JPG',NULL,'2022-07-05 16:04:04','2024-04-09 18:24:52',NULL,1,0,'Rawnak 3 chambres (21)',0),(13102,NULL,NULL,'696','image/jpeg',NULL,'Dar 3 chambres terrasse (5).JPG','Dar 3 chambres terrasse (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 chambres terrasse (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 chambres terrasse (5).JPG',NULL,'2022-08-22 12:00:40','2023-08-15 15:50:12',NULL,1,0,'Dar 3 chambres terrasse (5)',0),(13103,NULL,NULL,'945','image/jpeg',NULL,'Dar 3 chambres terrasse (4).JPG','Dar 3 chambres terrasse (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 chambres terrasse (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 chambres terrasse (4).JPG',NULL,'2022-08-22 12:00:52','2023-08-15 15:50:12',NULL,1,0,'Dar 3 chambres terrasse (4)',0),(13104,NULL,NULL,'1008','image/jpeg',NULL,'Dar 3 chambres terrasse (6).JPG','Dar 3 chambres terrasse (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 chambres terrasse (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 chambres terrasse (6).JPG',NULL,'2022-08-22 12:01:06','2023-08-15 15:50:12',NULL,1,0,'Dar 3 chambres terrasse (6)',0),(13105,NULL,NULL,'830','image/jpeg',NULL,'Dar 3 chambres terrasse (7).JPG','Dar 3 chambres terrasse (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 chambres terrasse (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 chambres terrasse (7).JPG',NULL,'2022-08-22 12:01:19','2023-08-15 15:50:12',NULL,1,0,'Dar 3 chambres terrasse (7)',0),(13106,NULL,NULL,'725','image/jpeg',NULL,'Dar 3 chambres terrasse (8).JPG','Dar 3 chambres terrasse (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 chambres terrasse (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 chambres terrasse (8).JPG',NULL,'2022-08-22 12:01:32','2023-08-15 15:50:12',NULL,1,0,'Dar 3 chambres terrasse (8)',0),(13107,NULL,NULL,'875','image/jpeg',NULL,'Dar 3 chambres terrasse (9).JPG','Dar 3 chambres terrasse (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 chambres terrasse (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 chambres terrasse (9).JPG',NULL,'2022-08-22 12:01:45','2023-08-15 15:50:12',NULL,1,0,'Dar 3 chambres terrasse (9)',0),(13108,NULL,NULL,'703','image/jpeg',NULL,'Dar 3 chambres terrasse (10).JPG','Dar 3 chambres terrasse (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 chambres terrasse (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 chambres terrasse (10).JPG',NULL,'2022-08-22 12:01:58','2023-08-15 15:50:12',NULL,1,0,'Dar 3 chambres terrasse (10)',0),(13109,NULL,NULL,'1216','image/jpeg',NULL,'Dar 3 chambres terrasse (1).JPG','Dar 3 chambres terrasse (1).JPG','3000,1999,2,width=\"3000\" height=\"1999\",8,3,image/jpeg',NULL,0,'Dar 3 chambres terrasse (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 chambres terrasse (1).JPG',NULL,'2022-08-22 12:02:12','2023-08-15 15:50:12',NULL,1,0,'Dar 3 chambres terrasse (1)',0),(13110,NULL,NULL,'1274','image/jpeg',NULL,'Dar 3 chambres terrasse (2).JPG','Dar 3 chambres terrasse (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 chambres terrasse (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 chambres terrasse (2).JPG',NULL,'2022-08-22 12:02:26','2023-08-15 15:50:12',NULL,1,0,'Dar 3 chambres terrasse (2)',0),(13111,NULL,NULL,'646','image/jpeg',NULL,'Dar 3 chambres terrasse (3).JPG','Dar 3 chambres terrasse (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 chambres terrasse (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 chambres terrasse (3).JPG',NULL,'2022-08-22 12:02:39','2023-08-15 15:50:12',NULL,1,0,'Dar 3 chambres terrasse (3)',0),(13112,NULL,NULL,'671','image/jpeg',NULL,'Dar 3 chambres terrasse (12).JPG','Dar 3 chambres terrasse (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 chambres terrasse (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 chambres terrasse (12).JPG',NULL,'2022-08-22 12:03:41','2023-08-15 15:50:12',NULL,1,0,'Dar 3 chambres terrasse (12)',0),(13113,NULL,NULL,'732','image/jpeg',NULL,'Dar 3 chambres terrasse (11).JPG','Dar 3 chambres terrasse (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 chambres terrasse (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 chambres terrasse (11).JPG',NULL,'2022-08-22 12:03:53','2023-08-15 15:50:12',NULL,1,0,'Dar 3 chambres terrasse (11)',0),(13114,NULL,NULL,'756','image/jpeg',NULL,'Dar 3 chambres terrasse (13).JPG','Dar 3 chambres terrasse (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 chambres terrasse (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 chambres terrasse (13).JPG',NULL,'2022-08-22 12:04:06','2023-08-15 15:50:12',NULL,1,0,'Dar 3 chambres terrasse (13)',0),(13115,NULL,NULL,'1001','image/jpeg',NULL,'Dar 3 chambres terrasse (14).JPG','Dar 3 chambres terrasse (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 chambres terrasse (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 chambres terrasse (14).JPG',NULL,'2022-08-22 12:04:22','2023-08-15 15:50:12',NULL,1,0,'Dar 3 chambres terrasse (14)',0),(13116,NULL,NULL,'1840','image/jpeg',NULL,'Dar 3 chambres terrasse (15).JPG','Dar 3 chambres terrasse (15).JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'Dar 3 chambres terrasse (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 chambres terrasse (15).JPG',NULL,'2022-08-22 12:04:47','2023-08-15 15:50:12',NULL,1,0,'Dar 3 chambres terrasse (15)',0),(13117,NULL,NULL,'893','image/jpeg',NULL,'Dar 3 chambres terrasse (16).JPG','Dar 3 chambres terrasse (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 chambres terrasse (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 chambres terrasse (16).JPG',NULL,'2022-08-22 12:05:14','2023-08-15 15:50:12',NULL,1,0,'Dar 3 chambres terrasse (16)',0),(13118,NULL,NULL,'271','image/jpeg',NULL,'Appartement- 80m²-Essaouira (1).jpg','Appartement- 80m²-Essaouira (1).jpg','2000,1497,2,width=\"2000\" height=\"1497\",8,3,image/jpeg',NULL,0,'Appartement- 80m²-Essaouira (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement- 80m²-Essaouira (1).jpg',NULL,'2022-08-24 17:27:55','2022-08-26 17:06:17',NULL,1,0,'Appartement- 80m²-Essaouira (1)',0),(13119,NULL,NULL,'301','image/jpeg',NULL,'Appartement- 80m²-Essaouira (2).jpg','Appartement- 80m²-Essaouira (2).jpg','2000,1497,2,width=\"2000\" height=\"1497\",8,3,image/jpeg',NULL,0,'Appartement- 80m²-Essaouira (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement- 80m²-Essaouira (2).jpg',NULL,'2022-08-24 17:28:04','2022-08-26 17:06:17',NULL,1,0,'Appartement- 80m²-Essaouira (2)',0),(13120,NULL,NULL,'617','image/jpeg',NULL,'Appartement- 80m²-Essaouira (3).jpg','Appartement- 80m²-Essaouira (3).jpg','2000,2672,2,width=\"2000\" height=\"2672\",8,3,image/jpeg',NULL,0,'Appartement- 80m²-Essaouira (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement- 80m²-Essaouira (3).jpg',NULL,'2022-08-24 17:28:12','2022-08-26 17:06:17',NULL,1,0,'Appartement- 80m²-Essaouira (3)',0),(13121,NULL,NULL,'529','image/jpeg',NULL,'Appartement- 80m²-Essaouira (4).jpg','Appartement- 80m²-Essaouira (4).jpg','2000,2672,2,width=\"2000\" height=\"2672\",8,3,image/jpeg',NULL,0,'Appartement- 80m²-Essaouira (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement- 80m²-Essaouira (4).jpg',NULL,'2022-08-24 17:28:25','2022-08-26 17:06:17',NULL,1,0,'Appartement- 80m²-Essaouira (4)',0),(13122,NULL,NULL,'526','image/jpeg',NULL,'Appartement- 80m²-Essaouira (5).jpg','Appartement- 80m²-Essaouira (5).jpg','2000,2672,2,width=\"2000\" height=\"2672\",8,3,image/jpeg',NULL,0,'Appartement- 80m²-Essaouira (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement- 80m²-Essaouira (5).jpg',NULL,'2022-08-24 17:28:38','2022-08-26 17:06:17',NULL,1,0,'Appartement- 80m²-Essaouira (5)',0),(13123,NULL,NULL,'596','image/jpeg',NULL,'Appartement- 80m²-Essaouira (6).jpg','Appartement- 80m²-Essaouira (6).jpg','2000,2672,2,width=\"2000\" height=\"2672\",8,3,image/jpeg',NULL,0,'Appartement- 80m²-Essaouira (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement- 80m²-Essaouira (6).jpg',NULL,'2022-08-24 17:28:52','2022-08-26 17:06:17',NULL,1,0,'Appartement- 80m²-Essaouira (6)',0),(13124,NULL,NULL,'628','image/jpeg',NULL,'Appartement- 80m²-Essaouira (7).jpg','Appartement- 80m²-Essaouira (7).jpg','2000,2672,2,width=\"2000\" height=\"2672\",8,3,image/jpeg',NULL,0,'Appartement- 80m²-Essaouira (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement- 80m²-Essaouira (7).jpg',NULL,'2022-08-24 17:29:05','2022-08-26 17:06:17',NULL,1,0,'Appartement- 80m²-Essaouira (7)',0),(13125,NULL,NULL,'490','image/jpeg',NULL,'Appartement- 80m²-Essaouira (8).jpg','Appartement- 80m²-Essaouira (8).jpg','2000,2672,2,width=\"2000\" height=\"2672\",8,3,image/jpeg',NULL,0,'Appartement- 80m²-Essaouira (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement- 80m²-Essaouira (8).jpg',NULL,'2022-08-24 17:29:18','2022-08-26 17:06:17',NULL,1,0,'Appartement- 80m²-Essaouira (8)',0),(13126,NULL,NULL,'275','image/jpeg',NULL,'Appartement- 80m²-Essaouira (9).jpg','Appartement- 80m²-Essaouira (9).jpg','2000,1497,2,width=\"2000\" height=\"1497\",8,3,image/jpeg',NULL,0,'Appartement- 80m²-Essaouira (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Appartement- 80m²-Essaouira (9).jpg',NULL,'2022-08-24 17:29:32','2022-08-26 17:06:17',NULL,1,0,'Appartement- 80m²-Essaouira (9)',0),(13135,NULL,NULL,'1216','image/jpeg',NULL,'Appartement atypique Rawnak (3).JPG','Appartement atypique Rawnak (3).JPG','4171,2781,2,width=\"4171\" height=\"2781\",8,3,image/jpeg',NULL,0,'Appartement atypique Rawnak (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement atypique Rawnak (3).JPG',NULL,'2022-08-27 11:01:38','2023-06-21 16:57:12',NULL,1,0,'Appartement atypique Rawnak (3)',0),(13136,NULL,NULL,'1933','image/jpeg',NULL,'Appartement atypique Rawnak (6).JPG','Appartement atypique Rawnak (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement atypique Rawnak (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement atypique Rawnak (6).JPG',NULL,'2022-08-27 11:01:58','2023-06-21 16:57:12',NULL,1,0,'Appartement atypique Rawnak (6)',0),(13137,NULL,NULL,'1997','image/jpeg',NULL,'Appartement atypique Rawnak (8).JPG','Appartement atypique Rawnak (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement atypique Rawnak (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement atypique Rawnak (8).JPG',NULL,'2022-08-27 11:02:22','2023-06-21 16:57:12',NULL,1,0,'Appartement atypique Rawnak (8)',0),(13138,NULL,NULL,'1562','image/jpeg',NULL,'Appartement atypique Rawnak (10).JPG','Appartement atypique Rawnak (10).JPG','4403,2935,2,width=\"4403\" height=\"2935\",8,3,image/jpeg',NULL,0,'Appartement atypique Rawnak (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement atypique Rawnak (10).JPG',NULL,'2022-08-27 11:02:46','2023-06-21 16:57:12',NULL,1,0,'Appartement atypique Rawnak (10)',0),(13139,NULL,NULL,'808','image/jpeg',NULL,'Appartement atypique Rawnak (13).JPG','Appartement atypique Rawnak (13).JPG','2500,1666,2,width=\"2500\" height=\"1666\",8,3,image/jpeg',NULL,0,'Appartement atypique Rawnak (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement atypique Rawnak (13).JPG',NULL,'2022-08-27 11:03:08','2023-06-21 16:57:12',NULL,1,0,'Appartement atypique Rawnak (13)',0),(13140,NULL,NULL,'1121','image/jpeg',NULL,'Appartement atypique Rawnak (14).JPG','Appartement atypique Rawnak (14).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appartement atypique Rawnak (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement atypique Rawnak (14).JPG',NULL,'2022-08-27 11:03:19','2023-06-21 16:57:12',NULL,1,0,'Appartement atypique Rawnak (14)',0),(13141,NULL,NULL,'1578','image/jpeg',NULL,'Appartement atypique Rawnak (16).JPG','Appartement atypique Rawnak (16).JPG','4349,2899,2,width=\"4349\" height=\"2899\",8,3,image/jpeg',NULL,0,'Appartement atypique Rawnak (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement atypique Rawnak (16).JPG',NULL,'2022-08-27 11:03:29','2023-06-21 16:57:12',NULL,1,0,'Appartement atypique Rawnak (16)',0),(13142,NULL,NULL,'1937','image/jpeg',NULL,'Appartement atypique Rawnak (18).JPG','Appartement atypique Rawnak (18).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement atypique Rawnak (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement atypique Rawnak (18).JPG',NULL,'2022-08-27 11:03:52','2023-06-21 16:57:12',NULL,1,0,'Appartement atypique Rawnak (18)',0),(13143,NULL,NULL,'1580','image/jpeg',NULL,'Appartement atypique Rawnak (19).JPG','Appartement atypique Rawnak (19).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement atypique Rawnak (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement atypique Rawnak (19).JPG',NULL,'2022-08-27 11:04:15','2023-06-21 16:57:12',NULL,1,0,'Appartement atypique Rawnak (19)',0),(13144,NULL,NULL,'1700','image/jpeg',NULL,'Appartement atypique Rawnak (1).JPG','Appartement atypique Rawnak (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement atypique Rawnak (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement atypique Rawnak (1).JPG',NULL,'2022-08-27 11:04:39','2023-06-21 16:57:12',NULL,1,0,'Appartement atypique Rawnak (1)',0),(13145,NULL,NULL,'1630','image/jpeg',NULL,'Appartement atypique Rawnak (26).JPG','Appartement atypique Rawnak (26).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement atypique Rawnak (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement atypique Rawnak (26).JPG',NULL,'2022-08-27 11:06:13','2023-06-21 16:57:12',NULL,1,0,'Appartement atypique Rawnak (26)',0),(13146,NULL,NULL,'1565','image/jpeg',NULL,'Appartement atypique Rawnak (23).JPG','Appartement atypique Rawnak (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement atypique Rawnak (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement atypique Rawnak (23).JPG',NULL,'2022-08-27 11:06:36','2023-06-21 16:57:12',NULL,1,0,'Appartement atypique Rawnak (23)',0),(13147,NULL,NULL,'1605','image/jpeg',NULL,'Appartement atypique Rawnak (27).JPG','Appartement atypique Rawnak (27).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'Appartement atypique Rawnak (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement atypique Rawnak (27).JPG',NULL,'2022-08-27 11:07:00','2023-06-21 16:57:12',NULL,1,0,'Appartement atypique Rawnak (27)',0),(13148,NULL,NULL,'1067','image/jpeg',NULL,'Appartement atypique Rawnak (29).JPG','Appartement atypique Rawnak (29).JPG','2500,1666,2,width=\"2500\" height=\"1666\",8,3,image/jpeg',NULL,0,'Appartement atypique Rawnak (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement atypique Rawnak (29).JPG',NULL,'2022-08-27 11:07:26','2023-06-21 16:57:12',NULL,1,0,'Appartement atypique Rawnak (29)',0),(13149,NULL,NULL,'1591','image/jpeg',NULL,'Appartement atypique Rawnak (30).JPG','Appartement atypique Rawnak (30).JPG','4271,2847,2,width=\"4271\" height=\"2847\",8,3,image/jpeg',NULL,0,'Appartement atypique Rawnak (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement atypique Rawnak (30).JPG',NULL,'2022-08-27 11:07:36','2023-06-21 16:57:12',NULL,1,0,'Appartement atypique Rawnak (30)',0),(13150,NULL,NULL,'1982','image/jpeg',NULL,'Appartement atypique Rawnak (31).JPG','Appartement atypique Rawnak (31).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement atypique Rawnak (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement atypique Rawnak (31).JPG',NULL,'2022-08-27 11:07:58','2023-06-21 16:57:12',NULL,1,0,'Appartement atypique Rawnak (31)',0),(13151,NULL,NULL,'1297','image/jpeg',NULL,'Appartement atypique Rawnak (32).JPG','Appartement atypique Rawnak (32).JPG','3809,2539,2,width=\"3809\" height=\"2539\",8,3,image/jpeg',NULL,0,'Appartement atypique Rawnak (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement atypique Rawnak (32).JPG',NULL,'2022-08-27 11:08:22','2023-06-21 16:57:12',NULL,1,0,'Appartement atypique Rawnak (32)',0),(13152,NULL,NULL,'1748','image/jpeg',NULL,'Appartement atypique Rawnak (21).JPG','Appartement atypique Rawnak (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement atypique Rawnak (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement atypique Rawnak (21).JPG',NULL,'2022-08-27 11:08:40','2023-06-21 16:57:12',NULL,1,0,'Appartement atypique Rawnak (21)',0),(13153,NULL,NULL,'1946','image/jpeg',NULL,'Appartement atypique Rawnak (22).JPG','Appartement atypique Rawnak (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appartement atypique Rawnak (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement atypique Rawnak (22).JPG',NULL,'2022-08-27 11:09:06','2023-06-21 16:57:12',NULL,1,0,'Appartement atypique Rawnak (22)',0),(13154,NULL,NULL,'1940','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (5).JPG','Maison 2 ch LLD - Bouzama (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (5).JPG',NULL,'2022-08-30 10:13:46','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (5)',0),(13155,NULL,NULL,'2032','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (6).JPG','Maison 2 ch LLD - Bouzama (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (6).JPG',NULL,'2022-08-30 10:14:01','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (6)',0),(13156,NULL,NULL,'1736','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (7).JPG','Maison 2 ch LLD - Bouzama (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (7).JPG',NULL,'2022-08-30 10:14:22','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (7)',0),(13157,NULL,NULL,'1599','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (8).JPG','Maison 2 ch LLD - Bouzama (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (8).JPG',NULL,'2022-08-30 10:14:37','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (8)',0),(13158,NULL,NULL,'1589','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (9).JPG','Maison 2 ch LLD - Bouzama (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (9).JPG',NULL,'2022-08-30 10:14:58','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (9)',0),(13159,NULL,NULL,'1702','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (10).JPG','Maison 2 ch LLD - Bouzama (10).JPG','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (10).JPG',NULL,'2022-08-30 10:15:14','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (10)',0),(13160,NULL,NULL,'1702','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (1).JPG','Maison 2 ch LLD - Bouzama (1).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (1).JPG',NULL,'2022-08-30 10:15:37','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (1)',0),(13161,NULL,NULL,'1742','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (2).JPG','Maison 2 ch LLD - Bouzama (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (2).JPG',NULL,'2022-08-30 10:15:56','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (2)',0),(13162,NULL,NULL,'1812','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (3).JPG','Maison 2 ch LLD - Bouzama (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (3).JPG',NULL,'2022-08-30 10:16:13','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (3)',0),(13163,NULL,NULL,'1874','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (4).JPG','Maison 2 ch LLD - Bouzama (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (4).JPG',NULL,'2022-08-30 10:16:32','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (4)',0),(13164,NULL,NULL,'696','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (15).JPG','Maison 2 ch LLD - Bouzama (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (15).JPG',NULL,'2022-08-30 10:19:09','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (15)',0),(13165,NULL,NULL,'855','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (16).JPG','Maison 2 ch LLD - Bouzama (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (16).JPG',NULL,'2022-08-30 10:19:22','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (16)',0),(13166,NULL,NULL,'858','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (17).JPG','Maison 2 ch LLD - Bouzama (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (17).JPG',NULL,'2022-08-30 10:19:36','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (17)',0),(13167,NULL,NULL,'734','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (18).JPG','Maison 2 ch LLD - Bouzama (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (18).JPG',NULL,'2022-08-30 10:19:49','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (18)',0),(13168,NULL,NULL,'812','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (19).JPG','Maison 2 ch LLD - Bouzama (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (19).JPG',NULL,'2022-08-30 10:20:03','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (19)',0),(13169,NULL,NULL,'929','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (20).JPG','Maison 2 ch LLD - Bouzama (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (20).JPG',NULL,'2022-08-30 10:20:17','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (20)',0),(13170,NULL,NULL,'1655','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (11).JPG','Maison 2 ch LLD - Bouzama (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (11).JPG',NULL,'2022-08-30 10:20:39','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (11)',0),(13171,NULL,NULL,'726','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (12).JPG','Maison 2 ch LLD - Bouzama (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (12).JPG',NULL,'2022-08-30 10:20:53','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (12)',0),(13172,NULL,NULL,'756','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (13).JPG','Maison 2 ch LLD - Bouzama (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (13).JPG',NULL,'2022-08-30 10:21:07','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (13)',0),(13173,NULL,NULL,'797','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (14).JPG','Maison 2 ch LLD - Bouzama (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (14).JPG',NULL,'2022-08-30 10:21:20','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (14)',0),(13174,NULL,NULL,'814','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (26).JPG','Maison 2 ch LLD - Bouzama (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (26)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (26).JPG',NULL,'2022-08-30 10:23:07','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (26)',0),(13175,NULL,NULL,'993','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (25).JPG','Maison 2 ch LLD - Bouzama (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (25)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (25).JPG',NULL,'2022-08-30 10:23:20','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (25)',0),(13176,NULL,NULL,'1036','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (27).JPG','Maison 2 ch LLD - Bouzama (27).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (27)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (27).JPG',NULL,'2022-08-30 10:23:34','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (27)',0),(13177,NULL,NULL,'812','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (28).JPG','Maison 2 ch LLD - Bouzama (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (28)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (28).JPG',NULL,'2022-08-30 10:23:48','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (28)',0),(13178,NULL,NULL,'952','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (29).JPG','Maison 2 ch LLD - Bouzama (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (29)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (29).JPG',NULL,'2022-08-30 10:24:02','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (29)',0),(13179,NULL,NULL,'995','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (30).JPG','Maison 2 ch LLD - Bouzama (30).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (30)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (30).JPG',NULL,'2022-08-30 10:24:15','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (30)',0),(13180,NULL,NULL,'961','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (21).JPG','Maison 2 ch LLD - Bouzama (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (21).JPG',NULL,'2022-08-30 10:24:29','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (21)',0),(13181,NULL,NULL,'865','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (22).JPG','Maison 2 ch LLD - Bouzama (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (22).JPG',NULL,'2022-08-30 10:24:43','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (22)',0),(13182,NULL,NULL,'998','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (23).JPG','Maison 2 ch LLD - Bouzama (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (23).JPG',NULL,'2022-08-30 10:24:57','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (23)',0),(13183,NULL,NULL,'1149','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (24).JPG','Maison 2 ch LLD - Bouzama (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (24)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (24).JPG',NULL,'2022-08-30 10:25:12','2023-05-03 16:44:44',NULL,1,0,'Maison 2 ch LLD - Bouzama (24)',0),(13184,NULL,NULL,'986','image/jpeg',NULL,'Maison 2 ch LLD - Bouzama (31).JPG','Maison 2 ch LLD - Bouzama (31).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 2 ch LLD - Bouzama (31)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 2 ch LLD - Bouzama (31).JPG',NULL,'2022-08-30 10:26:13','2022-08-30 10:26:26',NULL,1,0,'Maison 2 ch LLD - Bouzama (31)',0),(13251,NULL,NULL,'930','image/jpeg',NULL,'Villa 3ch - patio - LS (2).JPG','Villa 3ch - patio - LS (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3ch - patio - LS (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 3ch - patio - LS (2).JPG',NULL,'2022-11-10 16:41:49','2022-11-10 17:13:55',NULL,1,0,'Villa 3ch - patio - LS (2)',0),(13252,NULL,NULL,'1419','image/jpeg',NULL,'Villa 3ch - patio - LS (1).JPG','Villa 3ch - patio - LS (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3ch - patio - LS (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 3ch - patio - LS (1).JPG',NULL,'2022-11-10 16:42:08','2022-11-10 17:13:55',NULL,1,0,'Villa 3ch - patio - LS (1)',0),(13253,NULL,NULL,'1107','image/jpeg',NULL,'Villa 3ch - patio - LS (3).JPG','Villa 3ch - patio - LS (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3ch - patio - LS (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 3ch - patio - LS (3).JPG',NULL,'2022-11-10 16:42:27','2022-11-10 17:13:55',NULL,1,0,'Villa 3ch - patio - LS (3)',0),(13254,NULL,NULL,'1014','image/jpeg',NULL,'Villa 3ch - patio - LS (4).JPG','Villa 3ch - patio - LS (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3ch - patio - LS (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 3ch - patio - LS (4).JPG',NULL,'2022-11-10 16:42:47','2022-11-10 17:13:55',NULL,1,0,'Villa 3ch - patio - LS (4)',0),(13255,NULL,NULL,'1267','image/jpeg',NULL,'Villa 3ch - patio - LS (5).JPG','Villa 3ch - patio - LS (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3ch - patio - LS (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 3ch - patio - LS (5).JPG',NULL,'2022-11-10 16:43:06','2022-11-10 17:13:55',NULL,1,0,'Villa 3ch - patio - LS (5)',0),(13256,NULL,NULL,'827','image/jpeg',NULL,'Villa 3ch - patio - LS (6).JPG','Villa 3ch - patio - LS (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3ch - patio - LS (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 3ch - patio - LS (6).JPG',NULL,'2022-11-10 16:43:25','2022-11-10 17:13:55',NULL,1,0,'Villa 3ch - patio - LS (6)',0),(13257,NULL,NULL,'889','image/jpeg',NULL,'Villa 3ch - patio - LS (7).JPG','Villa 3ch - patio - LS (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3ch - patio - LS (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 3ch - patio - LS (7).JPG',NULL,'2022-11-10 16:43:45','2022-11-10 17:13:55',NULL,1,0,'Villa 3ch - patio - LS (7)',0),(13258,NULL,NULL,'1118','image/jpeg',NULL,'Villa 3ch - patio - LS (8).JPG','Villa 3ch - patio - LS (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3ch - patio - LS (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 3ch - patio - LS (8).JPG',NULL,'2022-11-10 16:44:03','2022-11-10 17:13:55',NULL,1,0,'Villa 3ch - patio - LS (8)',0),(13259,NULL,NULL,'1222','image/jpeg',NULL,'Villa patio - LS (1).jpeg','Villa patio - LS (1).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (1).jpeg',NULL,'2022-11-10 16:45:15','2022-11-10 17:13:55',NULL,1,0,'Villa patio - LS (1)',0),(13260,NULL,NULL,'1203','image/jpeg',NULL,'Villa patio - LS (2).jpeg','Villa patio - LS (2).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (2).jpeg',NULL,'2022-11-10 16:45:37','2022-11-10 17:13:55',NULL,1,0,'Villa patio - LS (2)',0),(13261,NULL,NULL,'1395','image/jpeg',NULL,'Villa patio - LS (3).jpeg','Villa patio - LS (3).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (3).jpeg',NULL,'2022-11-10 16:45:57','2022-11-10 17:13:55',NULL,1,0,'Villa patio - LS (3)',0),(13262,NULL,NULL,'1666','image/jpeg',NULL,'Villa patio - LS (4).jpeg','Villa patio - LS (4).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (4).jpeg',NULL,'2022-11-10 16:46:18','2022-11-10 17:13:55',NULL,1,0,'Villa patio - LS (4)',0),(13263,NULL,NULL,'1494','image/jpeg',NULL,'Villa patio - LS (5).jpeg','Villa patio - LS (5).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (5).jpeg',NULL,'2022-11-10 16:46:39','2022-11-10 17:13:55',NULL,1,0,'Villa patio - LS (5)',0),(13264,NULL,NULL,'1383','image/jpeg',NULL,'Villa patio - LS (6).jpeg','Villa patio - LS (6).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (6).jpeg',NULL,'2022-11-10 16:47:00','2022-11-10 17:13:55',NULL,1,0,'Villa patio - LS (6)',0),(13265,NULL,NULL,'1555','image/jpeg',NULL,'Villa patio - LS (7).jpeg','Villa patio - LS (7).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (7).jpeg',NULL,'2022-11-10 16:47:30','2022-11-10 17:13:55',NULL,1,0,'Villa patio - LS (7)',0),(13266,NULL,NULL,'1733','image/jpeg',NULL,'Villa patio - LS (8).jpeg','Villa patio - LS (8).jpeg','2500,3333,2,width=\"2500\" height=\"3333\",8,3,image/jpeg',NULL,0,'Villa patio - LS (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (8).jpeg',NULL,'2022-11-10 16:48:00','2022-11-10 16:48:28',NULL,1,0,'Villa patio - LS (8)',0),(13267,NULL,NULL,'1413','image/jpeg',NULL,'Villa patio - LS (9).jpeg','Villa patio - LS (9).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (9).jpeg',NULL,'2022-11-10 16:48:28','2022-11-10 17:13:55',NULL,1,0,'Villa patio - LS (9)',0),(13268,NULL,NULL,'1610','image/jpeg',NULL,'Villa patio - LS (10).jpeg','Villa patio - LS (10).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (10).jpeg',NULL,'2022-11-10 16:48:48','2022-11-10 17:13:55',NULL,1,0,'Villa patio - LS (10)',0),(13269,NULL,NULL,'1758','image/jpeg',NULL,'Villa patio - LS (11).jpeg','Villa patio - LS (11).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (11).jpeg',NULL,'2022-11-10 16:54:28','2022-11-10 17:13:55',NULL,1,0,'Villa patio - LS (11)',0),(13270,NULL,NULL,'1877','image/jpeg',NULL,'Villa patio - LS (12).jpeg','Villa patio - LS (12).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (12).jpeg',NULL,'2022-11-10 16:54:50','2022-11-10 17:13:55',NULL,1,0,'Villa patio - LS (12)',0),(13271,NULL,NULL,'1595','image/jpeg',NULL,'Villa patio - LS (13).jpeg','Villa patio - LS (13).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (13).jpeg',NULL,'2022-11-10 16:55:12','2022-11-10 17:13:55',NULL,1,0,'Villa patio - LS (13)',0),(13272,NULL,NULL,'1559','image/jpeg',NULL,'Villa patio - LS (14).jpeg','Villa patio - LS (14).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (14).jpeg',NULL,'2022-11-10 16:55:33','2022-11-10 17:13:55',NULL,1,0,'Villa patio - LS (14)',0),(13273,NULL,NULL,'1590','image/jpeg',NULL,'Villa patio - LS (15).jpeg','Villa patio - LS (15).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (15).jpeg',NULL,'2022-11-10 16:55:56','2022-11-10 17:13:55',NULL,1,0,'Villa patio - LS (15)',0),(13274,NULL,NULL,'1411','image/jpeg',NULL,'Villa patio - LS (16).jpeg','Villa patio - LS (16).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (16).jpeg',NULL,'2022-11-10 16:56:16','2022-11-10 17:13:55',NULL,1,0,'Villa patio - LS (16)',0),(13275,NULL,NULL,'1688','image/jpeg',NULL,'Villa patio - LS (17).jpeg','Villa patio - LS (17).jpeg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'Villa patio - LS (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (17).jpeg',NULL,'2022-11-10 16:56:35','2022-11-10 17:13:55',NULL,1,0,'Villa patio - LS (17)',0),(13276,NULL,NULL,'1545','image/jpeg',NULL,'Villa patio - LS (18).jpeg','Villa patio - LS (18).jpeg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'Villa patio - LS (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (18).jpeg',NULL,'2022-11-10 16:56:53','2022-11-10 17:13:55',NULL,1,0,'Villa patio - LS (18)',0),(13277,NULL,NULL,'1904','image/jpeg',NULL,'Villa patio - LS (19).jpeg','Villa patio - LS (19).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (19).jpeg',NULL,'2022-11-10 16:57:10','2022-11-10 17:13:55',NULL,1,0,'Villa patio - LS (19)',0),(13278,NULL,NULL,'1728','image/jpeg',NULL,'Villa patio - LS (20).jpeg','Villa patio - LS (20).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (20).jpeg',NULL,'2022-11-10 16:57:30','2022-11-10 17:13:55',NULL,1,0,'Villa patio - LS (20)',0),(13280,NULL,NULL,'1763','image/jpeg',NULL,'Villa 4 chambres - VNA (1).jpeg','Villa 4 chambres - VNA (1).jpeg','2200,1650,2,width=\"2200\" height=\"1650\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (1).jpeg',NULL,'2022-11-11 17:00:22','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (1)',0),(13281,NULL,NULL,'2015','image/jpeg',NULL,'Villa 4 chambres - VNA (2).jpeg','Villa 4 chambres - VNA (2).jpeg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (2).jpeg',NULL,'2022-11-11 17:00:38','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (2)',0),(13282,NULL,NULL,'1543','image/jpeg',NULL,'Villa 4 chambres - VNA (3).jpeg','Villa 4 chambres - VNA (3).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (3).jpeg',NULL,'2022-11-11 17:00:57','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (3)',0),(13283,NULL,NULL,'1613','image/jpeg',NULL,'Villa 4 chambres - VNA (4).jpeg','Villa 4 chambres - VNA (4).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (4).jpeg',NULL,'2022-11-11 17:01:17','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (4)',0),(13284,NULL,NULL,'1545','image/jpeg',NULL,'Villa 4 chambres - VNA (5).jpeg','Villa 4 chambres - VNA (5).jpeg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (5).jpeg',NULL,'2022-11-11 17:01:37','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (5)',0),(13285,NULL,NULL,'1553','image/jpeg',NULL,'Villa 4 chambres - VNA (6).jpeg','Villa 4 chambres - VNA (6).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (6).jpeg',NULL,'2022-11-11 17:01:54','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (6)',0),(13286,NULL,NULL,'1251','image/jpeg',NULL,'Villa 4 chambres - VNA (7).jpeg','Villa 4 chambres - VNA (7).jpeg','3000,2042,2,width=\"3000\" height=\"2042\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (7).jpeg',NULL,'2022-11-11 17:02:16','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (7)',0),(13287,NULL,NULL,'1490','image/jpeg',NULL,'Villa 4 chambres - VNA (8).jpeg','Villa 4 chambres - VNA (8).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (8).jpeg',NULL,'2022-11-11 17:02:34','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (8)',0),(13288,NULL,NULL,'1537','image/jpeg',NULL,'Villa 4 chambres - VNA (9).jpeg','Villa 4 chambres - VNA (9).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (9).jpeg',NULL,'2022-11-11 17:02:54','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (9)',0),(13289,NULL,NULL,'1619','image/jpeg',NULL,'Villa 4 chambres - VNA (10).jpeg','Villa 4 chambres - VNA (10).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (10).jpeg',NULL,'2022-11-11 17:03:15','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (10)',0),(13290,NULL,NULL,'1469','image/jpeg',NULL,'Villa 4 chambres - VNA (11).jpeg','Villa 4 chambres - VNA (11).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (11).jpeg',NULL,'2022-11-11 17:04:06','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (11)',0),(13291,NULL,NULL,'1816','image/jpeg',NULL,'Villa 4 chambres - VNA (12).jpeg','Villa 4 chambres - VNA (12).jpeg','2500,3333,2,width=\"2500\" height=\"3333\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (12).jpeg',NULL,'2022-11-11 17:04:26','2022-11-11 17:04:52',NULL,1,0,'Villa 4 chambres - VNA (12)',0),(13292,NULL,NULL,'1655','image/jpeg',NULL,'Villa 4 chambres - VNA (13).jpeg','Villa 4 chambres - VNA (13).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (13).jpeg',NULL,'2022-11-11 17:04:52','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (13)',0),(13293,NULL,NULL,'1668','image/jpeg',NULL,'Villa 4 chambres - VNA (14).jpeg','Villa 4 chambres - VNA (14).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (14).jpeg',NULL,'2022-11-11 17:05:13','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (14)',0),(13294,NULL,NULL,'1061','image/jpeg',NULL,'Villa 4 chambres - VNA (15).jpeg','Villa 4 chambres - VNA (15).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (15).jpeg',NULL,'2022-11-11 17:05:34','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (15)',0),(13295,NULL,NULL,'1685','image/jpeg',NULL,'Villa 4 chambres - VNA (16).jpeg','Villa 4 chambres - VNA (16).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (16).jpeg',NULL,'2022-11-11 17:05:54','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (16)',0),(13296,NULL,NULL,'1736','image/jpeg',NULL,'Villa 4 chambres - VNA (17).jpeg','Villa 4 chambres - VNA (17).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (17).jpeg',NULL,'2022-11-11 17:06:17','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (17)',0),(13297,NULL,NULL,'1587','image/jpeg',NULL,'Villa 4 chambres - VNA (18).jpeg','Villa 4 chambres - VNA (18).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (18).jpeg',NULL,'2022-11-11 17:06:40','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (18)',0),(13298,NULL,NULL,'1506','image/jpeg',NULL,'Villa 4 chambres - VNA (19).jpeg','Villa 4 chambres - VNA (19).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (19).jpeg',NULL,'2022-11-11 17:07:01','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (19)',0),(13299,NULL,NULL,'1594','image/jpeg',NULL,'Villa 4 chambres - VNA (20).jpeg','Villa 4 chambres - VNA (20).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (20).jpeg',NULL,'2022-11-11 17:07:20','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (20)',0),(13300,NULL,NULL,'1731','image/jpeg',NULL,'Villa 4 chambres - VNA (21).jpeg','Villa 4 chambres - VNA (21).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (21).jpeg',NULL,'2022-11-11 17:12:33','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (21)',0),(13301,NULL,NULL,'1728','image/jpeg',NULL,'Villa 4 chambres - VNA (22).jpeg','Villa 4 chambres - VNA (22).jpeg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (22).jpeg',NULL,'2022-11-11 17:12:54','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (22)',0),(13302,NULL,NULL,'1886','image/jpeg',NULL,'Villa 4 chambres - VNA (23).jpeg','Villa 4 chambres - VNA (23).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (23).jpeg',NULL,'2022-11-11 17:13:11','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (23)',0),(13303,NULL,NULL,'1661','image/jpeg',NULL,'Villa 4 chambres - VNA (24).jpeg','Villa 4 chambres - VNA (24).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (24)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (24).jpeg',NULL,'2022-11-11 17:13:30','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (24)',0),(13304,NULL,NULL,'1744','image/jpeg',NULL,'Villa 4 chambres - VNA (25).jpeg','Villa 4 chambres - VNA (25).jpeg','2500,3333,2,width=\"2500\" height=\"3333\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (25)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (25).jpeg',NULL,'2022-11-11 17:13:50','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (25)',0),(13305,NULL,NULL,'1652','image/jpeg',NULL,'Villa 4 chambres - VNA (26).jpeg','Villa 4 chambres - VNA (26).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (26)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (26).jpeg',NULL,'2022-11-11 17:14:16','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (26)',0),(13306,NULL,NULL,'1895','image/jpeg',NULL,'Villa 4 chambres - VNA (27).jpeg','Villa 4 chambres - VNA (27).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa 4 chambres - VNA (27)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa 4 chambres - VNA (27).jpeg',NULL,'2022-11-11 17:14:36','2023-06-14 19:57:47',NULL,1,0,'Villa 4 chambres - VNA (27)',0),(13317,NULL,NULL,'1571','image/jpeg',NULL,'2ch - 90m²-Rawnak (1).JPG','2ch - 90m²-Rawnak (1).JPG','4507,3005,2,width=\"4507\" height=\"3005\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (1).JPG',NULL,'2022-11-21 11:13:02','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (1)',0),(13318,NULL,NULL,'1769','image/jpeg',NULL,'2ch - 90m²-Rawnak (2).JPG','2ch - 90m²-Rawnak (2).JPG','4484,2990,2,width=\"4484\" height=\"2990\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (2).JPG',NULL,'2022-11-21 11:13:40','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (2)',0),(13319,NULL,NULL,'1113','image/jpeg',NULL,'2ch - 90m²-Rawnak (3).JPG','2ch - 90m²-Rawnak (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (3).JPG',NULL,'2022-11-21 11:14:12','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (3)',0),(13320,NULL,NULL,'1519','image/jpeg',NULL,'2ch - 90m²-Rawnak (4).JPG','2ch - 90m²-Rawnak (4).JPG','3893,2596,2,width=\"3893\" height=\"2596\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (4).JPG',NULL,'2022-11-21 11:14:30','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (4)',0),(13321,NULL,NULL,'1405','image/jpeg',NULL,'2ch - 90m²-Rawnak (5).JPG','2ch - 90m²-Rawnak (5).JPG','4484,2990,2,width=\"4484\" height=\"2990\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (5).JPG',NULL,'2022-11-21 11:14:58','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (5)',0),(13322,NULL,NULL,'1574','image/jpeg',NULL,'2ch - 90m²-Rawnak (6).JPG','2ch - 90m²-Rawnak (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (6).JPG',NULL,'2022-11-21 11:15:31','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (6)',0),(13323,NULL,NULL,'1861','image/jpeg',NULL,'2ch - 90m²-Rawnak (7).JPG','2ch - 90m²-Rawnak (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (7).JPG',NULL,'2022-11-21 11:16:06','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (7)',0),(13324,NULL,NULL,'1478','image/jpeg',NULL,'2ch - 90m²-Rawnak (8).JPG','2ch - 90m²-Rawnak (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (8).JPG',NULL,'2022-11-21 11:16:38','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (8)',0),(13325,NULL,NULL,'1109','image/jpeg',NULL,'2ch - 90m²-Rawnak (9).JPG','2ch - 90m²-Rawnak (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (9).JPG',NULL,'2022-11-21 11:17:13','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (9)',0),(13326,NULL,NULL,'2026','image/jpeg',NULL,'2ch - 90m²-Rawnak (10).JPG','2ch - 90m²-Rawnak (10).JPG','4411,2941,2,width=\"4411\" height=\"2941\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (10).JPG',NULL,'2022-11-21 11:17:33','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (10)',0),(13327,NULL,NULL,'1184','image/jpeg',NULL,'2ch - 90m²-Rawnak (12).JPG','2ch - 90m²-Rawnak (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (12).JPG',NULL,'2022-11-21 11:18:56','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (12)',0),(13328,NULL,NULL,'1209','image/jpeg',NULL,'2ch - 90m²-Rawnak (11).JPG','2ch - 90m²-Rawnak (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (11).JPG',NULL,'2022-11-21 11:19:14','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (11)',0),(13329,NULL,NULL,'1209','image/jpeg',NULL,'2ch - 90m²-Rawnak (13).JPG','2ch - 90m²-Rawnak (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (13).JPG',NULL,'2022-11-21 11:19:32','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (13)',0),(13330,NULL,NULL,'1220','image/jpeg',NULL,'2ch - 90m²-Rawnak (14).JPG','2ch - 90m²-Rawnak (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (14).JPG',NULL,'2022-11-21 11:19:51','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (14)',0),(13331,NULL,NULL,'1344','image/jpeg',NULL,'2ch - 90m²-Rawnak (15).JPG','2ch - 90m²-Rawnak (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (15).JPG',NULL,'2022-11-21 11:20:10','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (15)',0),(13332,NULL,NULL,'1361','image/jpeg',NULL,'2ch - 90m²-Rawnak (16).JPG','2ch - 90m²-Rawnak (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (16).JPG',NULL,'2022-11-21 11:20:30','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (16)',0),(13333,NULL,NULL,'1284','image/jpeg',NULL,'2ch - 90m²-Rawnak (17).JPG','2ch - 90m²-Rawnak (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (17).JPG',NULL,'2022-11-21 11:20:50','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (17)',0),(13334,NULL,NULL,'1244','image/jpeg',NULL,'2ch - 90m²-Rawnak (18).JPG','2ch - 90m²-Rawnak (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (18).JPG',NULL,'2022-11-21 14:55:39','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (18)',0),(13335,NULL,NULL,'1274','image/jpeg',NULL,'2ch - 90m²-Rawnak (19).JPG','2ch - 90m²-Rawnak (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (19).JPG',NULL,'2022-11-21 14:55:58','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (19)',0),(13336,NULL,NULL,'1347','image/jpeg',NULL,'2ch - 90m²-Rawnak (20).JPG','2ch - 90m²-Rawnak (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (20).JPG',NULL,'2022-11-21 14:56:17','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (20)',0),(13337,NULL,NULL,'1211','image/jpeg',NULL,'2ch - 90m²-Rawnak (21).JPG','2ch - 90m²-Rawnak (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (21).JPG',NULL,'2022-11-21 14:56:37','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (21)',0),(13338,NULL,NULL,'1628','image/jpeg',NULL,'2ch - 90m²-Rawnak (22).JPG','2ch - 90m²-Rawnak (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (22).JPG',NULL,'2022-11-21 14:56:55','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (22)',0),(13339,NULL,NULL,'818','image/jpeg',NULL,'2ch - 90m²-Rawnak (23).JPG','2ch - 90m²-Rawnak (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (23).JPG',NULL,'2022-11-21 14:57:29','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (23)',0),(13340,NULL,NULL,'1827','image/jpeg',NULL,'2ch - 90m²-Rawnak (24).JPG','2ch - 90m²-Rawnak (24).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (24)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (24).JPG',NULL,'2022-11-21 14:57:58','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (24)',0),(13341,NULL,NULL,'1138','image/jpeg',NULL,'2ch - 90m²-Rawnak (25).JPG','2ch - 90m²-Rawnak (25).JPG','3000,2046,2,width=\"3000\" height=\"2046\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (25)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (25).JPG',NULL,'2022-11-21 14:58:32','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (25)',0),(13342,NULL,NULL,'1600','image/jpeg',NULL,'2ch - 90m²-Rawnak (26).JPG','2ch - 90m²-Rawnak (26).JPG','4418,2946,2,width=\"4418\" height=\"2946\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (26)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (26).JPG',NULL,'2022-11-21 14:58:57','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (26)',0),(13343,NULL,NULL,'1922','image/jpeg',NULL,'2ch - 90m²-Rawnak (27).JPG','2ch - 90m²-Rawnak (27).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (27)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (27).JPG',NULL,'2022-11-21 14:59:31','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (27)',0),(13344,NULL,NULL,'1557','image/jpeg',NULL,'2ch - 90m²-Rawnak (28).JPG','2ch - 90m²-Rawnak (28).JPG','4440,2960,2,width=\"4440\" height=\"2960\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (28)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (28).JPG',NULL,'2022-11-21 15:03:23','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (28)',0),(13345,NULL,NULL,'1822','image/jpeg',NULL,'2ch - 90m²-Rawnak (29).JPG','2ch - 90m²-Rawnak (29).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (29)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (29).JPG',NULL,'2022-11-21 15:03:54','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (29)',0),(13346,NULL,NULL,'1900','image/jpeg',NULL,'2ch - 90m²-Rawnak (30).JPG','2ch - 90m²-Rawnak (30).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (30)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (30).JPG',NULL,'2022-11-21 15:04:27','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (30)',0),(13347,NULL,NULL,'1720','image/jpeg',NULL,'2ch - 90m²-Rawnak (31).JPG','2ch - 90m²-Rawnak (31).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (31)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (31).JPG',NULL,'2022-11-21 15:05:00','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (31)',0),(13348,NULL,NULL,'1448','image/jpeg',NULL,'2ch - 90m²-Rawnak (32).JPG','2ch - 90m²-Rawnak (32).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (32)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (32).JPG',NULL,'2022-11-21 15:05:37','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (32)',0),(13349,NULL,NULL,'1903','image/jpeg',NULL,'2ch - 90m²-Rawnak (33).JPG','2ch - 90m²-Rawnak (33).JPG','4376,2917,2,width=\"4376\" height=\"2917\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (33)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (33).JPG',NULL,'2022-11-21 15:05:58','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (33)',0),(13350,NULL,NULL,'1929','image/jpeg',NULL,'2ch - 90m²-Rawnak (34).JPG','2ch - 90m²-Rawnak (34).JPG','2800,4200,2,width=\"2800\" height=\"4200\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (34)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (34).JPG',NULL,'2022-11-21 15:06:29','2023-05-08 14:53:19',NULL,1,0,'2ch - 90m²-Rawnak (34)',0),(13351,NULL,NULL,'1858','image/jpeg',NULL,'2ch - 90m²-Rawnak (35).JPG','2ch - 90m²-Rawnak (35).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'2ch - 90m²-Rawnak (35)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/2ch - 90m²-Rawnak (35).JPG',NULL,'2022-11-21 15:07:00','2022-11-21 15:07:35',NULL,1,0,'2ch - 90m²-Rawnak (35)',0),(13352,NULL,NULL,'1339','image/jpeg',NULL,'2ch - Solarium bleu (1).JPG','2ch - Solarium bleu (1).JPG','4270,2947,2,width=\"4270\" height=\"2947\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (1).JPG',NULL,'2022-11-21 17:22:47','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (1)',0),(13353,NULL,NULL,'1976','image/jpeg',NULL,'2ch - Solarium bleu (2).JPG','2ch - Solarium bleu (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (2).JPG',NULL,'2022-11-21 17:23:18','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (2)',0),(13354,NULL,NULL,'1077','image/jpeg',NULL,'2ch - Solarium bleu (3).JPG','2ch - Solarium bleu (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (3).JPG',NULL,'2022-11-21 17:23:51','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (3)',0),(13355,NULL,NULL,'1590','image/jpeg',NULL,'2ch - Solarium bleu (4).JPG','2ch - Solarium bleu (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (4).JPG',NULL,'2022-11-21 17:24:09','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (4)',0),(13356,NULL,NULL,'1463','image/jpeg',NULL,'2ch - Solarium bleu (5).JPG','2ch - Solarium bleu (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (5).JPG',NULL,'2022-11-21 17:24:42','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (5)',0),(13357,NULL,NULL,'1638','image/jpeg',NULL,'2ch - Solarium bleu (6).JPG','2ch - Solarium bleu (6).JPG','4287,2858,2,width=\"4287\" height=\"2858\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (6).JPG',NULL,'2022-11-21 17:25:17','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (6)',0),(13358,NULL,NULL,'2014','image/jpeg',NULL,'2ch - Solarium bleu (7).JPG','2ch - Solarium bleu (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (7).JPG',NULL,'2022-11-21 17:25:47','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (7)',0),(13359,NULL,NULL,'1780','image/jpeg',NULL,'2ch - Solarium bleu (8).JPG','2ch - Solarium bleu (8).JPG','4440,2960,2,width=\"4440\" height=\"2960\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (8).JPG',NULL,'2022-11-21 17:26:21','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (8)',0),(13360,NULL,NULL,'1917','image/jpeg',NULL,'2ch - Solarium bleu (9).JPG','2ch - Solarium bleu (9).JPG','4569,3046,2,width=\"4569\" height=\"3046\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (9).JPG',NULL,'2022-11-21 17:26:52','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (9)',0),(13361,NULL,NULL,'1032','image/jpeg',NULL,'2ch - Solarium bleu (10).JPG','2ch - Solarium bleu (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (10).JPG',NULL,'2022-11-21 17:27:26','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (10)',0),(13362,NULL,NULL,'1004','image/jpeg',NULL,'2ch - Solarium bleu (12).JPG','2ch - Solarium bleu (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (12).JPG',NULL,'2022-11-21 17:40:39','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (12)',0),(13363,NULL,NULL,'1113','image/jpeg',NULL,'2ch - Solarium bleu (11).JPG','2ch - Solarium bleu (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (11).JPG',NULL,'2022-11-21 17:40:57','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (11)',0),(13364,NULL,NULL,'1117','image/jpeg',NULL,'2ch - Solarium bleu (13).JPG','2ch - Solarium bleu (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (13).JPG',NULL,'2022-11-21 17:41:15','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (13)',0),(13365,NULL,NULL,'1161','image/jpeg',NULL,'2ch - Solarium bleu (14).JPG','2ch - Solarium bleu (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (14).JPG',NULL,'2022-11-21 17:41:34','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (14)',0),(13366,NULL,NULL,'1708','image/jpeg',NULL,'2ch - Solarium bleu (15).JPG','2ch - Solarium bleu (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (15).JPG',NULL,'2022-11-21 17:41:54','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (15)',0),(13367,NULL,NULL,'1015','image/jpeg',NULL,'2ch - Solarium bleu (16).JPG','2ch - Solarium bleu (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (16).JPG',NULL,'2022-11-21 17:42:27','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (16)',0),(13368,NULL,NULL,'1911','image/jpeg',NULL,'2ch - Solarium bleu (17).JPG','2ch - Solarium bleu (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (17).JPG',NULL,'2022-11-21 17:42:56','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (17)',0),(13369,NULL,NULL,'1300','image/jpeg',NULL,'2ch - Solarium bleu (18).JPG','2ch - Solarium bleu (18).JPG','4537,3025,2,width=\"4537\" height=\"3025\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (18).JPG',NULL,'2022-11-21 17:43:28','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (18)',0),(13370,NULL,NULL,'1535','image/jpeg',NULL,'2ch - Solarium bleu (19).JPG','2ch - Solarium bleu (19).JPG','4507,3005,2,width=\"4507\" height=\"3005\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (19).JPG',NULL,'2022-11-21 17:44:01','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (19)',0),(13371,NULL,NULL,'1740','image/jpeg',NULL,'2ch - Solarium bleu (20).JPG','2ch - Solarium bleu (20).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (20).JPG',NULL,'2022-11-21 17:44:33','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (20)',0),(13372,NULL,NULL,'999','image/jpeg',NULL,'2ch - Solarium bleu (21).JPG','2ch - Solarium bleu (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (21).JPG',NULL,'2022-11-21 17:45:57','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (21)',0),(13373,NULL,NULL,'1538','image/jpeg',NULL,'2ch - Solarium bleu (22).JPG','2ch - Solarium bleu (22).JPG','4321,2880,2,width=\"4321\" height=\"2880\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (22).JPG',NULL,'2022-11-21 17:46:15','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (22)',0),(13374,NULL,NULL,'1704','image/jpeg',NULL,'2ch - Solarium bleu (23).JPG','2ch - Solarium bleu (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (23).JPG',NULL,'2022-11-21 17:46:45','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (23)',0),(13375,NULL,NULL,'1966','image/jpeg',NULL,'2ch - Solarium bleu (24).JPG','2ch - Solarium bleu (24).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (24).JPG',NULL,'2022-11-21 17:47:19','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (24)',0),(13376,NULL,NULL,'1757','image/jpeg',NULL,'2ch - Solarium bleu (25).JPG','2ch - Solarium bleu (25).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (25).JPG',NULL,'2022-11-21 17:47:53','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (25)',0),(13377,NULL,NULL,'1070','image/jpeg',NULL,'2ch - Solarium bleu (26).JPG','2ch - Solarium bleu (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (26).JPG',NULL,'2022-11-21 17:48:26','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (26)',0),(13378,NULL,NULL,'976','image/jpeg',NULL,'2ch - Solarium bleu (27).JPG','2ch - Solarium bleu (27).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (27).JPG',NULL,'2022-11-21 17:48:44','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (27)',0),(13379,NULL,NULL,'1057','image/jpeg',NULL,'2ch - Solarium bleu (28).JPG','2ch - Solarium bleu (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (28).JPG',NULL,'2022-11-21 17:49:02','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (28)',0),(13380,NULL,NULL,'1079','image/jpeg',NULL,'2ch - Solarium bleu (29).JPG','2ch - Solarium bleu (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (29).JPG',NULL,'2022-11-21 17:49:20','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (29)',0),(13381,NULL,NULL,'1515','image/jpeg',NULL,'2ch - Solarium bleu (30).JPG','2ch - Solarium bleu (30).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (30).JPG',NULL,'2022-11-21 17:49:38','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (30)',0),(13382,NULL,NULL,'1077','image/jpeg',NULL,'2ch - Solarium bleu (31).JPG','2ch - Solarium bleu (31).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (31).JPG',NULL,'2022-11-21 17:51:06','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (31)',0),(13383,NULL,NULL,'1435','image/jpeg',NULL,'2ch - Solarium bleu (32).JPG','2ch - Solarium bleu (32).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (32).JPG',NULL,'2022-11-21 17:51:24','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (32)',0),(13384,NULL,NULL,'1295','image/jpeg',NULL,'2ch - Solarium bleu (33).JPG','2ch - Solarium bleu (33).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (33).JPG',NULL,'2022-11-21 17:51:47','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (33)',0),(13385,NULL,NULL,'2033','image/jpeg',NULL,'2ch - Solarium bleu (34).JPG','2ch - Solarium bleu (34).JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'2ch - Solarium bleu (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Solarium bleu (34).JPG',NULL,'2022-11-21 17:52:11','2024-04-17 11:54:42',NULL,1,0,'2ch - Solarium bleu (34)',0),(13386,NULL,NULL,'1587','image/jpeg',NULL,'Villa 1ha - Laaraich (2).JPG','Villa 1ha - Laaraich (2).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (2).JPG',NULL,'2022-11-24 14:26:21','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (2)',0),(13387,NULL,NULL,'1824','image/jpeg',NULL,'Villa 1ha - Laaraich (1).JPG','Villa 1ha - Laaraich (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (1).JPG',NULL,'2022-11-24 14:26:32','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (1)',0),(13388,NULL,NULL,'1617','image/jpeg',NULL,'Villa 1ha - Laaraich (3).JPG','Villa 1ha - Laaraich (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (3).JPG',NULL,'2022-11-24 14:26:51','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (3)',0),(13389,NULL,NULL,'1616','image/jpeg',NULL,'Villa 1ha - Laaraich (4).JPG','Villa 1ha - Laaraich (4).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (4).JPG',NULL,'2022-11-24 14:27:05','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (4)',0),(13390,NULL,NULL,'1649','image/jpeg',NULL,'Villa 1ha - Laaraich (5).JPG','Villa 1ha - Laaraich (5).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (5).JPG',NULL,'2022-11-24 14:27:26','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (5)',0),(13391,NULL,NULL,'1022','image/jpeg',NULL,'Villa 1ha - Laaraich (6).JPG','Villa 1ha - Laaraich (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (6).JPG',NULL,'2022-11-24 14:27:37','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (6)',0),(13392,NULL,NULL,'1059','image/jpeg',NULL,'Villa 1ha - Laaraich (7).JPG','Villa 1ha - Laaraich (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (7).JPG',NULL,'2022-11-24 14:27:50','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (7)',0),(13393,NULL,NULL,'1171','image/jpeg',NULL,'Villa 1ha - Laaraich (8).JPG','Villa 1ha - Laaraich (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (8).JPG',NULL,'2022-11-24 14:28:02','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (8)',0),(13394,NULL,NULL,'1248','image/jpeg',NULL,'Villa 1ha - Laaraich (9).JPG','Villa 1ha - Laaraich (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (9).JPG',NULL,'2022-11-24 14:28:16','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (9)',0),(13395,NULL,NULL,'1037','image/jpeg',NULL,'Villa 1ha - Laaraich (10).JPG','Villa 1ha - Laaraich (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (10).JPG',NULL,'2022-11-24 14:28:28','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (10)',0),(13396,NULL,NULL,'1098','image/jpeg',NULL,'Villa 1ha - Laaraich (12).JPG','Villa 1ha - Laaraich (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (12).JPG',NULL,'2022-11-24 14:29:38','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (12)',0),(13397,NULL,NULL,'1200','image/jpeg',NULL,'Villa 1ha - Laaraich (11).JPG','Villa 1ha - Laaraich (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (11).JPG',NULL,'2022-11-24 14:29:51','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (11)',0),(13398,NULL,NULL,'1101','image/jpeg',NULL,'Villa 1ha - Laaraich (13).JPG','Villa 1ha - Laaraich (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (13).JPG',NULL,'2022-11-24 14:30:12','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (13)',0),(13399,NULL,NULL,'1486','image/jpeg',NULL,'Villa 1ha - Laaraich (14).JPG','Villa 1ha - Laaraich (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (14).JPG',NULL,'2022-11-24 14:30:35','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (14)',0),(13400,NULL,NULL,'1099','image/jpeg',NULL,'Villa 1ha - Laaraich (15).JPG','Villa 1ha - Laaraich (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (15).JPG',NULL,'2022-11-24 14:30:48','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (15)',0),(13401,NULL,NULL,'1216','image/jpeg',NULL,'Villa 1ha - Laaraich (16).JPG','Villa 1ha - Laaraich (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (16).JPG',NULL,'2022-11-24 14:31:01','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (16)',0),(13402,NULL,NULL,'1243','image/jpeg',NULL,'Villa 1ha - Laaraich (17).JPG','Villa 1ha - Laaraich (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (17).JPG',NULL,'2022-11-24 14:31:14','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (17)',0),(13403,NULL,NULL,'974','image/jpeg',NULL,'Villa 1ha - Laaraich (18).JPG','Villa 1ha - Laaraich (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (18).JPG',NULL,'2022-11-24 14:31:27','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (18)',0),(13404,NULL,NULL,'1030','image/jpeg',NULL,'Villa 1ha - Laaraich (19).JPG','Villa 1ha - Laaraich (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (19).JPG',NULL,'2022-11-24 14:31:39','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (19)',0),(13405,NULL,NULL,'924','image/jpeg',NULL,'Villa 1ha - Laaraich (20).JPG','Villa 1ha - Laaraich (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (20).JPG',NULL,'2022-11-24 14:31:52','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (20)',0),(13406,NULL,NULL,'936','image/jpeg',NULL,'Villa 1ha - Laaraich (22).JPG','Villa 1ha - Laaraich (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (22).JPG',NULL,'2022-11-24 14:33:23','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (22)',0),(13407,NULL,NULL,'1279','image/jpeg',NULL,'Villa 1ha - Laaraich (21).JPG','Villa 1ha - Laaraich (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (21).JPG',NULL,'2022-11-24 14:33:35','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (21)',0),(13408,NULL,NULL,'883','image/jpeg',NULL,'Villa 1ha - Laaraich (23).JPG','Villa 1ha - Laaraich (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (23).JPG',NULL,'2022-11-24 14:33:48','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (23)',0),(13409,NULL,NULL,'1179','image/jpeg',NULL,'Villa 1ha - Laaraich (24).JPG','Villa 1ha - Laaraich (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (24).JPG',NULL,'2022-11-24 14:34:01','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (24)',0),(13410,NULL,NULL,'1015','image/jpeg',NULL,'Villa 1ha - Laaraich (25).JPG','Villa 1ha - Laaraich (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (25).JPG',NULL,'2022-11-24 14:34:14','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (25)',0),(13411,NULL,NULL,'905','image/jpeg',NULL,'Villa 1ha - Laaraich (26).JPG','Villa 1ha - Laaraich (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (26).JPG',NULL,'2022-11-24 14:34:27','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (26)',0),(13412,NULL,NULL,'853','image/jpeg',NULL,'Villa 1ha - Laaraich (27).JPG','Villa 1ha - Laaraich (27).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (27).JPG',NULL,'2022-11-24 14:34:39','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (27)',0),(13413,NULL,NULL,'904','image/jpeg',NULL,'Villa 1ha - Laaraich (28).JPG','Villa 1ha - Laaraich (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (28).JPG',NULL,'2022-11-24 14:34:52','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (28)',0),(13414,NULL,NULL,'1204','image/jpeg',NULL,'Villa 1ha - Laaraich (29).JPG','Villa 1ha - Laaraich (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (29).JPG',NULL,'2022-11-24 14:35:05','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (29)',0),(13415,NULL,NULL,'1084','image/jpeg',NULL,'Villa 1ha - Laaraich (30).JPG','Villa 1ha - Laaraich (30).JPG','3000,2089,2,width=\"3000\" height=\"2089\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (30).JPG',NULL,'2022-11-24 14:35:18','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (30)',0),(13416,NULL,NULL,'1617','image/jpeg',NULL,'Villa 1ha - Laaraich (31).JPG','Villa 1ha - Laaraich (31).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (31).JPG',NULL,'2022-11-24 15:21:42','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (31)',0),(13417,NULL,NULL,'1606','image/jpeg',NULL,'Villa 1ha - Laaraich (32).JPG','Villa 1ha - Laaraich (32).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (32).JPG',NULL,'2022-11-24 15:21:55','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (32)',0),(13418,NULL,NULL,'1828','image/jpeg',NULL,'Villa 1ha - Laaraich (33).JPG','Villa 1ha - Laaraich (33).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (33).JPG',NULL,'2022-11-24 15:22:22','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (33)',0),(13419,NULL,NULL,'1642','image/jpeg',NULL,'Villa 1ha - Laaraich (34).JPG','Villa 1ha - Laaraich (34).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (34).JPG',NULL,'2022-11-24 15:22:35','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (34)',0),(13420,NULL,NULL,'1929','image/jpeg',NULL,'Villa 1ha - Laaraich (35).JPG','Villa 1ha - Laaraich (35).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (35)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (35).JPG',NULL,'2022-11-24 15:23:00','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (35)',0),(13421,NULL,NULL,'1930','image/jpeg',NULL,'Villa 1ha - Laaraich (36).JPG','Villa 1ha - Laaraich (36).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (36)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (36).JPG',NULL,'2022-11-24 15:23:15','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (36)',0),(13422,NULL,NULL,'1430','image/jpeg',NULL,'Villa 1ha - Laaraich (37).JPG','Villa 1ha - Laaraich (37).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (37)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (37).JPG',NULL,'2022-11-24 15:23:38','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (37)',0),(13423,NULL,NULL,'1834','image/jpeg',NULL,'Villa 1ha - Laaraich (38).JPG','Villa 1ha - Laaraich (38).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (38)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (38).JPG',NULL,'2022-11-24 15:23:54','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (38)',0),(13424,NULL,NULL,'1476','image/jpeg',NULL,'Villa 1ha - Laaraich (39).JPG','Villa 1ha - Laaraich (39).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (39)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (39).JPG',NULL,'2022-11-24 15:24:14','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (39)',0),(13425,NULL,NULL,'1994','image/jpeg',NULL,'Villa 1ha - Laaraich (40).JPG','Villa 1ha - Laaraich (40).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (40)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (40).JPG',NULL,'2022-11-24 15:24:37','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (40)',0),(13426,NULL,NULL,'1151','image/jpeg',NULL,'Villa 1ha - Laaraich (42).JPG','Villa 1ha - Laaraich (42).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (42)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (42).JPG',NULL,'2022-11-24 15:25:36','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (42)',0),(13427,NULL,NULL,'1548','image/jpeg',NULL,'Villa 1ha - Laaraich (41).JPG','Villa 1ha - Laaraich (41).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (41)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (41).JPG',NULL,'2022-11-24 15:25:49','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (41)',0),(13428,NULL,NULL,'1570','image/jpeg',NULL,'Villa 1ha - Laaraich (43).JPG','Villa 1ha - Laaraich (43).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (43)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (43).JPG',NULL,'2022-11-24 15:26:10','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (43)',0),(13429,NULL,NULL,'1320','image/jpeg',NULL,'Villa 1ha - Laaraich (44).JPG','Villa 1ha - Laaraich (44).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (44)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (44).JPG',NULL,'2022-11-24 15:26:23','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (44)',0),(13430,NULL,NULL,'1239','image/jpeg',NULL,'Villa 1ha - Laaraich (45).JPG','Villa 1ha - Laaraich (45).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (45)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (45).JPG',NULL,'2022-11-24 15:26:37','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (45)',0),(13431,NULL,NULL,'1989','image/jpeg',NULL,'Villa 1ha - Laaraich (46).JPG','Villa 1ha - Laaraich (46).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (46)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (46).JPG',NULL,'2022-11-24 15:27:03','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (46)',0),(13432,NULL,NULL,'1518','image/jpeg',NULL,'Villa 1ha - Laaraich (47).JPG','Villa 1ha - Laaraich (47).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (47)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (47).JPG',NULL,'2022-11-24 15:27:17','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (47)',0),(13433,NULL,NULL,'1458','image/jpeg',NULL,'Villa 1ha - Laaraich (48).JPG','Villa 1ha - Laaraich (48).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 1ha - Laaraich (48)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 1ha - Laaraich (48).JPG',NULL,'2022-11-24 15:27:34','2023-07-24 16:42:52',NULL,1,0,'Villa 1ha - Laaraich (48)',0),(13435,NULL,NULL,'705','image/jpeg',NULL,'Dar 4ch - Laalouj (1).jpg','Dar 4ch - Laalouj (1).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (1).jpg',NULL,'2022-11-25 09:33:14','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (1)',0),(13436,NULL,NULL,'658','image/jpeg',NULL,'Dar 4ch - Laalouj (2).jpg','Dar 4ch - Laalouj (2).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (2).jpg',NULL,'2022-11-25 09:33:18','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (2)',0),(13437,NULL,NULL,'692','image/jpeg',NULL,'Dar 4ch - Laalouj (3).jpg','Dar 4ch - Laalouj (3).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (3).jpg',NULL,'2022-11-25 09:33:21','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (3)',0),(13438,NULL,NULL,'719','image/jpeg',NULL,'Dar 4ch - Laalouj (4).jpg','Dar 4ch - Laalouj (4).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (4).jpg',NULL,'2022-11-25 09:33:30','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (4)',0),(13439,NULL,NULL,'646','image/jpeg',NULL,'Dar 4ch - Laalouj (5).jpg','Dar 4ch - Laalouj (5).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (5).jpg',NULL,'2022-11-25 09:33:33','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (5)',0),(13440,NULL,NULL,'610','image/jpeg',NULL,'Dar 4ch - Laalouj (6).jpg','Dar 4ch - Laalouj (6).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (6).jpg',NULL,'2022-11-25 09:33:40','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (6)',0),(13441,NULL,NULL,'630','image/jpeg',NULL,'Dar 4ch - Laalouj (7).jpg','Dar 4ch - Laalouj (7).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (7).jpg',NULL,'2022-11-25 09:33:44','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (7)',0),(13442,NULL,NULL,'814','image/jpeg',NULL,'Dar 4ch - Laalouj (8).jpg','Dar 4ch - Laalouj (8).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (8).jpg',NULL,'2022-11-25 09:33:53','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (8)',0),(13443,NULL,NULL,'733','image/jpeg',NULL,'Dar 4ch - Laalouj (9).jpg','Dar 4ch - Laalouj (9).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (9).jpg',NULL,'2022-11-25 09:33:56','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (9)',0),(13444,NULL,NULL,'632','image/jpeg',NULL,'Dar 4ch - Laalouj (10).jpg','Dar 4ch - Laalouj (10).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (10).jpg',NULL,'2022-11-25 09:34:01','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (10)',0),(13445,NULL,NULL,'694','image/jpeg',NULL,'Dar 4ch - Laalouj (12).jpg','Dar 4ch - Laalouj (12).jpg','1080,668,2,width=\"1080\" height=\"668\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (12).jpg',NULL,'2022-11-25 09:34:19','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (12)',0),(13446,NULL,NULL,'909','image/jpeg',NULL,'Dar 4ch - Laalouj (11).jpg','Dar 4ch - Laalouj (11).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (11).jpg',NULL,'2022-11-25 09:34:23','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (11)',0),(13447,NULL,NULL,'842','image/jpeg',NULL,'Dar 4ch - Laalouj (13).jpg','Dar 4ch - Laalouj (13).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (13).jpg',NULL,'2022-11-25 09:34:28','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (13)',0),(13448,NULL,NULL,'792','image/jpeg',NULL,'Dar 4ch - Laalouj (14).jpg','Dar 4ch - Laalouj (14).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (14).jpg',NULL,'2022-11-25 09:34:35','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (14)',0),(13449,NULL,NULL,'834','image/jpeg',NULL,'Dar 4ch - Laalouj (15).jpg','Dar 4ch - Laalouj (15).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (15).jpg',NULL,'2022-11-25 09:34:41','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (15)',0),(13450,NULL,NULL,'679','image/jpeg',NULL,'Dar 4ch - Laalouj (16).jpg','Dar 4ch - Laalouj (16).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (16).jpg',NULL,'2022-11-25 09:34:45','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (16)',0),(13451,NULL,NULL,'808','image/jpeg',NULL,'Dar 4ch - Laalouj (17).jpg','Dar 4ch - Laalouj (17).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (17).jpg',NULL,'2022-11-25 09:34:53','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (17)',0),(13452,NULL,NULL,'893','image/jpeg',NULL,'Dar 4ch - Laalouj (18).jpg','Dar 4ch - Laalouj (18).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (18).jpg',NULL,'2022-11-25 09:35:00','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (18)',0),(13453,NULL,NULL,'931','image/jpeg',NULL,'Dar 4ch - Laalouj (19).jpg','Dar 4ch - Laalouj (19).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (19).jpg',NULL,'2022-11-25 09:35:07','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (19)',0),(13454,NULL,NULL,'907','image/jpeg',NULL,'Dar 4ch - Laalouj (20).jpg','Dar 4ch - Laalouj (20).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (20).jpg',NULL,'2022-11-25 09:35:13','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (20)',0),(13455,NULL,NULL,'772','image/jpeg',NULL,'Dar 4ch - Laalouj (21).jpg','Dar 4ch - Laalouj (21).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (21).jpg',NULL,'2022-11-25 09:36:13','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (21)',0),(13456,NULL,NULL,'805','image/jpeg',NULL,'Dar 4ch - Laalouj (22).jpg','Dar 4ch - Laalouj (22).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (22).jpg',NULL,'2022-11-25 09:36:17','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (22)',0),(13457,NULL,NULL,'1067','image/jpeg',NULL,'Dar 4ch - Laalouj (23).jpg','Dar 4ch - Laalouj (23).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (23).jpg',NULL,'2022-11-25 09:36:23','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (23)',0),(13458,NULL,NULL,'942','image/jpeg',NULL,'Dar 4ch - Laalouj (24).jpg','Dar 4ch - Laalouj (24).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (24).jpg',NULL,'2022-11-25 09:36:31','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (24)',0),(13459,NULL,NULL,'916','image/jpeg',NULL,'Dar 4ch - Laalouj (25).jpg','Dar 4ch - Laalouj (25).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (25).jpg',NULL,'2022-11-25 09:36:37','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (25)',0),(13460,NULL,NULL,'1110','image/jpeg',NULL,'Dar 4ch - Laalouj (26).jpg','Dar 4ch - Laalouj (26).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (26).jpg',NULL,'2022-11-25 09:36:50','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (26)',0),(13461,NULL,NULL,'835','image/jpeg',NULL,'Dar 4ch - Laalouj (27).jpg','Dar 4ch - Laalouj (27).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (27).jpg',NULL,'2022-11-25 09:36:58','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (27)',0),(13462,NULL,NULL,'1043','image/jpeg',NULL,'Dar 4ch - Laalouj (28).jpg','Dar 4ch - Laalouj (28).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (28).jpg',NULL,'2022-11-25 09:37:08','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (28)',0),(13463,NULL,NULL,'1008','image/jpeg',NULL,'Dar 4ch - Laalouj (29).jpg','Dar 4ch - Laalouj (29).jpg','1080,720,2,width=\"1080\" height=\"720\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (29).jpg',NULL,'2022-11-25 09:37:13','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (29)',0),(13464,NULL,NULL,'685','image/jpeg',NULL,'Dar 4ch - Laalouj (30).jpg','Dar 4ch - Laalouj (30).jpg','720,1080,2,width=\"720\" height=\"1080\",8,3,image/jpeg',NULL,0,'Dar 4ch - Laalouj (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 4ch - Laalouj (30).jpg',NULL,'2022-11-25 09:37:18','2023-06-22 14:16:46',NULL,1,0,'Dar 4ch - Laalouj (30)',0),(13465,NULL,NULL,'675','image/jpeg',NULL,'2ch-parquet-medina (2).JPG','2ch-parquet-medina (2).JPG','1735,3020,2,width=\"1735\" height=\"3020\",8,3,image/jpeg',NULL,0,'2ch-parquet-medina (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-parquet-medina (2).JPG',NULL,'2022-11-30 11:31:20','2024-10-03 11:19:21',NULL,1,0,'2ch-parquet-medina (2)',0),(13466,NULL,NULL,'1640','image/jpeg',NULL,'2ch-parquet-medina (1).JPG','2ch-parquet-medina (1).JPG','4530,3020,2,width=\"4530\" height=\"3020\",8,3,image/jpeg',NULL,0,'2ch-parquet-medina (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-parquet-medina (1).JPG',NULL,'2022-11-30 11:31:32','2024-10-03 11:19:21',NULL,1,0,'2ch-parquet-medina (1)',0),(13467,NULL,NULL,'1986','image/jpeg',NULL,'2ch-parquet-medina (3).JPG','2ch-parquet-medina (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch-parquet-medina (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-parquet-medina (3).JPG',NULL,'2022-11-30 11:31:56','2024-10-03 11:19:21',NULL,1,0,'2ch-parquet-medina (3)',0),(13468,NULL,NULL,'1755','image/jpeg',NULL,'2ch-parquet-medina (4).JPG','2ch-parquet-medina (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch-parquet-medina (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-parquet-medina (4).JPG',NULL,'2022-11-30 11:32:20','2024-10-03 11:19:21',NULL,1,0,'2ch-parquet-medina (4)',0),(13469,NULL,NULL,'1907','image/jpeg',NULL,'2ch-parquet-medina (5).JPG','2ch-parquet-medina (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch-parquet-medina (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-parquet-medina (5).JPG',NULL,'2022-11-30 11:32:44','2024-10-03 11:19:21',NULL,1,0,'2ch-parquet-medina (5)',0),(13470,NULL,NULL,'1342','image/jpeg',NULL,'2ch-parquet-medina (6).JPG','2ch-parquet-medina (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch-parquet-medina (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-parquet-medina (6).JPG',NULL,'2022-11-30 11:33:08','2024-10-03 11:19:21',NULL,1,0,'2ch-parquet-medina (6)',0),(13471,NULL,NULL,'1917','image/jpeg',NULL,'2ch-parquet-medina (7).JPG','2ch-parquet-medina (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch-parquet-medina (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-parquet-medina (7).JPG',NULL,'2022-11-30 11:33:35','2024-10-03 11:19:21',NULL,1,0,'2ch-parquet-medina (7)',0),(13472,NULL,NULL,'1444','image/jpeg',NULL,'2ch-parquet-medina (8).JPG','2ch-parquet-medina (8).JPG','4411,2941,2,width=\"4411\" height=\"2941\",8,3,image/jpeg',NULL,0,'2ch-parquet-medina (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-parquet-medina (8).JPG',NULL,'2022-11-30 11:33:59','2024-10-03 11:19:21',NULL,1,0,'2ch-parquet-medina (8)',0),(13473,NULL,NULL,'1891','image/jpeg',NULL,'2ch-parquet-medina (9).JPG','2ch-parquet-medina (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch-parquet-medina (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-parquet-medina (9).JPG',NULL,'2022-11-30 11:34:21','2024-10-03 11:19:21',NULL,1,0,'2ch-parquet-medina (9)',0),(13474,NULL,NULL,'1692','image/jpeg',NULL,'2ch-parquet-medina (10).JPG','2ch-parquet-medina (10).JPG','4433,2955,2,width=\"4433\" height=\"2955\",8,3,image/jpeg',NULL,0,'2ch-parquet-medina (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-parquet-medina (10).JPG',NULL,'2022-11-30 11:34:45','2024-10-03 11:19:21',NULL,1,0,'2ch-parquet-medina (10)',0),(13475,NULL,NULL,'975','image/jpeg',NULL,'1ch-Medina (1).JPG','1ch-Medina (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'1ch-Medina (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch-Medina (1).JPG',NULL,'2022-11-30 14:58:10','2024-10-03 11:19:10',NULL,1,0,'1ch-Medina (1)',0),(13476,NULL,NULL,'2014','image/jpeg',NULL,'1ch-Medina (2).JPG','1ch-Medina (2).JPG','4553,3035,2,width=\"4553\" height=\"3035\",8,3,image/jpeg',NULL,0,'1ch-Medina (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch-Medina (2).JPG',NULL,'2022-11-30 14:58:22','2024-10-03 11:19:10',NULL,1,0,'1ch-Medina (2)',0),(13477,NULL,NULL,'1702','image/jpeg',NULL,'1ch-Medina (3).JPG','1ch-Medina (3).JPG','4287,2858,2,width=\"4287\" height=\"2858\",8,3,image/jpeg',NULL,0,'1ch-Medina (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch-Medina (3).JPG',NULL,'2022-11-30 14:58:47','2024-10-03 11:19:10',NULL,1,0,'1ch-Medina (3)',0),(13478,NULL,NULL,'1703','image/jpeg',NULL,'1ch-Medina (5).JPG','1ch-Medina (5).JPG','4522,3015,2,width=\"4522\" height=\"3015\",8,3,image/jpeg',NULL,0,'1ch-Medina (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch-Medina (5).JPG',NULL,'2022-11-30 14:59:08','2024-10-03 11:19:10',NULL,1,0,'1ch-Medina (5)',0),(13479,NULL,NULL,'1965','image/jpeg',NULL,'1ch-Medina (6).JPG','1ch-Medina (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'1ch-Medina (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch-Medina (6).JPG',NULL,'2022-11-30 14:59:32','2024-10-03 11:19:10',NULL,1,0,'1ch-Medina (6)',0),(13480,NULL,NULL,'1895','image/jpeg',NULL,'1ch-Medina (7).JPG','1ch-Medina (7).JPG','4455,2970,2,width=\"4455\" height=\"2970\",8,3,image/jpeg',NULL,0,'1ch-Medina (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch-Medina (7).JPG',NULL,'2022-11-30 14:59:56','2024-10-03 11:19:10',NULL,1,0,'1ch-Medina (7)',0),(13481,NULL,NULL,'2045','image/jpeg',NULL,'1ch-Medina (8).JPG','1ch-Medina (8).JPG','4397,2931,2,width=\"4397\" height=\"2931\",8,3,image/jpeg',NULL,0,'1ch-Medina (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch-Medina (8).JPG',NULL,'2022-11-30 15:00:20','2024-10-03 11:19:10',NULL,1,0,'1ch-Medina (8)',0),(13482,NULL,NULL,'1937','image/jpeg',NULL,'1ch-Medina (9).JPG','1ch-Medina (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'1ch-Medina (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch-Medina (9).JPG',NULL,'2022-11-30 15:00:43','2024-10-03 11:19:10',NULL,1,0,'1ch-Medina (9)',0),(13483,NULL,NULL,'1973','image/jpeg',NULL,'1ch-Medina (10).JPG','1ch-Medina (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'1ch-Medina (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch-Medina (10).JPG',NULL,'2022-11-30 15:01:07','2024-10-03 11:19:10',NULL,1,0,'1ch-Medina (10)',0),(13484,NULL,NULL,'1005','image/jpeg',NULL,'1ch-Medina (13).JPG','1ch-Medina (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'1ch-Medina (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch-Medina (13).JPG',NULL,'2022-11-30 15:01:31','2024-10-03 11:19:10',NULL,1,0,'1ch-Medina (13)',0),(13485,NULL,NULL,'948','image/jpeg',NULL,'1ch-Medina (14).JPG','1ch-Medina (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'1ch-Medina (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch-Medina (14).JPG',NULL,'2022-11-30 15:02:18','2024-10-03 11:19:10',NULL,1,0,'1ch-Medina (14)',0),(13486,NULL,NULL,'1654','image/jpeg',NULL,'1ch-Medina (15).JPG','1ch-Medina (15).JPG','4104,2736,2,width=\"4104\" height=\"2736\",8,3,image/jpeg',NULL,0,'1ch-Medina (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch-Medina (15).JPG',NULL,'2022-11-30 15:02:31','2024-10-03 11:19:10',NULL,1,0,'1ch-Medina (15)',0),(13487,NULL,NULL,'1904','image/jpeg',NULL,'1ch-Medina (16).JPG','1ch-Medina (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'1ch-Medina (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch-Medina (16).JPG',NULL,'2022-11-30 15:02:51','2024-10-03 11:19:10',NULL,1,0,'1ch-Medina (16)',0),(13488,NULL,NULL,'1722','image/jpeg',NULL,'1ch-Medina (17).JPG','1ch-Medina (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'1ch-Medina (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch-Medina (17).JPG',NULL,'2022-11-30 15:03:16','2024-10-03 11:19:10',NULL,1,0,'1ch-Medina (17)',0),(13489,NULL,NULL,'1733','image/jpeg',NULL,'1ch-Medina (18).JPG','1ch-Medina (18).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'1ch-Medina (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch-Medina (18).JPG',NULL,'2022-11-30 15:03:39','2024-10-03 11:19:10',NULL,1,0,'1ch-Medina (18)',0),(13490,NULL,NULL,'1400','image/jpeg',NULL,'1ch-Medina (19).JPG','1ch-Medina (19).JPG','4397,2931,2,width=\"4397\" height=\"2931\",8,3,image/jpeg',NULL,0,'1ch-Medina (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch-Medina (19).JPG',NULL,'2022-11-30 15:04:03','2024-10-03 11:19:10',NULL,1,0,'1ch-Medina (19)',0),(13491,NULL,NULL,'2007','image/jpeg',NULL,'1ch-Medina (21).JPG','1ch-Medina (21).JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'1ch-Medina (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch-Medina (21).JPG',NULL,'2022-11-30 15:04:26','2024-10-03 11:19:10',NULL,1,0,'1ch-Medina (21)',0),(13492,NULL,NULL,'943','image/jpeg',NULL,'1ch-Medina (22).JPG','1ch-Medina (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'1ch-Medina (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch-Medina (22).JPG',NULL,'2022-11-30 15:04:51','2024-10-03 11:19:10',NULL,1,0,'1ch-Medina (22)',0),(13493,NULL,NULL,'1593','image/jpeg',NULL,'Villa et riad - VNA (2).JPG','Villa et riad - VNA (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (2).JPG',NULL,'2022-11-30 15:41:44','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (2)',0),(13494,NULL,NULL,'1880','image/jpeg',NULL,'Villa et riad - VNA (1).JPG','Villa et riad - VNA (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (1).JPG',NULL,'2022-11-30 15:41:57','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (1)',0),(13495,NULL,NULL,'1983','image/jpeg',NULL,'Villa et riad - VNA (3).JPG','Villa et riad - VNA (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (3).JPG',NULL,'2022-11-30 15:42:15','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (3)',0),(13496,NULL,NULL,'1678','image/jpeg',NULL,'Villa et riad - VNA (4).JPG','Villa et riad - VNA (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (4).JPG',NULL,'2022-11-30 15:42:29','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (4)',0),(13497,NULL,NULL,'1653','image/jpeg',NULL,'Villa et riad - VNA (5).JPG','Villa et riad - VNA (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (5).JPG',NULL,'2022-11-30 15:42:42','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (5)',0),(13498,NULL,NULL,'1984','image/jpeg',NULL,'Villa et riad - VNA (6).JPG','Villa et riad - VNA (6).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (6).JPG',NULL,'2022-11-30 15:43:01','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (6)',0),(13499,NULL,NULL,'1341','image/jpeg',NULL,'Villa et riad - VNA (7).JPG','Villa et riad - VNA (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (7).JPG',NULL,'2022-11-30 15:43:14','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (7)',0),(13500,NULL,NULL,'1589','image/jpeg',NULL,'Villa et riad - VNA (8).JPG','Villa et riad - VNA (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (8).JPG',NULL,'2022-11-30 15:43:27','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (8)',0),(13501,NULL,NULL,'1882','image/jpeg',NULL,'Villa et riad - VNA (9).JPG','Villa et riad - VNA (9).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (9).JPG',NULL,'2022-11-30 15:43:45','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (9)',0),(13502,NULL,NULL,'1826','image/jpeg',NULL,'Villa et riad - VNA (10).JPG','Villa et riad - VNA (10).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (10).JPG',NULL,'2022-11-30 15:43:58','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (10)',0),(13503,NULL,NULL,'1759','image/jpeg',NULL,'Villa et riad - VNA (12).JPG','Villa et riad - VNA (12).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (12).JPG',NULL,'2022-11-30 16:19:32','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (12)',0),(13504,NULL,NULL,'1877','image/jpeg',NULL,'Villa et riad - VNA (11).JPG','Villa et riad - VNA (11).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (11).JPG',NULL,'2022-11-30 16:19:43','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (11)',0),(13505,NULL,NULL,'2018','image/jpeg',NULL,'Villa et riad - VNA (13).JPG','Villa et riad - VNA (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (13).JPG',NULL,'2022-11-30 16:20:05','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (13)',0),(13506,NULL,NULL,'1891','image/jpeg',NULL,'Villa et riad - VNA (14).JPG','Villa et riad - VNA (14).JPG','2200,3301,2,width=\"2200\" height=\"3301\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (14).JPG',NULL,'2022-11-30 16:20:18','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (14)',0),(13507,NULL,NULL,'1849','image/jpeg',NULL,'Villa et riad - VNA (15).JPG','Villa et riad - VNA (15).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (15).JPG',NULL,'2022-11-30 16:20:36','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (15)',0),(13508,NULL,NULL,'1850','image/jpeg',NULL,'Villa et riad - VNA (16).JPG','Villa et riad - VNA (16).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (16).JPG',NULL,'2022-11-30 16:20:53','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (16)',0),(13509,NULL,NULL,'1932','image/jpeg',NULL,'Villa et riad - VNA (17).JPG','Villa et riad - VNA (17).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (17).JPG',NULL,'2022-11-30 16:21:09','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (17)',0),(13510,NULL,NULL,'1882','image/jpeg',NULL,'Villa et riad - VNA (18).JPG','Villa et riad - VNA (18).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (18).JPG',NULL,'2022-11-30 16:21:25','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (18)',0),(13511,NULL,NULL,'1719','image/jpeg',NULL,'Villa et riad - VNA (19).JPG','Villa et riad - VNA (19).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (19).JPG',NULL,'2022-11-30 16:21:38','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (19)',0),(13512,NULL,NULL,'1701','image/jpeg',NULL,'Villa et riad - VNA (20).JPG','Villa et riad - VNA (20).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (20).JPG',NULL,'2022-11-30 16:21:53','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (20)',0),(13513,NULL,NULL,'816','image/jpeg',NULL,'Villa et riad - VNA (21).JPG','Villa et riad - VNA (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (21).JPG',NULL,'2022-11-30 16:22:50','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (21)',0),(13514,NULL,NULL,'1135','image/jpeg',NULL,'Villa et riad - VNA (22).JPG','Villa et riad - VNA (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (22).JPG',NULL,'2022-11-30 16:23:03','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (22)',0),(13515,NULL,NULL,'1149','image/jpeg',NULL,'Villa et riad - VNA (23).JPG','Villa et riad - VNA (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (23).JPG',NULL,'2022-11-30 16:23:16','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (23)',0),(13516,NULL,NULL,'1185','image/jpeg',NULL,'Villa et riad - VNA (24).JPG','Villa et riad - VNA (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (24).JPG',NULL,'2022-11-30 16:23:28','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (24)',0),(13517,NULL,NULL,'1115','image/jpeg',NULL,'Villa et riad - VNA (25).JPG','Villa et riad - VNA (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (25).JPG',NULL,'2022-11-30 16:23:41','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (25)',0),(13518,NULL,NULL,'1472','image/jpeg',NULL,'Villa et riad - VNA (26).JPG','Villa et riad - VNA (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (26).JPG',NULL,'2022-11-30 16:23:53','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (26)',0),(13519,NULL,NULL,'1366','image/jpeg',NULL,'Villa et riad - VNA (27).JPG','Villa et riad - VNA (27).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (27).JPG',NULL,'2022-11-30 16:24:06','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (27)',0),(13520,NULL,NULL,'1476','image/jpeg',NULL,'Villa et riad - VNA (28).JPG','Villa et riad - VNA (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (28).JPG',NULL,'2022-11-30 16:24:19','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (28)',0),(13521,NULL,NULL,'1378','image/jpeg',NULL,'Villa et riad - VNA (29).JPG','Villa et riad - VNA (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (29).JPG',NULL,'2022-11-30 16:24:32','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (29)',0),(13522,NULL,NULL,'1136','image/jpeg',NULL,'Villa et riad - VNA (30).JPG','Villa et riad - VNA (30).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (30).JPG',NULL,'2022-11-30 16:24:45','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (30)',0),(13523,NULL,NULL,'1028','image/jpeg',NULL,'Villa et riad - VNA (32).JPG','Villa et riad - VNA (32).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (32).JPG',NULL,'2022-11-30 16:27:30','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (32)',0),(13524,NULL,NULL,'1260','image/jpeg',NULL,'Villa et riad - VNA (31).JPG','Villa et riad - VNA (31).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (31).JPG',NULL,'2022-11-30 16:27:43','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (31)',0),(13525,NULL,NULL,'1224','image/jpeg',NULL,'Villa et riad - VNA (33).JPG','Villa et riad - VNA (33).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (33).JPG',NULL,'2022-11-30 16:27:56','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (33)',0),(13526,NULL,NULL,'1864','image/jpeg',NULL,'Villa et riad - VNA (34).JPG','Villa et riad - VNA (34).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (34).JPG',NULL,'2022-11-30 16:28:12','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (34)',0),(13527,NULL,NULL,'1710','image/jpeg',NULL,'Villa et riad - VNA (35).JPG','Villa et riad - VNA (35).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (35)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (35).JPG',NULL,'2022-11-30 16:28:25','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (35)',0),(13528,NULL,NULL,'1034','image/jpeg',NULL,'Villa et riad - VNA (36).JPG','Villa et riad - VNA (36).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (36)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (36).JPG',NULL,'2022-11-30 16:28:37','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (36)',0),(13529,NULL,NULL,'1222','image/jpeg',NULL,'Villa et riad - VNA (37).JPG','Villa et riad - VNA (37).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (37)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (37).JPG',NULL,'2022-11-30 16:28:49','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (37)',0),(13530,NULL,NULL,'1219','image/jpeg',NULL,'Villa et riad - VNA (38).JPG','Villa et riad - VNA (38).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (38)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (38).JPG',NULL,'2022-11-30 16:29:03','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (38)',0),(13531,NULL,NULL,'1198','image/jpeg',NULL,'Villa et riad - VNA (39).JPG','Villa et riad - VNA (39).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (39)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (39).JPG',NULL,'2022-11-30 16:29:16','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (39)',0),(13532,NULL,NULL,'1259','image/jpeg',NULL,'Villa et riad - VNA (40).JPG','Villa et riad - VNA (40).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (40)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (40).JPG',NULL,'2022-11-30 16:29:29','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (40)',0),(13533,NULL,NULL,'1128','image/jpeg',NULL,'Villa et riad - VNA (41).JPG','Villa et riad - VNA (41).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (41)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (41).JPG',NULL,'2022-11-30 16:33:03','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (41)',0),(13534,NULL,NULL,'1191','image/jpeg',NULL,'Villa et riad - VNA (42).JPG','Villa et riad - VNA (42).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (42)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (42).JPG',NULL,'2022-11-30 16:33:16','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (42)',0),(13535,NULL,NULL,'1231','image/jpeg',NULL,'Villa et riad - VNA (43).JPG','Villa et riad - VNA (43).JPG','3000,2079,2,width=\"3000\" height=\"2079\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (43)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (43).JPG',NULL,'2022-11-30 16:33:28','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (43)',0),(13536,NULL,NULL,'1898','image/jpeg',NULL,'Villa et riad - VNA (44).JPG','Villa et riad - VNA (44).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (44)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (44).JPG',NULL,'2022-11-30 16:33:46','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (44)',0),(13537,NULL,NULL,'1964','image/jpeg',NULL,'Villa et riad - VNA (45).JPG','Villa et riad - VNA (45).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (45)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (45).JPG',NULL,'2022-11-30 16:34:02','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (45)',0),(13538,NULL,NULL,'1632','image/jpeg',NULL,'Villa et riad - VNA (46).JPG','Villa et riad - VNA (46).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (46)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (46).JPG',NULL,'2022-11-30 16:34:14','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (46)',0),(13539,NULL,NULL,'1990','image/jpeg',NULL,'Villa et riad - VNA (47).JPG','Villa et riad - VNA (47).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (47)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (47).JPG',NULL,'2022-11-30 16:34:34','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (47)',0),(13540,NULL,NULL,'1932','image/jpeg',NULL,'Villa et riad - VNA (48).JPG','Villa et riad - VNA (48).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (48)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (48).JPG',NULL,'2022-11-30 16:34:47','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (48)',0),(13541,NULL,NULL,'1894','image/jpeg',NULL,'Villa et riad - VNA (49).JPG','Villa et riad - VNA (49).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (49)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (49).JPG',NULL,'2022-11-30 16:35:04','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (49)',0),(13542,NULL,NULL,'1814','image/jpeg',NULL,'Villa et riad - VNA (50).JPG','Villa et riad - VNA (50).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (50)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (50).JPG',NULL,'2022-11-30 16:35:18','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (50)',0),(13543,NULL,NULL,'1262','image/jpeg',NULL,'Villa et riad - VNA (51).JPG','Villa et riad - VNA (51).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (51)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (51).JPG',NULL,'2022-11-30 16:37:49','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (51)',0),(13544,NULL,NULL,'1952','image/jpeg',NULL,'Villa et riad - VNA (52).JPG','Villa et riad - VNA (52).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (52)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (52).JPG',NULL,'2022-11-30 16:38:02','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (52)',0),(13545,NULL,NULL,'1181','image/jpeg',NULL,'Villa et riad - VNA (53).JPG','Villa et riad - VNA (53).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (53)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (53).JPG',NULL,'2022-11-30 16:38:13','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (53)',0),(13546,NULL,NULL,'971','image/jpeg',NULL,'Villa et riad - VNA (54).JPG','Villa et riad - VNA (54).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (54)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (54).JPG',NULL,'2022-11-30 16:38:26','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (54)',0),(13547,NULL,NULL,'1091','image/jpeg',NULL,'Villa et riad - VNA (55).JPG','Villa et riad - VNA (55).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (55)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (55).JPG',NULL,'2022-11-30 16:38:38','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (55)',0),(13548,NULL,NULL,'964','image/jpeg',NULL,'Villa et riad - VNA (56).JPG','Villa et riad - VNA (56).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (56)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (56).JPG',NULL,'2022-11-30 16:38:51','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (56)',0),(13549,NULL,NULL,'1780','image/jpeg',NULL,'Villa et riad - VNA (57).JPG','Villa et riad - VNA (57).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (57)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (57).JPG',NULL,'2022-11-30 16:39:06','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (57)',0),(13550,NULL,NULL,'1863','image/jpeg',NULL,'Villa et riad - VNA (58).JPG','Villa et riad - VNA (58).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (58)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (58).JPG',NULL,'2022-11-30 16:39:23','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (58)',0),(13551,NULL,NULL,'1991','image/jpeg',NULL,'Villa et riad - VNA (60).JPG','Villa et riad - VNA (60).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (60)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (60).JPG',NULL,'2022-11-30 16:39:55','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (60)',0),(13552,NULL,NULL,'1856','image/jpeg',NULL,'Villa et riad - VNA (62).JPG','Villa et riad - VNA (62).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (62)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (62).JPG',NULL,'2022-11-30 16:40:52','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (62)',0),(13553,NULL,NULL,'1937','image/jpeg',NULL,'Villa et riad - VNA (61).JPG','Villa et riad - VNA (61).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (61)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (61).JPG',NULL,'2022-11-30 16:41:06','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (61)',0),(13554,NULL,NULL,'1847','image/jpeg',NULL,'Villa et riad - VNA (63).JPG','Villa et riad - VNA (63).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (63)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (63).JPG',NULL,'2022-11-30 16:41:22','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (63)',0),(13555,NULL,NULL,'1602','image/jpeg',NULL,'Villa et riad - VNA (64).JPG','Villa et riad - VNA (64).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (64)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (64).JPG',NULL,'2022-11-30 16:41:34','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (64)',0),(13556,NULL,NULL,'1162','image/jpeg',NULL,'Villa et riad - VNA (65).jpg','Villa et riad - VNA (65).jpg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa et riad - VNA (65)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa et riad - VNA (65).jpg',NULL,'2022-11-30 16:41:47','2023-06-22 14:15:13',NULL,1,0,'Villa et riad - VNA (65)',0),(13557,NULL,NULL,'1013','image/jpeg',NULL,'2 ch - solarium - véranda (2).JPG','2 ch - solarium - véranda (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (2).JPG',NULL,'2022-12-06 17:49:55','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (2)',0),(13558,NULL,NULL,'1650','image/jpeg',NULL,'2 ch - solarium - véranda (1).JPG','2 ch - solarium - véranda (1).JPG','4470,2980,2,width=\"4470\" height=\"2980\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (1).JPG',NULL,'2022-12-06 17:50:08','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (1)',0),(13559,NULL,NULL,'1795','image/jpeg',NULL,'2 ch - solarium - véranda (3).JPG','2 ch - solarium - véranda (3).JPG','4492,2995,2,width=\"4492\" height=\"2995\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (3).JPG',NULL,'2022-12-06 17:50:33','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (3)',0),(13561,NULL,NULL,'919','image/jpeg',NULL,'2 ch - solarium - véranda (7).JPG','2 ch - solarium - véranda (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (7).JPG',NULL,'2022-12-06 17:51:09','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (7)',0),(13562,NULL,NULL,'1029','image/jpeg',NULL,'2 ch - solarium - véranda (8).JPG','2 ch - solarium - véranda (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (8).JPG',NULL,'2022-12-06 17:51:22','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (8)',0),(13564,NULL,NULL,'1925','image/jpeg',NULL,'2 ch - solarium - véranda (10).JPG','2 ch - solarium - véranda (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (10).JPG',NULL,'2022-12-06 17:51:58','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (10)',0),(13565,NULL,NULL,'1814','image/jpeg',NULL,'2 ch - solarium - véranda (17).JPG','2 ch - solarium - véranda (17).JPG','4569,3046,2,width=\"4569\" height=\"3046\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (17).JPG',NULL,'2022-12-06 17:52:22','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (17)',0),(13566,NULL,NULL,'1042','image/jpeg',NULL,'2 ch - solarium - véranda (25).JPG','2 ch - solarium - véranda (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (25).JPG',NULL,'2022-12-06 17:54:48','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (25)',0),(13567,NULL,NULL,'1010','image/jpeg',NULL,'2 ch - solarium - véranda (27).JPG','2 ch - solarium - véranda (27).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (27).JPG',NULL,'2022-12-06 17:55:01','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (27)',0),(13568,NULL,NULL,'2025','image/jpeg',NULL,'2 ch - solarium - véranda (31).JPG','2 ch - solarium - véranda (31).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (31).JPG',NULL,'2022-12-06 17:55:14','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (31)',0),(13569,NULL,NULL,'1135','image/jpeg',NULL,'2 ch - solarium - véranda (35).JPG','2 ch - solarium - véranda (35).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (35)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (35).JPG',NULL,'2022-12-06 17:55:38','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (35)',0),(13570,NULL,NULL,'1042','image/jpeg',NULL,'2 ch - solarium - véranda (52).JPG','2 ch - solarium - véranda (52).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (52)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (52).JPG',NULL,'2022-12-06 17:55:57','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (52)',0),(13571,NULL,NULL,'1431','image/jpeg',NULL,'2 ch - solarium - véranda (48).JPG','2 ch - solarium - véranda (48).JPG','4307,2871,2,width=\"4307\" height=\"2871\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (48)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (48).JPG',NULL,'2022-12-06 17:56:09','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (48)',0),(13572,NULL,NULL,'1958','image/jpeg',NULL,'2 ch - solarium - véranda (56).JPG','2 ch - solarium - véranda (56).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (56)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (56).JPG',NULL,'2022-12-06 17:56:31','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (56)',0),(13573,NULL,NULL,'1795','image/jpeg',NULL,'2 ch - solarium - véranda (60).JPG','2 ch - solarium - véranda (60).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (60)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (60).JPG',NULL,'2022-12-06 17:56:54','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (60)',0),(13574,NULL,NULL,'1799','image/jpeg',NULL,'2 ch - solarium - véranda (61).JPG','2 ch - solarium - véranda (61).JPG','4228,2819,2,width=\"4228\" height=\"2819\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (61)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (61).JPG',NULL,'2022-12-06 17:57:18','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (61)',0),(13575,NULL,NULL,'1213','image/jpeg',NULL,'2 ch - solarium - véranda (65).JPG','2 ch - solarium - véranda (65).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (65)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (65).JPG',NULL,'2022-12-06 17:58:18','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (65)',0),(13576,NULL,NULL,'1388','image/jpeg',NULL,'2 ch - solarium - véranda (63).JPG','2 ch - solarium - véranda (63).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (63)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (63).JPG',NULL,'2022-12-06 17:58:31','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (63)',0),(13577,NULL,NULL,'1251','image/jpeg',NULL,'2 ch - solarium - véranda (68).JPG','2 ch - solarium - véranda (68).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (68)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (68).JPG',NULL,'2022-12-06 17:58:44','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (68)',0),(13578,NULL,NULL,'1174','image/jpeg',NULL,'2 ch - solarium - véranda (69).JPG','2 ch - solarium - véranda (69).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (69)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (69).JPG',NULL,'2022-12-06 17:58:57','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (69)',0),(13579,NULL,NULL,'1276','image/jpeg',NULL,'2 ch - solarium - véranda (70).JPG','2 ch - solarium - véranda (70).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (70)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (70).JPG',NULL,'2022-12-06 17:59:10','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (70)',0),(13580,NULL,NULL,'1036','image/jpeg',NULL,'2 ch - solarium - véranda (72).JPG','2 ch - solarium - véranda (72).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (72)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (72).JPG',NULL,'2022-12-06 17:59:23','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (72)',0),(13581,NULL,NULL,'1151','image/jpeg',NULL,'2 ch - solarium - véranda (73).JPG','2 ch - solarium - véranda (73).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (73)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (73).JPG',NULL,'2022-12-06 17:59:36','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (73)',0),(13582,NULL,NULL,'1292','image/jpeg',NULL,'2 ch - solarium - véranda (74).JPG','2 ch - solarium - véranda (74).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (74)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (74).JPG',NULL,'2022-12-06 17:59:49','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (74)',0),(13583,NULL,NULL,'1042','image/jpeg',NULL,'2 ch - solarium - véranda (75).JPG','2 ch - solarium - véranda (75).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (75)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (75).JPG',NULL,'2022-12-06 18:00:01','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (75)',0),(13584,NULL,NULL,'1889','image/jpeg',NULL,'2 ch - solarium - véranda (76).JPG','2 ch - solarium - véranda (76).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (76)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (76).JPG',NULL,'2022-12-06 18:01:29','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (76)',0),(13585,NULL,NULL,'1054','image/jpeg',NULL,'2 ch - solarium - véranda (78).JPG','2 ch - solarium - véranda (78).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (78)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (78).JPG',NULL,'2022-12-06 18:01:59','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (78)',0),(13586,NULL,NULL,'1260','image/jpeg',NULL,'2 ch - solarium - véranda (79).JPG','2 ch - solarium - véranda (79).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (79)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (79).JPG',NULL,'2022-12-06 18:02:12','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (79)',0),(13587,NULL,NULL,'1324','image/jpeg',NULL,'2 ch - solarium - véranda (80).JPG','2 ch - solarium - véranda (80).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (80)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (80).JPG',NULL,'2022-12-06 18:02:24','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (80)',0),(13588,NULL,NULL,'1759','image/jpeg',NULL,'2 ch - solarium - véranda (84).JPG','2 ch - solarium - véranda (84).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (84)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (84).JPG',NULL,'2022-12-06 18:02:37','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (84)',0),(13589,NULL,NULL,'1947','image/jpeg',NULL,'2 ch - solarium - véranda (85).JPG','2 ch - solarium - véranda (85).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2 ch - solarium - véranda (85)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch - solarium - véranda (85).JPG',NULL,'2022-12-06 18:02:56','2024-10-03 11:19:00',NULL,1,0,'2 ch - solarium - véranda (85)',0),(13590,NULL,NULL,'1870','image/jpeg',NULL,'2 chambres - Lagune (1).JPG','2 chambres - Lagune (1).JPG','4169,2850,2,width=\"4169\" height=\"2850\",8,3,image/jpeg',NULL,0,'2 chambres - Lagune (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - Lagune (1).JPG',NULL,'2022-12-07 18:57:45','2024-02-19 16:49:12',NULL,1,0,'2 chambres - Lagune (1)',0),(13591,NULL,NULL,'1959','image/jpeg',NULL,'2 chambres - Lagune (2).JPG','2 chambres - Lagune (2).JPG','4537,3025,2,width=\"4537\" height=\"3025\",8,3,image/jpeg',NULL,0,'2 chambres - Lagune (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - Lagune (2).JPG',NULL,'2022-12-07 18:58:06','2024-02-19 16:49:12',NULL,1,0,'2 chambres - Lagune (2)',0),(13592,NULL,NULL,'975','image/jpeg',NULL,'2 chambres - Lagune (3).JPG','2 chambres - Lagune (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - Lagune (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - Lagune (3).JPG',NULL,'2022-12-07 18:58:30','2024-02-19 16:49:12',NULL,1,0,'2 chambres - Lagune (3)',0),(13593,NULL,NULL,'1291','image/jpeg',NULL,'2 chambres - Lagune (4).JPG','2 chambres - Lagune (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - Lagune (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - Lagune (4).JPG',NULL,'2022-12-07 18:58:43','2024-02-19 16:49:12',NULL,1,0,'2 chambres - Lagune (4)',0),(13594,NULL,NULL,'1330','image/jpeg',NULL,'2 chambres - Lagune (5).JPG','2 chambres - Lagune (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - Lagune (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - Lagune (5).JPG',NULL,'2022-12-07 18:58:56','2024-02-19 16:49:12',NULL,1,0,'2 chambres - Lagune (5)',0),(13595,NULL,NULL,'1425','image/jpeg',NULL,'2 chambres - Lagune (6).JPG','2 chambres - Lagune (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - Lagune (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - Lagune (6).JPG',NULL,'2022-12-07 18:59:09','2024-02-19 16:49:12',NULL,1,0,'2 chambres - Lagune (6)',0),(13596,NULL,NULL,'1751','image/jpeg',NULL,'2 chambres - Lagune (7).JPG','2 chambres - Lagune (7).JPG','4440,2960,2,width=\"4440\" height=\"2960\",8,3,image/jpeg',NULL,0,'2 chambres - Lagune (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - Lagune (7).JPG',NULL,'2022-12-07 18:59:23','2024-02-19 16:49:12',NULL,1,0,'2 chambres - Lagune (7)',0),(13597,NULL,NULL,'1020','image/jpeg',NULL,'2 chambres - Lagune (8).JPG','2 chambres - Lagune (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - Lagune (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - Lagune (8).JPG',NULL,'2022-12-07 18:59:45','2024-02-19 16:49:12',NULL,1,0,'2 chambres - Lagune (8)',0),(13598,NULL,NULL,'1221','image/jpeg',NULL,'2 chambres - Lagune (9).JPG','2 chambres - Lagune (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - Lagune (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - Lagune (9).JPG',NULL,'2022-12-07 18:59:58','2024-02-19 16:49:12',NULL,1,0,'2 chambres - Lagune (9)',0),(13599,NULL,NULL,'697','image/jpeg',NULL,'2 chambres - Lagune (10).JPG','2 chambres - Lagune (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - Lagune (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - Lagune (10).JPG',NULL,'2022-12-07 19:00:11','2024-02-19 16:49:12',NULL,1,0,'2 chambres - Lagune (10)',0),(13600,NULL,NULL,'1485','image/jpeg',NULL,'2 chambres - Lagune (11).JPG','2 chambres - Lagune (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2 chambres - Lagune (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - Lagune (11).JPG',NULL,'2022-12-07 19:03:04','2024-02-19 16:49:12',NULL,1,0,'2 chambres - Lagune (11)',0),(13601,NULL,NULL,'1605','image/jpeg',NULL,'2 chambres - Lagune (12).JPG','2 chambres - Lagune (12).JPG','4492,2995,2,width=\"4492\" height=\"2995\",8,3,image/jpeg',NULL,0,'2 chambres - Lagune (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - Lagune (12).JPG',NULL,'2022-12-07 19:03:28','2024-02-19 16:49:12',NULL,1,0,'2 chambres - Lagune (12)',0),(13602,NULL,NULL,'1292','image/jpeg',NULL,'2 chambres - Lagune (13).JPG','2 chambres - Lagune (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - Lagune (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - Lagune (13).JPG',NULL,'2022-12-07 19:03:52','2024-02-19 16:49:12',NULL,1,0,'2 chambres - Lagune (13)',0),(13603,NULL,NULL,'1294','image/jpeg',NULL,'2 chambres - Lagune (14).JPG','2 chambres - Lagune (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - Lagune (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - Lagune (14).JPG',NULL,'2022-12-07 19:04:06','2024-02-19 16:49:12',NULL,1,0,'2 chambres - Lagune (14)',0),(13604,NULL,NULL,'1169','image/jpeg',NULL,'2 chambres - Lagune (15).JPG','2 chambres - Lagune (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - Lagune (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - Lagune (15).JPG',NULL,'2022-12-07 19:04:20','2024-02-19 16:49:12',NULL,1,0,'2 chambres - Lagune (15)',0),(13605,NULL,NULL,'1737','image/jpeg',NULL,'2 chambres - Lagune (16).JPG','2 chambres - Lagune (16).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'2 chambres - Lagune (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - Lagune (16).JPG',NULL,'2022-12-07 19:04:34','2024-02-19 16:49:12',NULL,1,0,'2 chambres - Lagune (16)',0),(13606,NULL,NULL,'1171','image/jpeg',NULL,'2 chambres - Lagune (17).JPG','2 chambres - Lagune (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - Lagune (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - Lagune (17).JPG',NULL,'2022-12-07 19:04:57','2024-02-19 16:49:12',NULL,1,0,'2 chambres - Lagune (17)',0),(13607,NULL,NULL,'1478','image/jpeg',NULL,'2 chambres - Lagune (18).JPG','2 chambres - Lagune (18).JPG','4440,2960,2,width=\"4440\" height=\"2960\",8,3,image/jpeg',NULL,0,'2 chambres - Lagune (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - Lagune (18).JPG',NULL,'2022-12-07 19:05:11','2024-02-19 16:49:12',NULL,1,0,'2 chambres - Lagune (18)',0),(13608,NULL,NULL,'1637','image/jpeg',NULL,'2 chambres - Lagune (19).JPG','2 chambres - Lagune (19).JPG','4477,2985,2,width=\"4477\" height=\"2985\",8,3,image/jpeg',NULL,0,'2 chambres - Lagune (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - Lagune (19).JPG',NULL,'2022-12-07 19:05:42','2024-02-19 16:49:12',NULL,1,0,'2 chambres - Lagune (19)',0),(13609,NULL,NULL,'1887','image/jpeg',NULL,'2 chambres - Lagune (20).JPG','2 chambres - Lagune (20).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2 chambres - Lagune (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - Lagune (20).JPG',NULL,'2022-12-07 19:06:08','2024-02-19 16:49:12',NULL,1,0,'2 chambres - Lagune (20)',0),(13610,NULL,NULL,'1089','image/jpeg',NULL,'2 chambres - Lagune (21).JPG','2 chambres - Lagune (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2 chambres - Lagune (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - Lagune (21).JPG',NULL,'2022-12-07 19:06:53','2024-02-19 16:49:12',NULL,1,0,'2 chambres - Lagune (21)',0),(13611,NULL,NULL,'1301','image/jpeg',NULL,'2 chambres - Lagune (22).JPG','2 chambres - Lagune (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2 chambres - Lagune (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - Lagune (22).JPG',NULL,'2022-12-07 19:07:17','2024-02-19 16:49:12',NULL,1,0,'2 chambres - Lagune (22)',0),(13612,NULL,NULL,'1237','image/jpeg',NULL,'2 chambres - Lagune (23).JPG','2 chambres - Lagune (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2 chambres - Lagune (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - Lagune (23).JPG',NULL,'2022-12-07 19:07:41','2024-02-19 16:49:12',NULL,1,0,'2 chambres - Lagune (23)',0),(13613,NULL,NULL,'1004','image/jpeg',NULL,'2ch - Rawnak - RDC (2).JPG','2ch - Rawnak - RDC (2).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'2ch - Rawnak - RDC (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Rawnak - RDC (2).JPG',NULL,'2022-12-12 15:38:14','2023-07-14 09:45:22',NULL,1,0,'2ch - Rawnak - RDC (2)',0),(13614,NULL,NULL,'1021','image/jpeg',NULL,'2ch - Rawnak - RDC (1).JPG','2ch - Rawnak - RDC (1).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'2ch - Rawnak - RDC (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Rawnak - RDC (1).JPG',NULL,'2022-12-12 15:38:26','2023-07-14 09:45:22',NULL,1,0,'2ch - Rawnak - RDC (1)',0),(13615,NULL,NULL,'987','image/jpeg',NULL,'2ch - Rawnak - RDC (3).JPG','2ch - Rawnak - RDC (3).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'2ch - Rawnak - RDC (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Rawnak - RDC (3).JPG',NULL,'2022-12-12 15:38:38','2023-07-14 09:45:22',NULL,1,0,'2ch - Rawnak - RDC (3)',0),(13616,NULL,NULL,'991','image/jpeg',NULL,'2ch - Rawnak - RDC (4).JPG','2ch - Rawnak - RDC (4).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'2ch - Rawnak - RDC (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Rawnak - RDC (4).JPG',NULL,'2022-12-12 15:38:50','2023-07-14 09:45:22',NULL,1,0,'2ch - Rawnak - RDC (4)',0),(13617,NULL,NULL,'1032','image/jpeg',NULL,'2ch - Rawnak - RDC (5).JPG','2ch - Rawnak - RDC (5).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'2ch - Rawnak - RDC (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Rawnak - RDC (5).JPG',NULL,'2022-12-12 15:39:02','2023-07-14 09:45:22',NULL,1,0,'2ch - Rawnak - RDC (5)',0),(13618,NULL,NULL,'929','image/jpeg',NULL,'2ch - Rawnak - RDC (6).JPG','2ch - Rawnak - RDC (6).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'2ch - Rawnak - RDC (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Rawnak - RDC (6).JPG',NULL,'2022-12-12 15:39:14','2023-07-14 09:45:22',NULL,1,0,'2ch - Rawnak - RDC (6)',0),(13619,NULL,NULL,'998','image/jpeg',NULL,'2ch - Rawnak - RDC (7).JPG','2ch - Rawnak - RDC (7).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'2ch - Rawnak - RDC (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Rawnak - RDC (7).JPG',NULL,'2022-12-12 15:39:26','2023-07-14 09:45:22',NULL,1,0,'2ch - Rawnak - RDC (7)',0),(13620,NULL,NULL,'898','image/jpeg',NULL,'2ch - Rawnak - RDC (8).JPG','2ch - Rawnak - RDC (8).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'2ch - Rawnak - RDC (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Rawnak - RDC (8).JPG',NULL,'2022-12-12 15:39:39','2023-07-14 09:45:22',NULL,1,0,'2ch - Rawnak - RDC (8)',0),(13621,NULL,NULL,'1998','image/jpeg',NULL,'2ch - Rawnak - RDC (9).JPG','2ch - Rawnak - RDC (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch - Rawnak - RDC (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Rawnak - RDC (9).JPG',NULL,'2022-12-12 15:39:51','2023-07-14 09:45:22',NULL,1,0,'2ch - Rawnak - RDC (9)',0),(13622,NULL,NULL,'909','image/jpeg',NULL,'2ch - Rawnak - RDC (10).JPG','2ch - Rawnak - RDC (10).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'2ch - Rawnak - RDC (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Rawnak - RDC (10).JPG',NULL,'2022-12-12 15:40:17','2023-07-14 09:45:22',NULL,1,0,'2ch - Rawnak - RDC (10)',0),(13623,NULL,NULL,'890','image/jpeg',NULL,'2ch - Rawnak - RDC (12).JPG','2ch - Rawnak - RDC (12).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'2ch - Rawnak - RDC (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Rawnak - RDC (12).JPG',NULL,'2022-12-12 16:22:12','2023-07-14 09:45:22',NULL,1,0,'2ch - Rawnak - RDC (12)',0),(13624,NULL,NULL,'825','image/jpeg',NULL,'2ch - Rawnak - RDC (11).JPG','2ch - Rawnak - RDC (11).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'2ch - Rawnak - RDC (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Rawnak - RDC (11).JPG',NULL,'2022-12-12 16:22:24','2023-07-14 09:45:22',NULL,1,0,'2ch - Rawnak - RDC (11)',0),(13625,NULL,NULL,'2032','image/jpeg',NULL,'2ch - Rawnak - RDC (13).JPG','2ch - Rawnak - RDC (13).JPG','4515,3010,2,width=\"4515\" height=\"3010\",8,3,image/jpeg',NULL,0,'2ch - Rawnak - RDC (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Rawnak - RDC (13).JPG',NULL,'2022-12-12 16:22:36','2023-07-14 09:45:22',NULL,1,0,'2ch - Rawnak - RDC (13)',0),(13626,NULL,NULL,'959','image/jpeg',NULL,'2ch - Rawnak - RDC (14).JPG','2ch - Rawnak - RDC (14).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'2ch - Rawnak - RDC (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Rawnak - RDC (14).JPG',NULL,'2022-12-12 16:23:00','2023-07-14 09:45:22',NULL,1,0,'2ch - Rawnak - RDC (14)',0),(13627,NULL,NULL,'805','image/jpeg',NULL,'2ch - Rawnak - RDC (15).JPG','2ch - Rawnak - RDC (15).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'2ch - Rawnak - RDC (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Rawnak - RDC (15).JPG',NULL,'2022-12-12 16:23:12','2023-07-14 09:45:22',NULL,1,0,'2ch - Rawnak - RDC (15)',0),(13628,NULL,NULL,'851','image/jpeg',NULL,'2ch - Rawnak - RDC (16).JPG','2ch - Rawnak - RDC (16).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'2ch - Rawnak - RDC (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Rawnak - RDC (16).JPG',NULL,'2022-12-12 16:23:24','2023-07-14 09:45:22',NULL,1,0,'2ch - Rawnak - RDC (16)',0),(13629,NULL,NULL,'2001','image/jpeg',NULL,'2ch - Rawnak - RDC (17).JPG','2ch - Rawnak - RDC (17).JPG','2800,4200,2,width=\"2800\" height=\"4200\",8,3,image/jpeg',NULL,0,'2ch - Rawnak - RDC (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch - Rawnak - RDC (17).JPG',NULL,'2022-12-12 16:23:36','2023-07-14 09:45:22',NULL,1,0,'2ch - Rawnak - RDC (17)',0),(13630,NULL,NULL,'1152','image/jpeg',NULL,'Riad a rénover (2).JPG','Riad a rénover (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad a rénover (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad a rénover (2).JPG',NULL,'2022-12-15 10:34:17','2023-09-26 09:40:11',NULL,1,0,'Riad a rénover (2)',0),(13631,NULL,NULL,'1642','image/jpeg',NULL,'Riad a rénover (1).JPG','Riad a rénover (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad a rénover (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad a rénover (1).JPG',NULL,'2022-12-15 10:34:30','2023-09-26 09:40:11',NULL,1,0,'Riad a rénover (1)',0),(13632,NULL,NULL,'1343','image/jpeg',NULL,'Riad a rénover (3).JPG','Riad a rénover (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad a rénover (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad a rénover (3).JPG',NULL,'2022-12-15 10:34:43','2023-09-26 09:40:11',NULL,1,0,'Riad a rénover (3)',0),(13633,NULL,NULL,'1833','image/jpeg',NULL,'Riad a rénover (4).JPG','Riad a rénover (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad a rénover (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad a rénover (4).JPG',NULL,'2022-12-15 10:35:06','2023-09-26 09:40:11',NULL,1,0,'Riad a rénover (4)',0),(13634,NULL,NULL,'1281','image/jpeg',NULL,'Riad a rénover (5).JPG','Riad a rénover (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad a rénover (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad a rénover (5).JPG',NULL,'2022-12-15 10:35:20','2023-09-26 09:40:11',NULL,1,0,'Riad a rénover (5)',0),(13635,NULL,NULL,'1601','image/jpeg',NULL,'Riad a rénover (6).JPG','Riad a rénover (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad a rénover (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad a rénover (6).JPG',NULL,'2022-12-15 10:35:38','2023-09-26 09:40:11',NULL,1,0,'Riad a rénover (6)',0),(13636,NULL,NULL,'1072','image/jpeg',NULL,'Riad a rénover (7).JPG','Riad a rénover (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad a rénover (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad a rénover (7).JPG',NULL,'2022-12-15 10:35:51','2023-09-26 09:40:11',NULL,1,0,'Riad a rénover (7)',0),(13637,NULL,NULL,'1576','image/jpeg',NULL,'Riad a rénover (9).JPG','Riad a rénover (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad a rénover (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad a rénover (9).JPG',NULL,'2022-12-15 10:36:10','2023-09-26 09:40:11',NULL,1,0,'Riad a rénover (9)',0),(13638,NULL,NULL,'1560','image/jpeg',NULL,'Riad a rénover (10).JPG','Riad a rénover (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad a rénover (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad a rénover (10).JPG',NULL,'2022-12-15 10:36:23','2023-09-26 09:40:11',NULL,1,0,'Riad a rénover (10)',0),(13639,NULL,NULL,'1006','image/jpeg',NULL,'Riad a rénover (11).JPG','Riad a rénover (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad a rénover (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad a rénover (11).JPG',NULL,'2022-12-15 10:36:36','2023-09-26 09:40:11',NULL,1,0,'Riad a rénover (11)',0),(13640,NULL,NULL,'1024','image/jpeg',NULL,'Riad a rénover (12).JPG','Riad a rénover (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad a rénover (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad a rénover (12).JPG',NULL,'2022-12-15 10:40:21','2023-09-26 09:40:11',NULL,1,0,'Riad a rénover (12)',0),(13641,NULL,NULL,'1061','image/jpeg',NULL,'Riad a rénover (13).JPG','Riad a rénover (13).JPG','3000,2117,2,width=\"3000\" height=\"2117\",8,3,image/jpeg',NULL,0,'Riad a rénover (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad a rénover (13).JPG',NULL,'2022-12-15 10:40:34','2023-09-26 09:40:11',NULL,1,0,'Riad a rénover (13)',0),(13642,NULL,NULL,'1831','image/jpeg',NULL,'Riad a rénover (14).JPG','Riad a rénover (14).JPG','2200,3300,2,width=\"2200\" height=\"3300\",8,3,image/jpeg',NULL,0,'Riad a rénover (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad a rénover (14).JPG',NULL,'2022-12-15 10:40:56','2023-09-26 09:40:11',NULL,1,0,'Riad a rénover (14)',0),(13643,NULL,NULL,'1025','image/jpeg',NULL,'Riad a rénover (15).JPG','Riad a rénover (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad a rénover (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad a rénover (15).JPG',NULL,'2022-12-15 10:41:13','2023-09-26 09:40:11',NULL,1,0,'Riad a rénover (15)',0),(13644,NULL,NULL,'1513','image/jpeg',NULL,'Riad a rénover (16).JPG','Riad a rénover (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad a rénover (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad a rénover (16).JPG',NULL,'2022-12-15 10:41:34','2023-09-26 09:40:11',NULL,1,0,'Riad a rénover (16)',0),(13645,NULL,NULL,'1612','image/jpeg',NULL,'Riad a rénover (17).JPG','Riad a rénover (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad a rénover (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad a rénover (17).JPG',NULL,'2022-12-15 10:41:51','2023-09-26 09:40:11',NULL,1,0,'Riad a rénover (17)',0),(13646,NULL,NULL,'931','image/jpeg',NULL,'Riad a rénover (18).JPG','Riad a rénover (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad a rénover (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad a rénover (18).JPG',NULL,'2022-12-15 10:42:04','2023-09-26 09:40:11',NULL,1,0,'Riad a rénover (18)',0),(13647,NULL,NULL,'1215','image/jpeg',NULL,'Riad a rénover (19).JPG','Riad a rénover (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad a rénover (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad a rénover (19).JPG',NULL,'2022-12-15 10:42:20','2023-09-26 09:40:11',NULL,1,0,'Riad a rénover (19)',0),(13648,NULL,NULL,'957','image/jpeg',NULL,'Riad a rénover (20).JPG','Riad a rénover (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad a rénover (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad a rénover (20).JPG',NULL,'2022-12-15 10:42:33','2023-09-26 09:40:11',NULL,1,0,'Riad a rénover (20)',0),(13649,NULL,NULL,'846','image/jpeg',NULL,'Riad a rénover (21).JPG','Riad a rénover (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad a rénover (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad a rénover (21).JPG',NULL,'2022-12-15 10:42:45','2023-09-26 09:40:11',NULL,1,0,'Riad a rénover (21)',0),(13650,NULL,NULL,'1728','image/jpeg',NULL,'Villa patio - LS (20).jpeg','Villa patio - LS (20).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (20).jpeg',NULL,'2023-01-13 09:23:28','2023-01-13 09:23:55',NULL,1,0,'Villa patio - LS (20)',0),(13651,NULL,NULL,'1651','image/jpeg',NULL,'Villa patio - LS (21).jpeg','Villa patio - LS (21).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (21).jpeg',NULL,'2023-01-13 09:23:55','2023-01-13 09:24:22',NULL,1,0,'Villa patio - LS (21)',0),(13652,NULL,NULL,'1904','image/jpeg',NULL,'Villa patio - LS (19).jpeg','Villa patio - LS (19).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (19).jpeg',NULL,'2023-01-13 09:24:39','2023-01-13 09:25:06',NULL,1,0,'Villa patio - LS (19)',0),(13653,NULL,NULL,'1545','image/jpeg',NULL,'Villa patio - LS (18).jpeg','Villa patio - LS (18).jpeg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'Villa patio - LS (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (18).jpeg',NULL,'2023-01-13 09:25:06','2023-01-13 09:25:27',NULL,1,0,'Villa patio - LS (18)',0),(13654,NULL,NULL,'1688','image/jpeg',NULL,'Villa patio - LS (17).jpeg','Villa patio - LS (17).jpeg','2500,1875,2,width=\"2500\" height=\"1875\",8,3,image/jpeg',NULL,0,'Villa patio - LS (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (17).jpeg',NULL,'2023-01-13 09:26:20','2023-01-13 09:26:40',NULL,1,0,'Villa patio - LS (17)',0),(13655,NULL,NULL,'1411','image/jpeg',NULL,'Villa patio - LS (16).jpeg','Villa patio - LS (16).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (16).jpeg',NULL,'2023-01-13 09:26:40','2023-01-13 09:27:06',NULL,1,0,'Villa patio - LS (16)',0),(13656,NULL,NULL,'1590','image/jpeg',NULL,'Villa patio - LS (15).jpeg','Villa patio - LS (15).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (15).jpeg',NULL,'2023-01-13 09:27:06','2023-01-13 09:27:35',NULL,1,0,'Villa patio - LS (15)',0),(13657,NULL,NULL,'1595','image/jpeg',NULL,'Villa patio - LS (13).jpeg','Villa patio - LS (13).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (13).jpeg',NULL,'2023-01-13 09:28:09','2023-01-13 09:28:35',NULL,1,0,'Villa patio - LS (13)',0),(13658,NULL,NULL,'1559','image/jpeg',NULL,'Villa patio - LS (14).jpeg','Villa patio - LS (14).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (14).jpeg',NULL,'2023-01-13 09:29:07','2023-01-13 09:29:34',NULL,1,0,'Villa patio - LS (14)',0),(13659,NULL,NULL,'1758','image/jpeg',NULL,'Villa patio - LS (11).jpeg','Villa patio - LS (11).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (11).jpeg',NULL,'2023-01-13 09:29:34','2023-01-13 09:30:06',NULL,1,0,'Villa patio - LS (11)',0),(13660,NULL,NULL,'1610','image/jpeg',NULL,'Villa patio - LS (10).jpeg','Villa patio - LS (10).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (10).jpeg',NULL,'2023-01-13 09:30:06','2023-01-13 09:30:39',NULL,1,0,'Villa patio - LS (10)',0),(13661,NULL,NULL,'1413','image/jpeg',NULL,'Villa patio - LS (9).jpeg','Villa patio - LS (9).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (9).jpeg',NULL,'2023-01-13 09:30:39','2023-01-13 09:31:06',NULL,1,0,'Villa patio - LS (9)',0),(13662,NULL,NULL,'1877','image/jpeg',NULL,'Villa patio - LS (12).jpeg','Villa patio - LS (12).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (12).jpeg',NULL,'2023-01-13 09:37:08','2023-01-13 09:37:42',NULL,1,0,'Villa patio - LS (12)',0),(13663,NULL,NULL,'1733','image/jpeg',NULL,'Villa patio - LS (8).jpeg','Villa patio - LS (8).jpeg','2500,3333,2,width=\"2500\" height=\"3333\",8,3,image/jpeg',NULL,0,'Villa patio - LS (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (8).jpeg',NULL,'2023-01-13 09:37:42','2023-01-13 09:38:23',NULL,1,0,'Villa patio - LS (8)',0),(13664,NULL,NULL,'1555','image/jpeg',NULL,'Villa patio - LS (7).jpeg','Villa patio - LS (7).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (7).jpeg',NULL,'2023-01-13 09:38:24','2023-01-13 09:38:53',NULL,1,0,'Villa patio - LS (7)',0),(13665,NULL,NULL,'1383','image/jpeg',NULL,'Villa patio - LS (6).jpeg','Villa patio - LS (6).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (6).jpeg',NULL,'2023-01-13 09:38:53','2023-01-13 09:39:24',NULL,1,0,'Villa patio - LS (6)',0),(13666,NULL,NULL,'1494','image/jpeg',NULL,'Villa patio - LS (5).jpeg','Villa patio - LS (5).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (5).jpeg',NULL,'2023-01-13 09:39:24','2023-01-13 09:39:50',NULL,1,0,'Villa patio - LS (5)',0),(13667,NULL,NULL,'1666','image/jpeg',NULL,'Villa patio - LS (4).jpeg','Villa patio - LS (4).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (4).jpeg',NULL,'2023-01-13 09:39:50','2023-01-13 09:40:24',NULL,1,0,'Villa patio - LS (4)',0),(13668,NULL,NULL,'1395','image/jpeg',NULL,'Villa patio - LS (3).jpeg','Villa patio - LS (3).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (3).jpeg',NULL,'2023-01-13 09:40:24','2023-01-13 09:40:52',NULL,1,0,'Villa patio - LS (3)',0),(13669,NULL,NULL,'1203','image/jpeg',NULL,'Villa patio - LS (2).jpeg','Villa patio - LS (2).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (2).jpeg',NULL,'2023-01-13 09:40:52','2023-01-13 09:41:21',NULL,1,0,'Villa patio - LS (2)',0),(13670,NULL,NULL,'1222','image/jpeg',NULL,'Villa patio - LS (1).jpeg','Villa patio - LS (1).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa patio - LS (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa patio - LS (1).jpeg',NULL,'2023-01-13 09:41:21','2023-01-13 09:41:49',NULL,1,0,'Villa patio - LS (1)',0),(13678,NULL,NULL,'1854','image/jpeg',NULL,'Duplex rez_de_jardin (1).JPG','Duplex rez_de_jardin (1).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'Duplex rez_de_jardin (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex rez_de_jardin (1).JPG',NULL,'2023-02-13 14:53:46','2024-09-24 10:40:34',NULL,1,0,'Duplex rez_de_jardin (1)',0),(13679,NULL,NULL,'2011','image/jpeg',NULL,'Duplex rez_de_jardin (2).JPG','Duplex rez_de_jardin (2).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'Duplex rez_de_jardin (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex rez_de_jardin (2).JPG',NULL,'2023-02-13 14:53:58','2024-09-24 10:40:34',NULL,1,0,'Duplex rez_de_jardin (2)',0),(13680,NULL,NULL,'818','image/jpeg',NULL,'Duplex rez_de_jardin (3).JPG','Duplex rez_de_jardin (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Duplex rez_de_jardin (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex rez_de_jardin (3).JPG',NULL,'2023-02-13 14:54:10','2024-09-24 10:40:34',NULL,1,0,'Duplex rez_de_jardin (3)',0),(13681,NULL,NULL,'993','image/jpeg',NULL,'Duplex rez_de_jardin (4).JPG','Duplex rez_de_jardin (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Duplex rez_de_jardin (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex rez_de_jardin (4).JPG',NULL,'2023-02-13 14:54:22','2024-09-24 10:40:34',NULL,1,0,'Duplex rez_de_jardin (4)',0),(13682,NULL,NULL,'1012','image/jpeg',NULL,'Duplex rez_de_jardin (5).JPG','Duplex rez_de_jardin (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Duplex rez_de_jardin (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex rez_de_jardin (5).JPG',NULL,'2023-02-13 14:54:34','2024-09-24 10:40:34',NULL,1,0,'Duplex rez_de_jardin (5)',0),(13683,NULL,NULL,'852','image/jpeg',NULL,'Duplex rez_de_jardin (6).JPG','Duplex rez_de_jardin (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Duplex rez_de_jardin (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex rez_de_jardin (6).JPG',NULL,'2023-02-13 14:54:46','2024-09-24 10:40:34',NULL,1,0,'Duplex rez_de_jardin (6)',0),(13684,NULL,NULL,'924','image/jpeg',NULL,'Duplex rez_de_jardin (7).JPG','Duplex rez_de_jardin (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Duplex rez_de_jardin (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex rez_de_jardin (7).JPG',NULL,'2023-02-13 14:54:58','2024-09-24 10:40:34',NULL,1,0,'Duplex rez_de_jardin (7)',0),(13685,NULL,NULL,'864','image/jpeg',NULL,'Duplex rez_de_jardin (8).JPG','Duplex rez_de_jardin (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Duplex rez_de_jardin (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex rez_de_jardin (8).JPG',NULL,'2023-02-13 14:55:10','2024-09-24 10:40:34',NULL,1,0,'Duplex rez_de_jardin (8)',0),(13686,NULL,NULL,'866','image/jpeg',NULL,'Duplex rez_de_jardin (9).JPG','Duplex rez_de_jardin (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Duplex rez_de_jardin (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex rez_de_jardin (9).JPG',NULL,'2023-02-13 14:55:22','2024-09-24 10:40:34',NULL,1,0,'Duplex rez_de_jardin (9)',0),(13687,NULL,NULL,'917','image/jpeg',NULL,'Duplex rez_de_jardin (10).JPG','Duplex rez_de_jardin (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Duplex rez_de_jardin (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex rez_de_jardin (10).JPG',NULL,'2023-02-13 14:55:34','2024-09-24 10:40:34',NULL,1,0,'Duplex rez_de_jardin (10)',0),(13688,NULL,NULL,'856','image/jpeg',NULL,'Duplex rez_de_jardin (12).JPG','Duplex rez_de_jardin (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Duplex rez_de_jardin (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex rez_de_jardin (12).JPG',NULL,'2023-02-13 14:56:30','2024-09-24 10:40:34',NULL,1,0,'Duplex rez_de_jardin (12)',0),(13689,NULL,NULL,'1033','image/jpeg',NULL,'Duplex rez_de_jardin (11).JPG','Duplex rez_de_jardin (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Duplex rez_de_jardin (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex rez_de_jardin (11).JPG',NULL,'2023-02-13 14:56:42','2024-09-24 10:40:34',NULL,1,0,'Duplex rez_de_jardin (11)',0),(13690,NULL,NULL,'764','image/jpeg',NULL,'Duplex rez_de_jardin (13).JPG','Duplex rez_de_jardin (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Duplex rez_de_jardin (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex rez_de_jardin (13).JPG',NULL,'2023-02-13 14:56:53','2024-09-24 10:40:34',NULL,1,0,'Duplex rez_de_jardin (13)',0),(13691,NULL,NULL,'784','image/jpeg',NULL,'Duplex rez_de_jardin (14).JPG','Duplex rez_de_jardin (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Duplex rez_de_jardin (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex rez_de_jardin (14).JPG',NULL,'2023-02-13 14:57:05','2024-09-24 10:40:34',NULL,1,0,'Duplex rez_de_jardin (14)',0),(13692,NULL,NULL,'821','image/jpeg',NULL,'Duplex rez_de_jardin (15).JPG','Duplex rez_de_jardin (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Duplex rez_de_jardin (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex rez_de_jardin (15).JPG',NULL,'2023-02-13 14:57:17','2024-09-24 10:40:34',NULL,1,0,'Duplex rez_de_jardin (15)',0),(13693,NULL,NULL,'848','image/jpeg',NULL,'Duplex rez_de_jardin (16).JPG','Duplex rez_de_jardin (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Duplex rez_de_jardin (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex rez_de_jardin (16).JPG',NULL,'2023-02-13 14:57:29','2024-09-24 10:40:34',NULL,1,0,'Duplex rez_de_jardin (16)',0),(13694,NULL,NULL,'717','image/jpeg',NULL,'Duplex rez_de_jardin (17).JPG','Duplex rez_de_jardin (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Duplex rez_de_jardin (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex rez_de_jardin (17).JPG',NULL,'2023-02-13 14:57:41','2024-09-24 10:40:34',NULL,1,0,'Duplex rez_de_jardin (17)',0),(13695,NULL,NULL,'719','image/jpeg',NULL,'Duplex rez_de_jardin (18).JPG','Duplex rez_de_jardin (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Duplex rez_de_jardin (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex rez_de_jardin (18).JPG',NULL,'2023-02-13 14:57:52','2024-09-24 10:40:34',NULL,1,0,'Duplex rez_de_jardin (18)',0),(13696,NULL,NULL,'1025','image/jpeg',NULL,'Duplex rez_de_jardin (19).JPG','Duplex rez_de_jardin (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Duplex rez_de_jardin (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex rez_de_jardin (19).JPG',NULL,'2023-02-13 14:58:04','2024-09-24 10:40:34',NULL,1,0,'Duplex rez_de_jardin (19)',0),(13697,NULL,NULL,'1430','image/jpeg',NULL,'Duplex rez_de_jardin (20).JPG','Duplex rez_de_jardin (20).JPG','2000,1334,2,width=\"2000\" height=\"1334\",8,3,image/jpeg',NULL,0,'Duplex rez_de_jardin (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex rez_de_jardin (20).JPG',NULL,'2023-02-13 14:58:19','2024-09-24 10:40:34',NULL,1,0,'Duplex rez_de_jardin (20)',0),(13698,NULL,NULL,'795','image/jpeg',NULL,'Duplex rez_de_jardin (21).JPG','Duplex rez_de_jardin (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Duplex rez_de_jardin (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex rez_de_jardin (21).JPG',NULL,'2023-02-13 15:00:52','2024-09-24 10:40:34',NULL,1,0,'Duplex rez_de_jardin (21)',0),(13699,NULL,NULL,'1807','image/jpeg',NULL,'Duplex rez_de_jardin (22).JPG','Duplex rez_de_jardin (22).JPG','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'Duplex rez_de_jardin (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex rez_de_jardin (22).JPG',NULL,'2023-02-13 15:01:04','2024-09-24 10:40:34',NULL,1,0,'Duplex rez_de_jardin (22)',0),(13700,NULL,NULL,'1954','image/jpeg',NULL,'Duplex rez_de_jardin (23).JPG','Duplex rez_de_jardin (23).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'Duplex rez_de_jardin (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex rez_de_jardin (23).JPG',NULL,'2023-02-13 15:01:33','2024-09-24 10:40:34',NULL,1,0,'Duplex rez_de_jardin (23)',0),(13701,NULL,NULL,'1058','image/jpeg',NULL,'Belle villa - Essaouira piscine (4).jpg','Belle villa - Essaouira piscine (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Belle villa - Essaouira piscine (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Belle villa - Essaouira piscine (4).jpg',NULL,'2023-02-14 10:12:38','2023-03-16 11:23:42',NULL,1,0,'Belle villa - Essaouira piscine (4)',0),(13702,NULL,NULL,'1941','image/jpeg',NULL,'Belle villa - Essaouira piscine (2).jpg','Belle villa - Essaouira piscine (2).jpg','3000,4499,2,width=\"3000\" height=\"4499\",8,3,image/jpeg',NULL,0,'Belle villa - Essaouira piscine (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Belle villa - Essaouira piscine (2).jpg',NULL,'2023-02-14 10:12:50','2023-03-16 11:23:42',NULL,1,0,'Belle villa - Essaouira piscine (2)',0),(13703,NULL,NULL,'1326','image/jpeg',NULL,'Belle villa - Essaouira piscine (9).jpg','Belle villa - Essaouira piscine (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Belle villa - Essaouira piscine (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Belle villa - Essaouira piscine (9).jpg',NULL,'2023-02-14 10:13:14','2023-03-16 11:23:42',NULL,1,0,'Belle villa - Essaouira piscine (9)',0),(13704,NULL,NULL,'879','image/jpeg',NULL,'Belle villa - Essaouira piscine (18).jpg','Belle villa - Essaouira piscine (18).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Belle villa - Essaouira piscine (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Belle villa - Essaouira piscine (18).jpg',NULL,'2023-02-14 10:13:26','2023-03-16 11:23:42',NULL,1,0,'Belle villa - Essaouira piscine (18)',0),(13705,NULL,NULL,'1226','image/jpeg',NULL,'Belle villa - Essaouira piscine (19).jpg','Belle villa - Essaouira piscine (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Belle villa - Essaouira piscine (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Belle villa - Essaouira piscine (19).jpg',NULL,'2023-02-14 10:13:44','2023-03-16 11:23:42',NULL,1,0,'Belle villa - Essaouira piscine (19)',0),(13706,NULL,NULL,'987','image/jpeg',NULL,'Belle villa - Essaouira piscine (24).jpg','Belle villa - Essaouira piscine (24).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Belle villa - Essaouira piscine (24)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Belle villa - Essaouira piscine (24).jpg',NULL,'2023-02-14 10:13:56','2023-03-16 11:23:42',NULL,1,0,'Belle villa - Essaouira piscine (24)',0),(13707,NULL,NULL,'903','image/jpeg',NULL,'Belle villa - Essaouira piscine (29).jpg','Belle villa - Essaouira piscine (29).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Belle villa - Essaouira piscine (29)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Belle villa - Essaouira piscine (29).jpg',NULL,'2023-02-14 10:14:08','2023-03-16 11:23:42',NULL,1,0,'Belle villa - Essaouira piscine (29)',0),(13708,NULL,NULL,'1096','image/jpeg',NULL,'Belle villa - Essaouira piscine (30).jpg','Belle villa - Essaouira piscine (30).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Belle villa - Essaouira piscine (30)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Belle villa - Essaouira piscine (30).jpg',NULL,'2023-02-14 10:14:20','2023-03-16 11:23:42',NULL,1,0,'Belle villa - Essaouira piscine (30)',0),(13709,NULL,NULL,'948','image/jpeg',NULL,'Belle villa - Essaouira piscine (31).jpg','Belle villa - Essaouira piscine (31).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Belle villa - Essaouira piscine (31)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Belle villa - Essaouira piscine (31).jpg',NULL,'2023-02-14 10:14:32','2023-03-16 11:23:42',NULL,1,0,'Belle villa - Essaouira piscine (31)',0),(13710,NULL,NULL,'1220','image/jpeg',NULL,'Belle villa - Essaouira piscine (34).jpg','Belle villa - Essaouira piscine (34).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Belle villa - Essaouira piscine (34)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Belle villa - Essaouira piscine (34).jpg',NULL,'2023-02-14 10:14:45','2023-03-16 11:23:42',NULL,1,0,'Belle villa - Essaouira piscine (34)',0),(13712,NULL,NULL,'1147','image/jpeg',NULL,'Villa ghazoua- avec piscine - 3 chambres (2).jpg','Villa ghazoua- avec piscine - 3 chambres (2).jpg','3000,4000,2,width=\"3000\" height=\"4000\",8,3,image/jpeg',NULL,0,'Villa ghazoua- avec piscine - 3 chambres (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa ghazoua- avec piscine - 3 chambres (2).jpg',NULL,'2023-02-14 11:29:26','2023-02-14 11:29:47',NULL,1,0,'Villa ghazoua- avec piscine - 3 chambres (2)',0),(13721,NULL,NULL,'1136','image/jpeg',NULL,'2chambres_terrasse (1).JPG','2chambres_terrasse (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (1).JPG',NULL,'2023-02-14 13:53:51','2024-07-04 10:09:14',NULL,1,0,'2chambres_terrasse (1)',0),(13722,NULL,NULL,'1439','image/jpeg',NULL,'2chambres_terrasse (2).JPG','2chambres_terrasse (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (2).JPG',NULL,'2023-02-14 13:54:04','2024-07-04 10:09:14',NULL,1,0,'2chambres_terrasse (2)',0),(13723,NULL,NULL,'1174','image/jpeg',NULL,'2chambres_terrasse (3).JPG','2chambres_terrasse (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (3).JPG',NULL,'2023-02-14 13:54:16','2024-07-04 10:09:14',NULL,1,0,'2chambres_terrasse (3)',0),(13724,NULL,NULL,'1213','image/jpeg',NULL,'2chambres_terrasse (4).JPG','2chambres_terrasse (4).JPG','3000,2036,2,width=\"3000\" height=\"2036\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (4).JPG',NULL,'2023-02-14 13:54:28','2024-07-04 10:09:14',NULL,1,0,'2chambres_terrasse (4)',0),(13725,NULL,NULL,'1156','image/jpeg',NULL,'2chambres_terrasse (5).JPG','2chambres_terrasse (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (5).JPG',NULL,'2023-02-14 13:54:40','2024-07-04 10:09:14',NULL,1,0,'2chambres_terrasse (5)',0),(13726,NULL,NULL,'1022','image/jpeg',NULL,'2chambres_terrasse (6).JPG','2chambres_terrasse (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (6).JPG',NULL,'2023-02-14 13:54:53','2024-07-04 10:09:14',NULL,1,0,'2chambres_terrasse (6)',0),(13727,NULL,NULL,'1101','image/jpeg',NULL,'2chambres_terrasse (7).JPG','2chambres_terrasse (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (7).JPG',NULL,'2023-02-14 13:55:05','2024-07-04 10:09:14',NULL,1,0,'2chambres_terrasse (7)',0),(13728,NULL,NULL,'1190','image/jpeg',NULL,'2chambres_terrasse (8).JPG','2chambres_terrasse (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (8).JPG',NULL,'2023-02-14 13:55:17','2024-07-04 10:09:14',NULL,1,0,'2chambres_terrasse (8)',0),(13729,NULL,NULL,'1150','image/jpeg',NULL,'2chambres_terrasse (9).JPG','2chambres_terrasse (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (9).JPG',NULL,'2023-02-14 13:55:29','2024-07-04 10:09:14',NULL,1,0,'2chambres_terrasse (9)',0),(13730,NULL,NULL,'941','image/jpeg',NULL,'2chambres_terrasse (10).JPG','2chambres_terrasse (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (10).JPG',NULL,'2023-02-14 13:55:41','2024-07-04 10:09:14',NULL,1,0,'2chambres_terrasse (10)',0),(13731,NULL,NULL,'1022','image/jpeg',NULL,'2chambres_terrasse (11).JPG','2chambres_terrasse (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (11).JPG',NULL,'2023-02-14 13:56:14','2024-07-04 10:09:14',NULL,1,0,'2chambres_terrasse (11)',0),(13732,NULL,NULL,'1128','image/jpeg',NULL,'2chambres_terrasse (12).JPG','2chambres_terrasse (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (12).JPG',NULL,'2023-02-14 13:56:26','2024-07-04 10:09:14',NULL,1,0,'2chambres_terrasse (12)',0),(13733,NULL,NULL,'1022','image/jpeg',NULL,'2chambres_terrasse (13).JPG','2chambres_terrasse (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (13).JPG',NULL,'2023-02-14 13:56:38','2024-07-04 10:09:14',NULL,1,0,'2chambres_terrasse (13)',0),(13734,NULL,NULL,'1007','image/jpeg',NULL,'2chambres_terrasse (14).JPG','2chambres_terrasse (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (14).JPG',NULL,'2023-02-14 13:56:50','2024-07-04 10:09:14',NULL,1,0,'2chambres_terrasse (14)',0),(13735,NULL,NULL,'1052','image/jpeg',NULL,'2chambres_terrasse (15).JPG','2chambres_terrasse (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (15).JPG',NULL,'2023-02-14 13:57:02','2024-07-04 10:09:14',NULL,1,0,'2chambres_terrasse (15)',0),(13736,NULL,NULL,'2011','image/jpeg',NULL,'2chambres_terrasse (16).JPG','2chambres_terrasse (16).JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (16).JPG',NULL,'2023-02-14 13:57:14','2024-07-04 10:09:14',NULL,1,0,'2chambres_terrasse (16)',0),(13737,NULL,NULL,'1078','image/jpeg',NULL,'2chambres_terrasse (17).JPG','2chambres_terrasse (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (17).JPG',NULL,'2023-02-14 13:57:38','2024-07-04 10:09:14',NULL,1,0,'2chambres_terrasse (17)',0),(13738,NULL,NULL,'1065','image/jpeg',NULL,'2chambres_terrasse (18).JPG','2chambres_terrasse (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (18).JPG',NULL,'2023-02-14 13:57:50','2024-07-04 10:09:14',NULL,1,0,'2chambres_terrasse (18)',0),(13739,NULL,NULL,'1050','image/jpeg',NULL,'2chambres_terrasse (19).JPG','2chambres_terrasse (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (19).JPG',NULL,'2023-02-14 13:58:03','2024-07-04 10:09:14',NULL,1,0,'2chambres_terrasse (19)',0),(13740,NULL,NULL,'985','image/jpeg',NULL,'2chambres_terrasse (20).JPG','2chambres_terrasse (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (20).JPG',NULL,'2023-02-14 13:58:15','2024-07-04 10:09:14',NULL,1,0,'2chambres_terrasse (20)',0),(13741,NULL,NULL,'891','image/jpeg',NULL,'2chambres_terrasse (22).JPG','2chambres_terrasse (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (22).JPG',NULL,'2023-02-14 13:59:21','2024-07-04 10:09:14',NULL,1,0,'2chambres_terrasse (22)',0),(13742,NULL,NULL,'1000','image/jpeg',NULL,'2chambres_terrasse (21).JPG','2chambres_terrasse (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (21).JPG',NULL,'2023-02-14 13:59:33','2024-07-04 10:09:14',NULL,1,0,'2chambres_terrasse (21)',0),(13744,11,11,'370','image/jpeg',NULL,'IMAGEVERTICALEBUREAU201.JPG','IMAGEVERTICALEBUREAU201.JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'IMAGEVERTICALEBUREAU201',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/IMAGEVERTICALEBUREAU201.JPG',NULL,'2023-02-16 16:09:57','2023-02-16 16:13:35',NULL,1,0,'IMAGEVERTICALEBUREAU201',0),(13746,NULL,NULL,'1027','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (2).JPG','Villa 3 chambres - Ghazoua (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (2).JPG',NULL,'2023-02-20 08:29:28','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (2)',0),(13747,NULL,NULL,'1125','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (1).JPG','Villa 3 chambres - Ghazoua (1).JPG','3000,2079,2,width=\"3000\" height=\"2079\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (1).JPG',NULL,'2023-02-20 08:29:40','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (1)',0),(13748,NULL,NULL,'1217','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (3).JPG','Villa 3 chambres - Ghazoua (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (3).JPG',NULL,'2023-02-20 08:29:56','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (3)',0),(13749,NULL,NULL,'1843','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (4).JPG','Villa 3 chambres - Ghazoua (4).JPG','4545,3030,2,width=\"4545\" height=\"3030\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (4).JPG',NULL,'2023-02-20 08:30:19','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (4)',0),(13750,NULL,NULL,'825','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (5).JPG','Villa 3 chambres - Ghazoua (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (5).JPG',NULL,'2023-02-20 08:30:42','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (5)',0),(13751,NULL,NULL,'1469','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (6).JPG','Villa 3 chambres - Ghazoua (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (6).JPG',NULL,'2023-02-20 08:31:01','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (6)',0),(13752,NULL,NULL,'1625','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (8).JPG','Villa 3 chambres - Ghazoua (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (8).JPG',NULL,'2023-02-20 08:31:55','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (8)',0),(13753,NULL,NULL,'1944','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (9).JPG','Villa 3 chambres - Ghazoua (9).JPG','4522,3015,2,width=\"4522\" height=\"3015\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (9).JPG',NULL,'2023-02-20 08:32:17','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (9)',0),(13754,NULL,NULL,'1101','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (10).JPG','Villa 3 chambres - Ghazoua (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (10).JPG',NULL,'2023-02-20 08:32:39','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (10)',0),(13755,NULL,NULL,'1191','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (12).JPG','Villa 3 chambres - Ghazoua (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (12).JPG',NULL,'2023-02-20 08:37:32','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (12)',0),(13756,NULL,NULL,'1887','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (11).JPG','Villa 3 chambres - Ghazoua (11).JPG','4477,2985,2,width=\"4477\" height=\"2985\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (11).JPG',NULL,'2023-02-20 08:37:44','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (11)',0),(13757,NULL,NULL,'1137','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (13).JPG','Villa 3 chambres - Ghazoua (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (13).JPG',NULL,'2023-02-20 08:38:05','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (13)',0),(13758,NULL,NULL,'985','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (14).JPG','Villa 3 chambres - Ghazoua (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (14).JPG',NULL,'2023-02-20 08:38:19','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (14)',0),(13759,NULL,NULL,'958','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (15).JPG','Villa 3 chambres - Ghazoua (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (15).JPG',NULL,'2023-02-20 08:38:41','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (15)',0),(13760,NULL,NULL,'1104','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (16).JPG','Villa 3 chambres - Ghazoua (16).JPG','3000,2022,2,width=\"3000\" height=\"2022\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (16).JPG',NULL,'2023-02-20 08:39:06','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (16)',0),(13761,NULL,NULL,'1991','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (17).JPG','Villa 3 chambres - Ghazoua (17).JPG','4569,3046,2,width=\"4569\" height=\"3046\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (17).JPG',NULL,'2023-02-20 08:39:43','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (17)',0),(13762,NULL,NULL,'1734','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (18).JPG','Villa 3 chambres - Ghazoua (18).JPG','4530,3020,2,width=\"4530\" height=\"3020\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (18).JPG',NULL,'2023-02-20 08:40:05','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (18)',0),(13763,NULL,NULL,'1837','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (19).JPG','Villa 3 chambres - Ghazoua (19).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (19).JPG',NULL,'2023-02-20 08:40:44','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (19)',0),(13764,NULL,NULL,'1944','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (20).JPG','Villa 3 chambres - Ghazoua (20).JPG','4561,3040,2,width=\"4561\" height=\"3040\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (20).JPG',NULL,'2023-02-20 08:41:08','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (20)',0),(13765,NULL,NULL,'1568','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (22).JPG','Villa 3 chambres - Ghazoua (22).JPG','4383,2922,2,width=\"4383\" height=\"2922\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (22).JPG',NULL,'2023-02-20 08:42:37','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (22)',0),(13766,NULL,NULL,'1717','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (21).JPG','Villa 3 chambres - Ghazoua (21).JPG','4515,3010,2,width=\"4515\" height=\"3010\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (21).JPG',NULL,'2023-02-20 08:42:58','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (21)',0),(13767,NULL,NULL,'1909','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (23).JPG','Villa 3 chambres - Ghazoua (23).JPG','4334,2889,2,width=\"4334\" height=\"2889\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (23).JPG',NULL,'2023-02-20 08:43:19','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (23)',0),(13768,NULL,NULL,'1302','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (24).JPG','Villa 3 chambres - Ghazoua (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (24).JPG',NULL,'2023-02-20 08:43:40','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (24)',0),(13769,NULL,NULL,'1160','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (25).JPG','Villa 3 chambres - Ghazoua (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (25).JPG',NULL,'2023-02-20 08:43:52','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (25)',0),(13770,NULL,NULL,'1099','image/jpeg',NULL,'Villa 3 chambres - Ghazoua (26).JPG','Villa 3 chambres - Ghazoua (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3 chambres - Ghazoua (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 chambres - Ghazoua (26).JPG',NULL,'2023-02-20 08:44:03','2024-11-20 08:42:52',NULL,1,0,'Villa 3 chambres - Ghazoua (26)',0),(13781,NULL,NULL,'147','image/jpeg',NULL,'Villa avec piscine Proche de sidi Kouki (4).jpg','Villa avec piscine Proche de sidi Kouki (4).jpg','1280,958,2,width=\"1280\" height=\"958\",8,3,image/jpeg',NULL,0,'Villa avec piscine Proche de sidi Kouki (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa avec piscine Proche de sidi Kouki (4).jpg',NULL,'2023-03-24 10:48:37','2023-05-08 15:32:22',NULL,1,0,'Villa avec piscine Proche de sidi Kouki (4)',0),(13782,NULL,NULL,'304','image/jpeg',NULL,'Villa avec piscine Proche de sidi Kouki (2).jpg','Villa avec piscine Proche de sidi Kouki (2).jpg','1280,960,2,width=\"1280\" height=\"960\",8,3,image/jpeg',NULL,0,'Villa avec piscine Proche de sidi Kouki (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa avec piscine Proche de sidi Kouki (2).jpg',NULL,'2023-03-24 10:48:41','2023-05-08 15:32:22',NULL,1,0,'Villa avec piscine Proche de sidi Kouki (2)',0),(13783,NULL,NULL,'170','image/jpeg',NULL,'Villa avec piscine Proche de sidi Kouki (5).jpg','Villa avec piscine Proche de sidi Kouki (5).jpg','1280,958,2,width=\"1280\" height=\"958\",8,3,image/jpeg',NULL,0,'Villa avec piscine Proche de sidi Kouki (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa avec piscine Proche de sidi Kouki (5).jpg',NULL,'2023-03-24 10:48:45','2023-05-08 15:32:22',NULL,1,0,'Villa avec piscine Proche de sidi Kouki (5)',0),(13784,NULL,NULL,'97','image/jpeg',NULL,'Villa avec piscine Proche de sidi Kouki (6).jpg','Villa avec piscine Proche de sidi Kouki (6).jpg','1280,958,2,width=\"1280\" height=\"958\",8,3,image/jpeg',NULL,0,'Villa avec piscine Proche de sidi Kouki (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa avec piscine Proche de sidi Kouki (6).jpg',NULL,'2023-03-24 10:48:49','2023-05-08 15:32:22',NULL,1,0,'Villa avec piscine Proche de sidi Kouki (6)',0),(13785,NULL,NULL,'83','image/jpeg',NULL,'Villa avec piscine Proche de sidi Kouki (7).jpg','Villa avec piscine Proche de sidi Kouki (7).jpg','1280,958,2,width=\"1280\" height=\"958\",8,3,image/jpeg',NULL,0,'Villa avec piscine Proche de sidi Kouki (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa avec piscine Proche de sidi Kouki (7).jpg',NULL,'2023-03-24 10:48:52','2023-05-08 15:32:22',NULL,1,0,'Villa avec piscine Proche de sidi Kouki (7)',0),(13786,NULL,NULL,'192','image/jpeg',NULL,'Villa avec piscine Proche de sidi Kouki (8).jpg','Villa avec piscine Proche de sidi Kouki (8).jpg','1280,958,2,width=\"1280\" height=\"958\",8,3,image/jpeg',NULL,0,'Villa avec piscine Proche de sidi Kouki (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa avec piscine Proche de sidi Kouki (8).jpg',NULL,'2023-03-24 10:48:56','2023-05-08 15:32:22',NULL,1,0,'Villa avec piscine Proche de sidi Kouki (8)',0),(13787,NULL,NULL,'84','image/jpeg',NULL,'Villa avec piscine Proche de sidi Kouki (9).jpg','Villa avec piscine Proche de sidi Kouki (9).jpg','1280,958,2,width=\"1280\" height=\"958\",8,3,image/jpeg',NULL,0,'Villa avec piscine Proche de sidi Kouki (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa avec piscine Proche de sidi Kouki (9).jpg',NULL,'2023-03-24 10:49:00','2023-05-08 15:32:22',NULL,1,0,'Villa avec piscine Proche de sidi Kouki (9)',0),(13788,NULL,NULL,'142','image/jpeg',NULL,'Villa avec piscine Proche de sidi Kouki (10).jpg','Villa avec piscine Proche de sidi Kouki (10).jpg','1280,960,2,width=\"1280\" height=\"960\",8,3,image/jpeg',NULL,0,'Villa avec piscine Proche de sidi Kouki (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa avec piscine Proche de sidi Kouki (10).jpg',NULL,'2023-03-24 10:49:03','2023-05-08 15:32:22',NULL,1,0,'Villa avec piscine Proche de sidi Kouki (10)',0),(13791,NULL,NULL,'1651','image/jpeg',NULL,'Maison 3 chambres VNA (2).JPG','Maison 3 chambres VNA (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (2).JPG',NULL,'2023-03-25 07:37:04','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (2)',0),(13792,NULL,NULL,'1836','image/jpeg',NULL,'Maison 3 chambres VNA (1).JPG','Maison 3 chambres VNA (1).JPG','3000,2011,2,width=\"3000\" height=\"2011\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (1).JPG',NULL,'2023-03-25 07:37:15','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (1)',0),(13793,NULL,NULL,'1415','image/jpeg',NULL,'Maison 3 chambres VNA (3).JPG','Maison 3 chambres VNA (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (3).JPG',NULL,'2023-03-25 07:37:26','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (3)',0),(13794,NULL,NULL,'1451','image/jpeg',NULL,'Maison 3 chambres VNA (4).JPG','Maison 3 chambres VNA (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (4).JPG',NULL,'2023-03-25 07:37:36','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (4)',0),(13795,NULL,NULL,'1343','image/jpeg',NULL,'Maison 3 chambres VNA (5).JPG','Maison 3 chambres VNA (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (5).JPG',NULL,'2023-03-25 07:37:47','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (5)',0),(13796,NULL,NULL,'1213','image/jpeg',NULL,'Maison 3 chambres VNA (6).JPG','Maison 3 chambres VNA (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (6).JPG',NULL,'2023-03-25 07:37:57','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (6)',0),(13797,NULL,NULL,'1076','image/jpeg',NULL,'Maison 3 chambres VNA (7).JPG','Maison 3 chambres VNA (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (7).JPG',NULL,'2023-03-25 07:38:07','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (7)',0),(13798,NULL,NULL,'1109','image/jpeg',NULL,'Maison 3 chambres VNA (8).JPG','Maison 3 chambres VNA (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (8).JPG',NULL,'2023-03-25 07:38:18','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (8)',0),(13799,NULL,NULL,'1320','image/jpeg',NULL,'Maison 3 chambres VNA (9).JPG','Maison 3 chambres VNA (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (9).JPG',NULL,'2023-03-25 07:38:28','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (9)',0),(13800,NULL,NULL,'1530','image/jpeg',NULL,'Maison 3 chambres VNA (10).JPG','Maison 3 chambres VNA (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (10).JPG',NULL,'2023-03-25 07:38:38','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (10)',0),(13801,NULL,NULL,'1102','image/jpeg',NULL,'Maison 3 chambres VNA (11).JPG','Maison 3 chambres VNA (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (11).JPG',NULL,'2023-03-25 07:39:12','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (11)',0),(13802,NULL,NULL,'1083','image/jpeg',NULL,'Maison 3 chambres VNA (12).JPG','Maison 3 chambres VNA (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (12).JPG',NULL,'2023-03-25 07:39:22','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (12)',0),(13803,NULL,NULL,'2004','image/jpeg',NULL,'Maison 3 chambres VNA (13).JPG','Maison 3 chambres VNA (13).JPG','4314,2876,2,width=\"4314\" height=\"2876\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (13).JPG',NULL,'2023-03-25 07:39:33','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (13)',0),(13804,NULL,NULL,'1069','image/jpeg',NULL,'Maison 3 chambres VNA (14).JPG','Maison 3 chambres VNA (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (14).JPG',NULL,'2023-03-25 07:39:50','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (14)',0),(13805,NULL,NULL,'1124','image/jpeg',NULL,'Maison 3 chambres VNA (15).JPG','Maison 3 chambres VNA (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (15).JPG',NULL,'2023-03-25 07:40:01','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (15)',0),(13806,NULL,NULL,'1438','image/jpeg',NULL,'Maison 3 chambres VNA (16).JPG','Maison 3 chambres VNA (16).JPG','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (16).JPG',NULL,'2023-03-25 07:40:11','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (16)',0),(13807,NULL,NULL,'1233','image/jpeg',NULL,'Maison 3 chambres VNA (17).JPG','Maison 3 chambres VNA (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (17).JPG',NULL,'2023-03-25 07:40:24','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (17)',0),(13808,NULL,NULL,'1234','image/jpeg',NULL,'Maison 3 chambres VNA (18).JPG','Maison 3 chambres VNA (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (18).JPG',NULL,'2023-03-25 07:40:34','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (18)',0),(13809,NULL,NULL,'1214','image/jpeg',NULL,'Maison 3 chambres VNA (19).JPG','Maison 3 chambres VNA (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (19).JPG',NULL,'2023-03-25 07:40:44','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (19)',0),(13810,NULL,NULL,'1460','image/jpeg',NULL,'Maison 3 chambres VNA (20).JPG','Maison 3 chambres VNA (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (20).JPG',NULL,'2023-03-25 07:40:55','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (20)',0),(13811,NULL,NULL,'1686','image/jpeg',NULL,'Maison 3 chambres VNA (21).JPG','Maison 3 chambres VNA (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (21).JPG',NULL,'2023-03-25 07:41:23','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (21)',0),(13812,NULL,NULL,'1806','image/jpeg',NULL,'Maison 3 chambres VNA (22).JPG','Maison 3 chambres VNA (22).JPG','2700,1800,2,width=\"2700\" height=\"1800\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (22).JPG',NULL,'2023-03-25 07:41:33','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (22)',0),(13813,NULL,NULL,'1664','image/jpeg',NULL,'Maison 3 chambres VNA (23).JPG','Maison 3 chambres VNA (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (23).JPG',NULL,'2023-03-25 07:41:43','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (23)',0),(13814,NULL,NULL,'1762','image/jpeg',NULL,'Maison 3 chambres VNA (24).JPG','Maison 3 chambres VNA (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (24).JPG',NULL,'2023-03-25 07:41:53','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (24)',0),(13815,NULL,NULL,'1848','image/jpeg',NULL,'Maison 3 chambres VNA (25).JPG','Maison 3 chambres VNA (25).JPG','2700,1800,2,width=\"2700\" height=\"1800\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (25).JPG',NULL,'2023-03-25 07:42:04','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (25)',0),(13816,NULL,NULL,'1566','image/jpeg',NULL,'Maison 3 chambres VNA (26).JPG','Maison 3 chambres VNA (26).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (26).JPG',NULL,'2023-03-25 07:42:14','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (26)',0),(13817,NULL,NULL,'2024','image/jpeg',NULL,'Maison 3 chambres VNA (27).JPG','Maison 3 chambres VNA (27).JPG','4569,3046,2,width=\"4569\" height=\"3046\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (27).JPG',NULL,'2023-03-25 07:42:33','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (27)',0),(13818,NULL,NULL,'1080','image/jpeg',NULL,'Maison 3 chambres VNA (28).JPG','Maison 3 chambres VNA (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (28).JPG',NULL,'2023-03-25 07:42:53','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (28)',0),(13819,NULL,NULL,'908','image/jpeg',NULL,'Maison 3 chambres VNA (29).JPG','Maison 3 chambres VNA (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (29).JPG',NULL,'2023-03-25 07:43:03','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (29)',0),(13820,NULL,NULL,'1082','image/jpeg',NULL,'Maison 3 chambres VNA (30).JPG','Maison 3 chambres VNA (30).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (30).JPG',NULL,'2023-03-25 07:43:13','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (30)',0),(13821,NULL,NULL,'1624','image/jpeg',NULL,'Maison 3 chambres VNA (31).JPG','Maison 3 chambres VNA (31).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres VNA (31).JPG',NULL,'2023-03-25 07:43:36','2023-12-07 13:21:35',NULL,1,0,'Maison 3 chambres VNA (31)',0),(13822,NULL,NULL,'1775','image/jpeg',NULL,'Maison 3 chambres VNA (32).JPG','Maison 3 chambres VNA (32).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison 3 chambres VNA (32)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Maison 3 chambres VNA (32).JPG',NULL,'2023-03-25 07:43:56','2023-03-25 07:44:07',NULL,1,0,'Maison 3 chambres VNA (32)',0),(13823,NULL,NULL,'1070','image/jpeg',NULL,'Villa prestige 1ha (46).JPG','Villa prestige 1ha (46).JPG','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'Villa prestige 1ha (46)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa prestige 1ha (46).JPG',NULL,'2023-03-26 17:55:24','2023-05-02 11:14:23',NULL,1,0,'Villa prestige 1ha (46)',0),(13824,NULL,NULL,'1306','image/jpeg',NULL,'Villa prestige 1ha (47).JPG','Villa prestige 1ha (47).JPG','3000,2001,2,width=\"3000\" height=\"2001\",8,3,image/jpeg',NULL,0,'Villa prestige 1ha (47)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa prestige 1ha (47).JPG',NULL,'2023-03-26 17:55:37','2023-05-02 11:14:23',NULL,1,0,'Villa prestige 1ha (47)',0),(13825,NULL,NULL,'1802','image/jpeg',NULL,'Villa avec piscine  a 12km d\'Essaouira (1).jpeg','Villa avec piscine  a 12km d\'Essaouira (1).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa avec piscine  a 12km d\'Essaouira (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa avec piscine  a 12km d\'Essaouira (1).jpeg',NULL,'2023-03-28 12:07:07','2023-05-09 15:53:31',NULL,1,0,'Villa avec piscine  a 12km d\'Essaouira (1)',0),(13826,NULL,NULL,'1468','image/jpeg',NULL,'Villa avec piscine  a 12km d\'Essaouira (3).jpeg','Villa avec piscine  a 12km d\'Essaouira (3).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa avec piscine  a 12km d\'Essaouira (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa avec piscine  a 12km d\'Essaouira (3).jpeg',NULL,'2023-03-28 12:07:50','2023-05-09 15:53:31',NULL,1,0,'Villa avec piscine  a 12km d\'Essaouira (3)',0),(13827,NULL,NULL,'1692','image/jpeg',NULL,'Villa avec piscine  a 12km d\'Essaouira (4).jpeg','Villa avec piscine  a 12km d\'Essaouira (4).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa avec piscine  a 12km d\'Essaouira (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa avec piscine  a 12km d\'Essaouira (4).jpeg',NULL,'2023-03-28 12:08:01','2023-05-09 15:53:31',NULL,1,0,'Villa avec piscine  a 12km d\'Essaouira (4)',0),(13828,NULL,NULL,'1549','image/jpeg',NULL,'Villa avec piscine  a 12km d\'Essaouira (5).jpeg','Villa avec piscine  a 12km d\'Essaouira (5).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa avec piscine  a 12km d\'Essaouira (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa avec piscine  a 12km d\'Essaouira (5).jpeg',NULL,'2023-03-28 12:08:21','2023-05-09 15:53:31',NULL,1,0,'Villa avec piscine  a 12km d\'Essaouira (5)',0),(13829,NULL,NULL,'1352','image/jpeg',NULL,'Villa avec piscine  a 12km d\'Essaouira (7).jpeg','Villa avec piscine  a 12km d\'Essaouira (7).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa avec piscine  a 12km d\'Essaouira (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa avec piscine  a 12km d\'Essaouira (7).jpeg',NULL,'2023-03-28 12:09:01','2023-05-09 15:53:31',NULL,1,0,'Villa avec piscine  a 12km d\'Essaouira (7)',0),(13830,NULL,NULL,'1428','image/jpeg',NULL,'Villa avec piscine  a 12km d\'Essaouira (8).jpeg','Villa avec piscine  a 12km d\'Essaouira (8).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa avec piscine  a 12km d\'Essaouira (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa avec piscine  a 12km d\'Essaouira (8).jpeg',NULL,'2023-03-28 12:09:13','2023-05-09 15:53:31',NULL,1,0,'Villa avec piscine  a 12km d\'Essaouira (8)',0),(13831,NULL,NULL,'1560','image/jpeg',NULL,'Villa avec piscine  a 12km d\'Essaouira (9).jpeg','Villa avec piscine  a 12km d\'Essaouira (9).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa avec piscine  a 12km d\'Essaouira (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa avec piscine  a 12km d\'Essaouira (9).jpeg',NULL,'2023-03-28 12:09:32','2023-05-09 15:53:31',NULL,1,0,'Villa avec piscine  a 12km d\'Essaouira (9)',0),(13832,NULL,NULL,'1312','image/jpeg',NULL,'Villa avec piscine  a 12km d\'Essaouira (10).jpeg','Villa avec piscine  a 12km d\'Essaouira (10).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa avec piscine  a 12km d\'Essaouira (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa avec piscine  a 12km d\'Essaouira (10).jpeg',NULL,'2023-03-28 12:09:44','2023-05-09 15:53:31',NULL,1,0,'Villa avec piscine  a 12km d\'Essaouira (10)',0),(13833,NULL,NULL,'1428','image/jpeg',NULL,'Villa avec piscine  a 12km d\'Essaouira (2).jpg','Villa avec piscine  a 12km d\'Essaouira (2).jpg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Villa avec piscine  a 12km d\'Essaouira (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa avec piscine  a 12km d\'Essaouira (2).jpg',NULL,'2023-03-28 13:58:07','2023-05-09 15:53:31',NULL,1,0,'Villa avec piscine  a 12km d\'Essaouira (2)',0),(13835,NULL,11,'148','image/jpeg',NULL,'Villa avec piscine Proche de sidi Kouki (3).jpg','Villa avec piscine Proche de sidi Kouki (3).jpg','958,1280,2,width=\"958\" height=\"1280\",8,3,image/jpeg',NULL,0,'Villa avec piscine Proche de sidi Kouki (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa avec piscine Proche de sidi Kouki (3).jpg',NULL,'2023-03-28 14:12:15','2023-05-08 15:32:22',NULL,1,1,'Villa avec piscine Proche de sidi Kouki (3)',0),(13836,NULL,NULL,'950','image/jpeg',NULL,'2 chambres autoroute (1).JPG','2 chambres autoroute (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres autoroute (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres autoroute (1).JPG',NULL,'2023-04-03 09:11:34','2024-10-03 11:18:16',NULL,1,0,'2 chambres autoroute (1)',0),(13837,NULL,NULL,'1400','image/jpeg',NULL,'2 chambres autoroute (2).JPG','2 chambres autoroute (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres autoroute (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres autoroute (2).JPG',NULL,'2023-04-03 09:11:44','2024-10-03 11:18:16',NULL,1,0,'2 chambres autoroute (2)',0),(13838,NULL,NULL,'1271','image/jpeg',NULL,'2 chambres autoroute (3).JPG','2 chambres autoroute (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres autoroute (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres autoroute (3).JPG',NULL,'2023-04-03 09:12:01','2024-10-03 11:18:16',NULL,1,0,'2 chambres autoroute (3)',0),(13839,NULL,NULL,'1438','image/jpeg',NULL,'2 chambres autoroute (4).JPG','2 chambres autoroute (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres autoroute (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres autoroute (4).JPG',NULL,'2023-04-03 09:12:16','2024-10-03 11:18:16',NULL,1,0,'2 chambres autoroute (4)',0),(13840,NULL,NULL,'1282','image/jpeg',NULL,'2 chambres autoroute (5).JPG','2 chambres autoroute (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres autoroute (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres autoroute (5).JPG',NULL,'2023-04-03 09:12:28','2024-10-03 11:18:16',NULL,1,0,'2 chambres autoroute (5)',0),(13841,NULL,NULL,'2023','image/jpeg',NULL,'2 chambres autoroute (6).JPG','2 chambres autoroute (6).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'2 chambres autoroute (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres autoroute (6).JPG',NULL,'2023-04-03 09:13:01','2024-10-03 11:18:16',NULL,1,0,'2 chambres autoroute (6)',0),(13842,NULL,NULL,'1219','image/jpeg',NULL,'2 chambres autoroute (7).JPG','2 chambres autoroute (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres autoroute (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres autoroute (7).JPG',NULL,'2023-04-03 09:13:17','2024-10-03 11:18:16',NULL,1,0,'2 chambres autoroute (7)',0),(13843,NULL,NULL,'1969','image/jpeg',NULL,'2 chambres autoroute (8).JPG','2 chambres autoroute (8).JPG','4383,2922,2,width=\"4383\" height=\"2922\",8,3,image/jpeg',NULL,0,'2 chambres autoroute (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres autoroute (8).JPG',NULL,'2023-04-03 09:13:48','2024-10-03 11:18:16',NULL,1,0,'2 chambres autoroute (8)',0),(13844,NULL,NULL,'1066','image/jpeg',NULL,'2 chambres autoroute (9).JPG','2 chambres autoroute (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres autoroute (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres autoroute (9).JPG',NULL,'2023-04-03 09:14:06','2024-10-03 11:18:16',NULL,1,0,'2 chambres autoroute (9)',0),(13845,NULL,NULL,'1327','image/jpeg',NULL,'2 chambres autoroute (10).JPG','2 chambres autoroute (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres autoroute (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres autoroute (10).JPG',NULL,'2023-04-03 09:14:22','2024-10-03 11:18:16',NULL,1,0,'2 chambres autoroute (10)',0),(13846,NULL,NULL,'1125','image/jpeg',NULL,'2 chambres autoroute (11).JPG','2 chambres autoroute (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres autoroute (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres autoroute (11).JPG',NULL,'2023-04-03 09:19:36','2024-10-03 11:18:16',NULL,1,0,'2 chambres autoroute (11)',0),(13847,NULL,NULL,'1140','image/jpeg',NULL,'2 chambres autoroute (12).JPG','2 chambres autoroute (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres autoroute (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres autoroute (12).JPG',NULL,'2023-04-03 09:19:46','2024-10-03 11:18:16',NULL,1,0,'2 chambres autoroute (12)',0),(13848,NULL,NULL,'1041','image/jpeg',NULL,'2 chambres - 153m² (2).JPG','2 chambres - 153m² (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - 153m² (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - 153m² (2).JPG',NULL,'2023-04-03 09:29:36','2024-10-03 11:18:16',NULL,1,0,'2 chambres - 153m² (2)',0),(13849,NULL,NULL,'1087','image/jpeg',NULL,'2 chambres - 153m² (1).JPG','2 chambres - 153m² (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - 153m² (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - 153m² (1).JPG',NULL,'2023-04-03 09:29:46','2024-10-03 11:18:16',NULL,1,0,'2 chambres - 153m² (1)',0),(13850,NULL,NULL,'1075','image/jpeg',NULL,'2 chambres - 153m² (3).JPG','2 chambres - 153m² (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - 153m² (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - 153m² (3).JPG',NULL,'2023-04-03 09:30:31','2024-10-03 11:18:16',NULL,1,0,'2 chambres - 153m² (3)',0),(13851,NULL,NULL,'1205','image/jpeg',NULL,'2 chambres - 153m² (4).JPG','2 chambres - 153m² (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - 153m² (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - 153m² (4).JPG',NULL,'2023-04-03 09:30:41','2024-10-03 11:18:16',NULL,1,0,'2 chambres - 153m² (4)',0),(13852,NULL,NULL,'984','image/jpeg',NULL,'2 chambres - 153m² (5).JPG','2 chambres - 153m² (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - 153m² (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - 153m² (5).JPG',NULL,'2023-04-03 09:31:14','2024-10-03 11:18:16',NULL,1,0,'2 chambres - 153m² (5)',0),(13853,NULL,NULL,'1030','image/jpeg',NULL,'2 chambres - 153m² (6).JPG','2 chambres - 153m² (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - 153m² (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - 153m² (6).JPG',NULL,'2023-04-03 09:31:26','2024-10-03 11:18:16',NULL,1,0,'2 chambres - 153m² (6)',0),(13854,NULL,NULL,'812','image/jpeg',NULL,'2 chambres - 153m² (7).JPG','2 chambres - 153m² (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - 153m² (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - 153m² (7).JPG',NULL,'2023-04-03 09:31:47','2024-10-03 11:18:16',NULL,1,0,'2 chambres - 153m² (7)',0),(13855,NULL,NULL,'1189','image/jpeg',NULL,'2 chambres - 153m² (8).JPG','2 chambres - 153m² (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - 153m² (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - 153m² (8).JPG',NULL,'2023-04-03 09:32:16','2024-10-03 11:18:16',NULL,1,0,'2 chambres - 153m² (8)',0),(13856,NULL,NULL,'1047','image/jpeg',NULL,'2 chambres - 153m² (9).JPG','2 chambres - 153m² (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - 153m² (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - 153m² (9).JPG',NULL,'2023-04-03 09:32:29','2024-10-03 11:18:16',NULL,1,0,'2 chambres - 153m² (9)',0),(13857,NULL,NULL,'1096','image/jpeg',NULL,'2 chambres - 153m² (10).JPG','2 chambres - 153m² (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - 153m² (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - 153m² (10).JPG',NULL,'2023-04-03 09:32:48','2024-10-03 11:18:16',NULL,1,0,'2 chambres - 153m² (10)',0);
INSERT INTO `media_object` VALUES (13858,NULL,NULL,'1035','image/jpeg',NULL,'2 chambres - 153m² (12).JPG','2 chambres - 153m² (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - 153m² (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - 153m² (12).JPG',NULL,'2023-04-03 09:36:52','2024-10-03 11:18:16',NULL,1,0,'2 chambres - 153m² (12)',0),(13859,NULL,NULL,'1214','image/jpeg',NULL,'2 chambres - 153m² (11).JPG','2 chambres - 153m² (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - 153m² (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - 153m² (11).JPG',NULL,'2023-04-03 09:37:02','2024-10-03 11:18:16',NULL,1,0,'2 chambres - 153m² (11)',0),(13860,NULL,NULL,'1072','image/jpeg',NULL,'2 chambres - 153m² (13).JPG','2 chambres - 153m² (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - 153m² (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - 153m² (13).JPG',NULL,'2023-04-03 09:37:39','2024-10-03 11:18:16',NULL,1,0,'2 chambres - 153m² (13)',0),(13861,NULL,NULL,'1156','image/jpeg',NULL,'2 chambres - 153m² (14).JPG','2 chambres - 153m² (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - 153m² (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - 153m² (14).JPG',NULL,'2023-04-03 09:37:49','2024-10-03 11:18:16',NULL,1,0,'2 chambres - 153m² (14)',0),(13862,NULL,NULL,'1186','image/jpeg',NULL,'2 chambres - 153m² (15).JPG','2 chambres - 153m² (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - 153m² (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - 153m² (15).JPG',NULL,'2023-04-03 09:38:24','2024-10-03 11:18:16',NULL,1,0,'2 chambres - 153m² (15)',0),(13863,NULL,NULL,'1342','image/jpeg',NULL,'2 chambres - 153m² (16).JPG','2 chambres - 153m² (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - 153m² (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - 153m² (16).JPG',NULL,'2023-04-03 09:38:38','2024-10-03 11:18:16',NULL,1,0,'2 chambres - 153m² (16)',0),(13864,NULL,NULL,'886','image/jpeg',NULL,'2 chambres - 153m² (17).JPG','2 chambres - 153m² (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - 153m² (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - 153m² (17).JPG',NULL,'2023-04-03 09:38:56','2024-10-03 11:18:16',NULL,1,0,'2 chambres - 153m² (17)',0),(13865,NULL,NULL,'1238','image/jpeg',NULL,'2 chambres - 153m² (18).JPG','2 chambres - 153m² (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - 153m² (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - 153m² (18).JPG',NULL,'2023-04-03 09:39:22','2024-10-03 11:18:16',NULL,1,0,'2 chambres - 153m² (18)',0),(13866,NULL,NULL,'894','image/jpeg',NULL,'2 chambres - 153m² (19).JPG','2 chambres - 153m² (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - 153m² (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - 153m² (19).JPG',NULL,'2023-04-03 09:39:32','2024-10-03 11:18:16',NULL,1,0,'2 chambres - 153m² (19)',0),(13867,NULL,NULL,'828','image/jpeg',NULL,'2 chambres - 153m² (20).JPG','2 chambres - 153m² (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres - 153m² (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres - 153m² (20).JPG',NULL,'2023-04-03 09:39:50','2024-10-03 11:18:16',NULL,1,0,'2 chambres - 153m² (20)',0),(13869,NULL,NULL,'1735','image/jpeg',NULL,'Location appartement vue sur mer- Essaouira (4).jpeg','Location appartement vue sur mer- Essaouira (4).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Location appartement vue sur mer- Essaouira (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Location appartement vue sur mer- Essaouira (4).jpeg',NULL,'2023-04-07 11:03:34','2024-05-28 09:37:10',NULL,1,0,'Location appartement vue sur mer- Essaouira (4)',0),(13870,NULL,NULL,'1304','image/jpeg',NULL,'Location appartement vue sur mer- Essaouira (6).jpeg','Location appartement vue sur mer- Essaouira (6).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Location appartement vue sur mer- Essaouira (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Location appartement vue sur mer- Essaouira (6).jpeg',NULL,'2023-04-07 11:04:12','2024-05-28 09:37:10',NULL,1,0,'Location appartement vue sur mer- Essaouira (6)',0),(13871,NULL,NULL,'1400','image/jpeg',NULL,'Location appartement vue sur mer- Essaouira (5).jpeg','Location appartement vue sur mer- Essaouira (5).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Location appartement vue sur mer- Essaouira (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Location appartement vue sur mer- Essaouira (5).jpeg',NULL,'2023-04-07 11:04:23','2024-05-28 09:37:10',NULL,1,0,'Location appartement vue sur mer- Essaouira (5)',0),(13872,NULL,NULL,'1430','image/jpeg',NULL,'Location appartement vue sur mer- Essaouira (7).jpeg','Location appartement vue sur mer- Essaouira (7).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Location appartement vue sur mer- Essaouira (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Location appartement vue sur mer- Essaouira (7).jpeg',NULL,'2023-04-07 11:04:46','2024-05-28 09:37:10',NULL,1,0,'Location appartement vue sur mer- Essaouira (7)',0),(13873,NULL,NULL,'1581','image/jpeg',NULL,'Location appartement vue sur mer- Essaouira (8).jpeg','Location appartement vue sur mer- Essaouira (8).jpeg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Location appartement vue sur mer- Essaouira (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Location appartement vue sur mer- Essaouira (8).jpeg',NULL,'2023-04-07 11:04:58','2024-05-28 09:37:10',NULL,1,0,'Location appartement vue sur mer- Essaouira (8)',0),(13874,NULL,NULL,'1877','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira (2).jpg','Une superbe villa de luxe  a 10km d\'Essaouira (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira (2).jpg',NULL,'2023-04-07 11:11:01','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira (2)',0),(13875,NULL,NULL,'1935','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira (1).jpg','Une superbe villa de luxe  a 10km d\'Essaouira (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira (1).jpg',NULL,'2023-04-07 11:11:12','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira (1)',0),(13876,NULL,NULL,'1623','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira (3).jpg','Une superbe villa de luxe  a 10km d\'Essaouira (3).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira (3).jpg',NULL,'2023-04-07 11:11:36','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira (3)',0),(13877,NULL,NULL,'1364','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira (14).jpg','Une superbe villa de luxe  a 10km d\'Essaouira (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira (14).jpg',NULL,'2023-04-07 11:14:15','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira (14)',0),(13878,NULL,NULL,'1462','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira (11).jpg','Une superbe villa de luxe  a 10km d\'Essaouira (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira (11).jpg',NULL,'2023-04-07 11:14:25','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira (11)',0),(13880,NULL,NULL,'1544','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira (16).jpg','Une superbe villa de luxe  a 10km d\'Essaouira (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira (16)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira (16).jpg',NULL,'2023-04-07 11:15:02','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira (16)',0),(13881,NULL,NULL,'1680','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira (19).jpg','Une superbe villa de luxe  a 10km d\'Essaouira (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira (19).jpg',NULL,'2023-04-07 11:15:26','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira (19)',0),(13882,NULL,NULL,'1075','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira (21).jpg','Une superbe villa de luxe  a 10km d\'Essaouira (21).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira (21).jpg',NULL,'2023-04-07 11:15:37','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira (21)',0),(13883,NULL,NULL,'1053','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira (22).jpg','Une superbe villa de luxe  a 10km d\'Essaouira (22).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira (22).jpg',NULL,'2023-04-07 11:15:48','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira (22)',0),(13884,NULL,NULL,'1732','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira (8).jpg','Une superbe villa de luxe  a 10km d\'Essaouira (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira (8).jpg',NULL,'2023-04-07 11:19:24','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira (8)',0),(13885,NULL,NULL,'2046','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira (6).jpg','Une superbe villa de luxe  a 10km d\'Essaouira (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira (6).jpg',NULL,'2023-04-07 11:19:35','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira (6)',0),(13886,NULL,NULL,'1379','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira (9).jpg','Une superbe villa de luxe  a 10km d\'Essaouira (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira (9).jpg',NULL,'2023-04-07 11:19:52','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira (9)',0),(13887,NULL,NULL,'1598','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira (10).jpg','Une superbe villa de luxe  a 10km d\'Essaouira (10).jpg','3000,2030,2,width=\"3000\" height=\"2030\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira (10).jpg',NULL,'2023-04-07 11:20:08','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira (10)',0),(13888,NULL,NULL,'1468','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira (12).jpg','Une superbe villa de luxe  a 10km d\'Essaouira (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira (12).jpg',NULL,'2023-04-07 11:23:19','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira (12)',0),(13890,NULL,NULL,'1558','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira (13).jpg','Une superbe villa de luxe  a 10km d\'Essaouira (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira (13).jpg',NULL,'2023-04-07 11:23:51','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira (13)',0),(13891,NULL,NULL,'1130','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira (17).jpg','Une superbe villa de luxe  a 10km d\'Essaouira (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira (17).jpg',NULL,'2023-04-07 11:24:05','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira (17)',0),(13892,NULL,NULL,'1073','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira (18).jpg','Une superbe villa de luxe  a 10km d\'Essaouira (18).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira (18).jpg',NULL,'2023-04-07 11:24:17','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira (18)',0),(13893,NULL,NULL,'1557','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira (20).jpg','Une superbe villa de luxe  a 10km d\'Essaouira (20).jpg','3000,1994,2,width=\"3000\" height=\"1994\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira (20).jpg',NULL,'2023-04-07 11:24:32','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira (20)',0),(13894,NULL,NULL,'1271','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira (23).jpg','Une superbe villa de luxe  a 10km d\'Essaouira (23).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira (23).jpg',NULL,'2023-04-07 11:33:35','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira (23)',0),(13896,NULL,NULL,'1159','image/jpeg',NULL,'Location appartement vue sur mer- Essaouira (2)_page-0001.jpg','Location appartement vue sur mer- Essaouira (2)_page-0001.jpg','1241,1654,2,width=\"1241\" height=\"1654\",8,3,image/jpeg',NULL,0,'Location appartement vue sur mer- Essaouira (2)_page-0001',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Location appartement vue sur mer- Essaouira (2)_page-0001.jpg',NULL,'2023-04-12 12:15:19','2024-05-28 09:37:10',NULL,1,0,'Location appartement vue sur mer- Essaouira (2)_page-0001',0),(13897,NULL,NULL,'1141','image/jpeg',NULL,'Riad exception - 5 chambres (2).JPG','Riad exception - 5 chambres (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (2).JPG',NULL,'2023-04-14 18:06:34','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (2)',0),(13898,NULL,NULL,'1925','image/jpeg',NULL,'Riad exception - 5 chambres (1).JPG','Riad exception - 5 chambres (1).JPG','4362,2908,2,width=\"4362\" height=\"2908\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (1).JPG',NULL,'2023-04-14 18:06:45','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (1)',0),(13899,NULL,NULL,'1114','image/jpeg',NULL,'Riad exception - 5 chambres (3).JPG','Riad exception - 5 chambres (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (3).JPG',NULL,'2023-04-14 18:07:03','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (3)',0),(13900,NULL,NULL,'1033','image/jpeg',NULL,'Riad exception - 5 chambres (4).JPG','Riad exception - 5 chambres (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (4).JPG',NULL,'2023-04-14 18:07:14','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (4)',0),(13901,NULL,NULL,'1142','image/jpeg',NULL,'Riad exception - 5 chambres (5).JPG','Riad exception - 5 chambres (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (5).JPG',NULL,'2023-04-14 18:07:24','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (5)',0),(13902,NULL,NULL,'1259','image/jpeg',NULL,'Riad exception - 5 chambres (6).JPG','Riad exception - 5 chambres (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (6).JPG',NULL,'2023-04-14 18:07:35','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (6)',0),(13903,NULL,NULL,'1756','image/jpeg',NULL,'Riad exception - 5 chambres (7).JPG','Riad exception - 5 chambres (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (7).JPG',NULL,'2023-04-14 18:07:46','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (7)',0),(13904,NULL,NULL,'1992','image/jpeg',NULL,'Riad exception - 5 chambres (8).JPG','Riad exception - 5 chambres (8).JPG','4545,3030,2,width=\"4545\" height=\"3030\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (8).JPG',NULL,'2023-04-14 18:07:57','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (8)',0),(13905,NULL,NULL,'1278','image/jpeg',NULL,'Riad exception - 5 chambres (9).JPG','Riad exception - 5 chambres (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (9).JPG',NULL,'2023-04-14 18:08:16','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (9)',0),(13906,NULL,NULL,'1268','image/jpeg',NULL,'Riad exception - 5 chambres (10).JPG','Riad exception - 5 chambres (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (10).JPG',NULL,'2023-04-14 18:08:27','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (10)',0),(13907,NULL,NULL,'1100','image/jpeg',NULL,'Riad exception - 5 chambres (12).JPG','Riad exception - 5 chambres (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (12).JPG',NULL,'2023-04-14 18:12:04','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (12)',0),(13908,NULL,NULL,'1100','image/jpeg',NULL,'Riad exception - 5 chambres (11).JPG','Riad exception - 5 chambres (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (11).JPG',NULL,'2023-04-14 18:12:15','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (11)',0),(13909,NULL,NULL,'1315','image/jpeg',NULL,'Riad exception - 5 chambres (13).JPG','Riad exception - 5 chambres (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (13).JPG',NULL,'2023-04-14 18:12:25','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (13)',0),(13910,NULL,NULL,'1088','image/jpeg',NULL,'Riad exception - 5 chambres (14).JPG','Riad exception - 5 chambres (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (14).JPG',NULL,'2023-04-14 18:12:36','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (14)',0),(13911,NULL,NULL,'2035','image/jpeg',NULL,'Riad exception - 5 chambres (15).JPG','Riad exception - 5 chambres (15).JPG','4327,2885,2,width=\"4327\" height=\"2885\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (15).JPG',NULL,'2023-04-14 18:12:47','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (15)',0),(13912,NULL,NULL,'1555','image/jpeg',NULL,'Riad exception - 5 chambres (16).JPG','Riad exception - 5 chambres (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (16).JPG',NULL,'2023-04-14 18:13:05','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (16)',0),(13913,NULL,NULL,'1620','image/jpeg',NULL,'Riad exception - 5 chambres (17).JPG','Riad exception - 5 chambres (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (17).JPG',NULL,'2023-04-14 18:13:16','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (17)',0),(13914,NULL,NULL,'1610','image/jpeg',NULL,'Riad exception - 5 chambres (18).JPG','Riad exception - 5 chambres (18).JPG','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (18).JPG',NULL,'2023-04-14 18:13:27','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (18)',0),(13915,NULL,NULL,'1388','image/jpeg',NULL,'Riad exception - 5 chambres (19).JPG','Riad exception - 5 chambres (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (19).JPG',NULL,'2023-04-14 18:13:40','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (19)',0),(13916,NULL,NULL,'1407','image/jpeg',NULL,'Riad exception - 5 chambres (20).JPG','Riad exception - 5 chambres (20).JPG','4307,2871,2,width=\"4307\" height=\"2871\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (20).JPG',NULL,'2023-04-14 18:13:50','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (20)',0),(13917,NULL,NULL,'1110','image/jpeg',NULL,'Riad exception - 5 chambres (22).JPG','Riad exception - 5 chambres (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (22).JPG',NULL,'2023-04-14 18:14:22','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (22)',0),(13918,NULL,NULL,'1517','image/jpeg',NULL,'Riad exception - 5 chambres (21).JPG','Riad exception - 5 chambres (21).JPG','4433,2955,2,width=\"4433\" height=\"2955\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (21).JPG',NULL,'2023-04-14 18:14:33','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (21)',0),(13919,NULL,NULL,'1596','image/jpeg',NULL,'Riad exception - 5 chambres (23).JPG','Riad exception - 5 chambres (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (23).JPG',NULL,'2023-04-14 18:14:52','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (23)',0),(13920,NULL,NULL,'1092','image/jpeg',NULL,'Riad exception - 5 chambres (24).JPG','Riad exception - 5 chambres (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (24).JPG',NULL,'2023-04-14 18:15:03','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (24)',0),(13921,NULL,NULL,'895','image/jpeg',NULL,'Riad exception - 5 chambres (25).JPG','Riad exception - 5 chambres (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (25).JPG',NULL,'2023-04-14 18:15:13','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (25)',0),(13922,NULL,NULL,'923','image/jpeg',NULL,'Riad exception - 5 chambres (26).JPG','Riad exception - 5 chambres (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (26).JPG',NULL,'2023-04-14 18:15:24','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (26)',0),(13923,NULL,NULL,'1352','image/jpeg',NULL,'Riad exception - 5 chambres (29).JPG','Riad exception - 5 chambres (29).JPG','4530,3020,2,width=\"4530\" height=\"3020\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (29).JPG',NULL,'2023-04-14 18:15:40','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (29)',0),(13924,NULL,NULL,'1468','image/jpeg',NULL,'Riad exception - 5 chambres (28).JPG','Riad exception - 5 chambres (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (28).JPG',NULL,'2023-04-14 18:15:59','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (28)',0),(13925,NULL,NULL,'1513','image/jpeg',NULL,'Riad exception - 5 chambres (30).JPG','Riad exception - 5 chambres (30).JPG','4518,3072,2,width=\"4518\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (30).JPG',NULL,'2023-04-14 18:16:10','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (30)',0),(13926,NULL,NULL,'1350','image/jpeg',NULL,'Riad exception - 5 chambres (31).JPG','Riad exception - 5 chambres (31).JPG','4430,3021,2,width=\"4430\" height=\"3021\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (31).JPG',NULL,'2023-04-14 18:16:45','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (31)',0),(13927,NULL,NULL,'2000','image/jpeg',NULL,'Riad exception - 5 chambres (32).JPG','Riad exception - 5 chambres (32).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (32).JPG',NULL,'2023-04-14 18:17:04','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (32)',0),(13928,NULL,NULL,'1463','image/jpeg',NULL,'Riad exception - 5 chambres (33).JPG','Riad exception - 5 chambres (33).JPG','4418,2946,2,width=\"4418\" height=\"2946\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (33).JPG',NULL,'2023-04-14 18:17:24','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (33)',0),(13929,NULL,NULL,'1963','image/jpeg',NULL,'Riad exception - 5 chambres (34).JPG','Riad exception - 5 chambres (34).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (34).JPG',NULL,'2023-04-14 18:17:43','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (34)',0),(13930,NULL,NULL,'1088','image/jpeg',NULL,'Riad exception - 5 chambres (35).JPG','Riad exception - 5 chambres (35).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (35)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (35).JPG',NULL,'2023-04-14 18:18:03','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (35)',0),(13931,NULL,NULL,'1281','image/jpeg',NULL,'Riad exception - 5 chambres (36).JPG','Riad exception - 5 chambres (36).JPG','4545,3030,2,width=\"4545\" height=\"3030\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (36)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (36).JPG',NULL,'2023-04-14 18:18:13','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (36)',0),(13932,NULL,NULL,'894','image/jpeg',NULL,'Riad exception - 5 chambres (37).JPG','Riad exception - 5 chambres (37).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (37)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (37).JPG',NULL,'2023-04-14 18:18:32','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (37)',0),(13933,NULL,NULL,'948','image/jpeg',NULL,'Riad exception - 5 chambres (38).JPG','Riad exception - 5 chambres (38).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (38)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (38).JPG',NULL,'2023-04-14 18:18:42','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (38)',0),(13934,NULL,NULL,'1853','image/jpeg',NULL,'Riad exception - 5 chambres (39).JPG','Riad exception - 5 chambres (39).JPG','4569,3046,2,width=\"4569\" height=\"3046\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (39)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (39).JPG',NULL,'2023-04-14 18:18:53','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (39)',0),(13935,NULL,NULL,'1387','image/jpeg',NULL,'Riad exception - 5 chambres (40).JPG','Riad exception - 5 chambres (40).JPG','4522,3015,2,width=\"4522\" height=\"3015\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (40)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (40).JPG',NULL,'2023-04-14 18:19:13','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (40)',0),(13936,NULL,NULL,'1684','image/jpeg',NULL,'Riad exception - 5 chambres (41).JPG','Riad exception - 5 chambres (41).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (41)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (41).JPG',NULL,'2023-04-14 18:20:02','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (41)',0),(13937,NULL,NULL,'1612','image/jpeg',NULL,'Riad exception - 5 chambres (42).JPG','Riad exception - 5 chambres (42).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (42)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (42).JPG',NULL,'2023-04-14 18:20:22','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (42)',0),(13938,NULL,NULL,'1515','image/jpeg',NULL,'Riad exception - 5 chambres (43).JPG','Riad exception - 5 chambres (43).JPG','4569,3046,2,width=\"4569\" height=\"3046\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (43)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (43).JPG',NULL,'2023-04-14 18:20:42','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (43)',0),(13939,NULL,NULL,'992','image/jpeg',NULL,'Riad exception - 5 chambres (44).JPG','Riad exception - 5 chambres (44).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (44)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (44).JPG',NULL,'2023-04-14 18:21:02','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (44)',0),(13940,NULL,NULL,'1630','image/jpeg',NULL,'Riad exception - 5 chambres (45).JPG','Riad exception - 5 chambres (45).JPG','4462,2975,2,width=\"4462\" height=\"2975\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (45)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (45).JPG',NULL,'2023-04-14 18:21:12','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (45)',0),(13941,NULL,NULL,'1639','image/jpeg',NULL,'Riad exception - 5 chambres (46).JPG','Riad exception - 5 chambres (46).JPG','4569,3046,2,width=\"4569\" height=\"3046\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (46)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (46).JPG',NULL,'2023-04-14 18:21:32','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (46)',0),(13942,NULL,NULL,'1367','image/jpeg',NULL,'Riad exception - 5 chambres (47).JPG','Riad exception - 5 chambres (47).JPG','4376,2917,2,width=\"4376\" height=\"2917\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (47)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (47).JPG',NULL,'2023-04-14 18:21:51','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (47)',0),(13943,NULL,NULL,'1610','image/jpeg',NULL,'Riad exception - 5 chambres (48).JPG','Riad exception - 5 chambres (48).JPG','4190,2793,2,width=\"4190\" height=\"2793\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (48)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (48).JPG',NULL,'2023-04-14 18:22:10','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (48)',0),(13944,NULL,NULL,'873','image/jpeg',NULL,'Riad exception - 5 chambres (49).JPG','Riad exception - 5 chambres (49).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (49)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (49).JPG',NULL,'2023-04-14 18:22:27','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (49)',0),(13945,NULL,NULL,'1004','image/jpeg',NULL,'Riad exception - 5 chambres (50).JPG','Riad exception - 5 chambres (50).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (50)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (50).JPG',NULL,'2023-04-14 18:22:37','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (50)',0),(13946,NULL,NULL,'955','image/jpeg',NULL,'Riad exception - 5 chambres (52).JPG','Riad exception - 5 chambres (52).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (52)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (52).JPG',NULL,'2023-04-14 18:23:05','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (52)',0),(13947,NULL,NULL,'956','image/jpeg',NULL,'Riad exception - 5 chambres (51).JPG','Riad exception - 5 chambres (51).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (51)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (51).JPG',NULL,'2023-04-14 18:23:15','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (51)',0),(13948,NULL,NULL,'1084','image/jpeg',NULL,'Riad exception - 5 chambres (53).JPG','Riad exception - 5 chambres (53).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (53)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (53).JPG',NULL,'2023-04-14 18:23:26','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (53)',0),(13949,NULL,NULL,'1273','image/jpeg',NULL,'Riad exception - 5 chambres (54).JPG','Riad exception - 5 chambres (54).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (54)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (54).JPG',NULL,'2023-04-14 18:23:36','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (54)',0),(13950,NULL,NULL,'931','image/jpeg',NULL,'Riad exception - 5 chambres (55).JPG','Riad exception - 5 chambres (55).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (55)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (55).JPG',NULL,'2023-04-14 18:23:47','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (55)',0),(13951,NULL,NULL,'1026','image/jpeg',NULL,'Riad exception - 5 chambres (56).JPG','Riad exception - 5 chambres (56).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (56)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (56).JPG',NULL,'2023-04-14 18:23:57','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (56)',0),(13952,NULL,NULL,'1995','image/jpeg',NULL,'Riad exception - 5 chambres (57).JPG','Riad exception - 5 chambres (57).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (57)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (57).JPG',NULL,'2023-04-14 18:24:08','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (57)',0),(13953,NULL,NULL,'1025','image/jpeg',NULL,'Riad exception - 5 chambres (59).JPG','Riad exception - 5 chambres (59).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad exception - 5 chambres (59)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad exception - 5 chambres (59).JPG',NULL,'2023-04-14 18:24:33','2025-01-20 16:17:22',NULL,1,0,'Riad exception - 5 chambres (59)',0),(13954,NULL,NULL,'947','image/jpeg',NULL,'3 chambres 120m² (2).JPG','3 chambres 120m² (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 chambres 120m² (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/3 chambres 120m² (2).JPG',NULL,'2023-04-18 14:56:53','2023-04-18 17:34:56',NULL,1,0,'3 chambres 120m² (2)',0),(13955,NULL,NULL,'1749','image/jpeg',NULL,'3 chambres 120m² (1).JPG','3 chambres 120m² (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'3 chambres 120m² (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/3 chambres 120m² (1).JPG',NULL,'2023-04-18 14:57:03','2023-04-18 17:34:56',NULL,1,0,'3 chambres 120m² (1)',0),(13956,NULL,NULL,'1721','image/jpeg',NULL,'3 chambres 120m² (3).JPG','3 chambres 120m² (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'3 chambres 120m² (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres 120m² (3).JPG',NULL,'2023-04-18 14:57:31','2024-10-03 11:18:05',NULL,1,0,'3 chambres 120m² (3)',0),(13957,NULL,NULL,'1126','image/jpeg',NULL,'3 chambres 120m² (4).JPG','3 chambres 120m² (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 chambres 120m² (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres 120m² (4).JPG',NULL,'2023-04-18 14:57:51','2024-10-03 11:18:05',NULL,1,0,'3 chambres 120m² (4)',0),(13958,NULL,NULL,'1047','image/jpeg',NULL,'3 chambres 120m² (5).JPG','3 chambres 120m² (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 chambres 120m² (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres 120m² (5).JPG',NULL,'2023-04-18 14:58:03','2024-10-03 11:18:05',NULL,1,0,'3 chambres 120m² (5)',0),(13959,NULL,NULL,'963','image/jpeg',NULL,'3 chambres 120m² (6).JPG','3 chambres 120m² (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 chambres 120m² (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres 120m² (6).JPG',NULL,'2023-04-18 14:58:14','2024-10-03 11:18:05',NULL,1,0,'3 chambres 120m² (6)',0),(13960,NULL,NULL,'1569','image/jpeg',NULL,'3 chambres 120m² (7).JPG','3 chambres 120m² (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 chambres 120m² (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres 120m² (7).JPG',NULL,'2023-04-18 14:58:37','2024-10-03 11:18:05',NULL,1,0,'3 chambres 120m² (7)',0),(13961,NULL,NULL,'1530','image/jpeg',NULL,'3 chambres 120m² (8).JPG','3 chambres 120m² (8).JPG','4494,3072,2,width=\"4494\" height=\"3072\",8,3,image/jpeg',NULL,0,'3 chambres 120m² (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres 120m² (8).JPG',NULL,'2023-04-18 14:58:49','2024-10-03 11:18:05',NULL,1,0,'3 chambres 120m² (8)',0),(13962,NULL,NULL,'984','image/jpeg',NULL,'3 chambres 120m² (9).JPG','3 chambres 120m² (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 chambres 120m² (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres 120m² (9).JPG',NULL,'2023-04-18 14:59:08','2024-10-03 11:18:05',NULL,1,0,'3 chambres 120m² (9)',0),(13963,NULL,NULL,'1889','image/jpeg',NULL,'3 chambres 120m² (10).JPG','3 chambres 120m² (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'3 chambres 120m² (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres 120m² (10).JPG',NULL,'2023-04-18 14:59:29','2024-10-03 11:18:05',NULL,1,0,'3 chambres 120m² (10)',0),(13964,NULL,NULL,'1098','image/jpeg',NULL,'3 chambres 120m² (11).JPG','3 chambres 120m² (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 chambres 120m² (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres 120m² (11).JPG',NULL,'2023-04-18 15:00:31','2024-10-03 11:18:05',NULL,1,0,'3 chambres 120m² (11)',0),(13965,NULL,NULL,'1181','image/jpeg',NULL,'3 chambres 120m² (12).JPG','3 chambres 120m² (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 chambres 120m² (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres 120m² (12).JPG',NULL,'2023-04-18 15:00:41','2024-10-03 11:18:05',NULL,1,0,'3 chambres 120m² (12)',0),(13966,NULL,NULL,'1257','image/jpeg',NULL,'3 chambres 120m² (13).JPG','3 chambres 120m² (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 chambres 120m² (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres 120m² (13).JPG',NULL,'2023-04-18 15:00:59','2024-10-03 11:18:05',NULL,1,0,'3 chambres 120m² (13)',0),(13967,NULL,NULL,'1215','image/jpeg',NULL,'3 chambres 120m² (14).JPG','3 chambres 120m² (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 chambres 120m² (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres 120m² (14).JPG',NULL,'2023-04-18 15:01:10','2024-10-03 11:18:05',NULL,1,0,'3 chambres 120m² (14)',0),(13968,NULL,NULL,'1009','image/jpeg',NULL,'3 chambres 120m² (15).JPG','3 chambres 120m² (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 chambres 120m² (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres 120m² (15).JPG',NULL,'2023-04-18 15:01:21','2024-10-03 11:18:05',NULL,1,0,'3 chambres 120m² (15)',0),(13969,NULL,NULL,'1766','image/jpeg',NULL,'3 chambres 120m² (16).JPG','3 chambres 120m² (16).JPG','4537,3025,2,width=\"4537\" height=\"3025\",8,3,image/jpeg',NULL,0,'3 chambres 120m² (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres 120m² (16).JPG',NULL,'2023-04-18 15:01:48','2024-10-03 11:18:05',NULL,1,0,'3 chambres 120m² (16)',0),(13970,NULL,NULL,'941','image/jpeg',NULL,'3 chambres 120m² (17).JPG','3 chambres 120m² (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 chambres 120m² (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres 120m² (17).JPG',NULL,'2023-04-18 15:02:08','2024-10-03 11:18:05',NULL,1,0,'3 chambres 120m² (17)',0),(13971,NULL,NULL,'1299','image/jpeg',NULL,'3 chambres 120m² (18).JPG','3 chambres 120m² (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 chambres 120m² (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres 120m² (18).JPG',NULL,'2023-04-18 15:02:28','2024-10-03 11:18:05',NULL,1,0,'3 chambres 120m² (18)',0),(13972,NULL,NULL,'1160','image/jpeg',NULL,'3 chambres 120m² (19).JPG','3 chambres 120m² (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 chambres 120m² (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres 120m² (19).JPG',NULL,'2023-04-18 15:02:39','2024-10-03 11:18:05',NULL,1,0,'3 chambres 120m² (19)',0),(13973,NULL,NULL,'1146','image/jpeg',NULL,'3 chambres 120m² (20).JPG','3 chambres 120m² (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 chambres 120m² (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres 120m² (20).JPG',NULL,'2023-04-18 15:02:52','2024-10-03 11:18:05',NULL,1,0,'3 chambres 120m² (20)',0),(13974,NULL,NULL,'1528','image/jpeg',NULL,'3 chambres 120m² (22).JPG','3 chambres 120m² (22).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'3 chambres 120m² (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres 120m² (22).JPG',NULL,'2023-04-18 15:03:56','2024-10-03 11:18:05',NULL,1,0,'3 chambres 120m² (22)',0),(13975,NULL,NULL,'1903','image/jpeg',NULL,'3 chambres 120m² (21).JPG','3 chambres 120m² (21).JPG','4569,3046,2,width=\"4569\" height=\"3046\",8,3,image/jpeg',NULL,0,'3 chambres 120m² (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres 120m² (21).JPG',NULL,'2023-04-18 15:04:12','2024-10-03 11:18:05',NULL,1,0,'3 chambres 120m² (21)',0),(13976,NULL,NULL,'991','image/jpeg',NULL,'3 chambres 120m² (23).JPG','3 chambres 120m² (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 chambres 120m² (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres 120m² (23).JPG',NULL,'2023-04-18 15:04:32','2024-10-03 11:18:05',NULL,1,0,'3 chambres 120m² (23)',0),(13977,NULL,NULL,'941','image/jpeg',NULL,'3 chambres 120m² (24).JPG','3 chambres 120m² (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 chambres 120m² (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres 120m² (24).JPG',NULL,'2023-04-18 15:04:43','2024-10-03 11:18:05',NULL,1,0,'3 chambres 120m² (24)',0),(14037,NULL,NULL,'364','image/jpeg',NULL,'villa 4 chambres piscine LARAICH-Essaouira (9).jpeg','villa 4 chambres piscine LARAICH-Essaouira (9).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa 4 chambres piscine LARAICH-Essaouira (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa 4 chambres piscine LARAICH-Essaouira (9).jpeg',NULL,'2023-05-05 21:18:54','2023-05-12 16:10:43',NULL,1,0,'villa 4 chambres piscine LARAICH-Essaouira (9)',0),(14038,NULL,NULL,'461','image/jpeg',NULL,'villa 4 chambres piscine LARAICH-Essaouira (8).jpeg','villa 4 chambres piscine LARAICH-Essaouira (8).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa 4 chambres piscine LARAICH-Essaouira (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa 4 chambres piscine LARAICH-Essaouira (8).jpeg',NULL,'2023-05-05 21:18:59','2023-05-12 16:10:43',NULL,1,0,'villa 4 chambres piscine LARAICH-Essaouira (8)',0),(14039,NULL,NULL,'476','image/jpeg',NULL,'villa 4 chambres piscine LARAICH-Essaouira (10).jpeg','villa 4 chambres piscine LARAICH-Essaouira (10).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa 4 chambres piscine LARAICH-Essaouira (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa 4 chambres piscine LARAICH-Essaouira (10).jpeg',NULL,'2023-05-05 21:19:06','2023-05-12 16:10:43',NULL,1,0,'villa 4 chambres piscine LARAICH-Essaouira (10)',0),(14040,NULL,NULL,'448','image/jpeg',NULL,'villa 4 chambres piscine LARAICH-Essaouira (11).jpeg','villa 4 chambres piscine LARAICH-Essaouira (11).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa 4 chambres piscine LARAICH-Essaouira (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa 4 chambres piscine LARAICH-Essaouira (11).jpeg',NULL,'2023-05-05 21:19:12','2023-05-12 16:10:43',NULL,1,0,'villa 4 chambres piscine LARAICH-Essaouira (11)',0),(14041,NULL,NULL,'432','image/jpeg',NULL,'villa 4 chambres piscine LARAICH-Essaouira (12).jpeg','villa 4 chambres piscine LARAICH-Essaouira (12).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa 4 chambres piscine LARAICH-Essaouira (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa 4 chambres piscine LARAICH-Essaouira (12).jpeg',NULL,'2023-05-05 21:19:17','2023-05-12 16:10:43',NULL,1,0,'villa 4 chambres piscine LARAICH-Essaouira (12)',0),(14043,NULL,NULL,'508','image/jpeg',NULL,'villa 4 chambres piscine LARAICH-Essaouira (2).jpeg','villa 4 chambres piscine LARAICH-Essaouira (2).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa 4 chambres piscine LARAICH-Essaouira (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa 4 chambres piscine LARAICH-Essaouira (2).jpeg',NULL,'2023-05-05 21:20:06','2023-05-12 16:10:43',NULL,1,0,'villa 4 chambres piscine LARAICH-Essaouira (2)',0),(14044,NULL,NULL,'343','image/jpeg',NULL,'villa 4 chambres piscine LARAICH-Essaouira (3).jpeg','villa 4 chambres piscine LARAICH-Essaouira (3).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa 4 chambres piscine LARAICH-Essaouira (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa 4 chambres piscine LARAICH-Essaouira (3).jpeg',NULL,'2023-05-05 21:20:10','2023-05-12 16:10:43',NULL,1,0,'villa 4 chambres piscine LARAICH-Essaouira (3)',0),(14045,NULL,NULL,'330','image/jpeg',NULL,'villa 4 chambres piscine LARAICH-Essaouira (4).jpeg','villa 4 chambres piscine LARAICH-Essaouira (4).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa 4 chambres piscine LARAICH-Essaouira (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa 4 chambres piscine LARAICH-Essaouira (4).jpeg',NULL,'2023-05-05 21:20:15','2023-05-12 16:10:43',NULL,1,0,'villa 4 chambres piscine LARAICH-Essaouira (4)',0),(14046,NULL,NULL,'548','image/jpeg',NULL,'villa 4 chambres piscine LARAICH-Essaouira (5).jpeg','villa 4 chambres piscine LARAICH-Essaouira (5).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa 4 chambres piscine LARAICH-Essaouira (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa 4 chambres piscine LARAICH-Essaouira (5).jpeg',NULL,'2023-05-05 21:21:13','2023-05-12 16:10:43',NULL,1,0,'villa 4 chambres piscine LARAICH-Essaouira (5)',0),(14047,NULL,NULL,'823','image/jpeg',NULL,'villa 4 chambres piscine LARAICH-Essaouira (6).jpeg','villa 4 chambres piscine LARAICH-Essaouira (6).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa 4 chambres piscine LARAICH-Essaouira (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa 4 chambres piscine LARAICH-Essaouira (6).jpeg',NULL,'2023-05-05 21:21:17','2023-05-12 16:10:43',NULL,1,0,'villa 4 chambres piscine LARAICH-Essaouira (6)',0),(14048,NULL,NULL,'458','image/jpeg',NULL,'villa 4 chambres piscine LARAICH-Essaouira (7).jpeg','villa 4 chambres piscine LARAICH-Essaouira (7).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa 4 chambres piscine LARAICH-Essaouira (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa 4 chambres piscine LARAICH-Essaouira (7).jpeg',NULL,'2023-05-05 21:21:22','2023-05-12 16:10:43',NULL,1,0,'villa 4 chambres piscine LARAICH-Essaouira (7)',0),(14049,NULL,NULL,'443','image/jpeg',NULL,'villa 4 chambres piscine LARAICH-Essaouira (30).jpeg','villa 4 chambres piscine LARAICH-Essaouira (30).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa 4 chambres piscine LARAICH-Essaouira (30)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa 4 chambres piscine LARAICH-Essaouira (30).jpeg',NULL,'2023-05-05 21:21:28','2023-05-12 16:10:43',NULL,1,0,'villa 4 chambres piscine LARAICH-Essaouira (30)',0),(14050,NULL,NULL,'814','image/jpeg',NULL,'villa 4 chambres piscine LARAICH-Essaouira (31).jpg','villa 4 chambres piscine LARAICH-Essaouira (31).jpg','2800,2100,2,width=\"2800\" height=\"2100\",8,3,image/jpeg',NULL,0,'villa 4 chambres piscine LARAICH-Essaouira (31)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa 4 chambres piscine LARAICH-Essaouira (31).jpg',NULL,'2023-05-05 21:21:42','2023-05-12 16:10:43',NULL,1,0,'villa 4 chambres piscine LARAICH-Essaouira (31)',0),(14052,NULL,NULL,'104','image/jpeg',NULL,'villa 4 chambres piscine LARAICH-Essaouira (1).jpg','villa 4 chambres piscine LARAICH-Essaouira (1).jpg','576,1024,2,width=\"576\" height=\"1024\",8,3,image/jpeg',NULL,0,'villa 4 chambres piscine LARAICH-Essaouira (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa 4 chambres piscine LARAICH-Essaouira (1).jpg',NULL,'2023-05-05 21:26:35','2023-05-12 16:10:43',NULL,1,0,'villa 4 chambres piscine LARAICH-Essaouira (1)',0),(14074,NULL,NULL,'463','image/jpeg',NULL,'villa avec piscine à 12 km d\'Essouira 42 (1).jpeg','villa avec piscine à 12 km d\'Essouira 42 (1).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa avec piscine à 12 km d\'Essouira 42 (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa avec piscine à 12 km d\'Essouira 42 (1).jpeg',NULL,'2023-05-09 14:35:31','2023-05-09 15:53:31',NULL,1,0,'villa avec piscine à 12 km d\'Essouira 42 (1)',0),(14075,NULL,NULL,'404','image/jpeg',NULL,'villa avec piscine à 12 km d\'Essouira 42 (2).jpeg','villa avec piscine à 12 km d\'Essouira 42 (2).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa avec piscine à 12 km d\'Essouira 42 (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa avec piscine à 12 km d\'Essouira 42 (2).jpeg',NULL,'2023-05-09 14:35:37','2023-05-09 15:53:31',NULL,1,0,'villa avec piscine à 12 km d\'Essouira 42 (2)',0),(14076,NULL,NULL,'315','image/jpeg',NULL,'villa avec piscine à 12 km d\'Essouira 42 (3).jpeg','villa avec piscine à 12 km d\'Essouira 42 (3).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa avec piscine à 12 km d\'Essouira 42 (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa avec piscine à 12 km d\'Essouira 42 (3).jpeg',NULL,'2023-05-09 14:35:42','2023-05-09 15:53:31',NULL,1,0,'villa avec piscine à 12 km d\'Essouira 42 (3)',0),(14077,NULL,NULL,'259','image/jpeg',NULL,'villa avec piscine à 12 km d\'Essouira 42 (4).jpeg','villa avec piscine à 12 km d\'Essouira 42 (4).jpeg','810,1080,2,width=\"810\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa avec piscine à 12 km d\'Essouira 42 (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa avec piscine à 12 km d\'Essouira 42 (4).jpeg',NULL,'2023-05-09 14:35:47','2023-05-09 15:53:31',NULL,1,0,'villa avec piscine à 12 km d\'Essouira 42 (4)',0),(14102,NULL,NULL,'316','image/jpeg',NULL,'Villa Essaouira sur  3 chambres piscine   (15).jpeg','Villa Essaouira sur  3 chambres piscine   (15).jpeg','960,720,2,width=\"960\" height=\"720\",8,3,image/jpeg',NULL,0,'Villa Essaouira sur  3 chambres piscine   (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Essaouira sur  3 chambres piscine   (15).jpeg',NULL,'2023-05-11 08:51:28','2023-05-15 15:32:50',NULL,1,0,'Villa Essaouira sur  3 chambres piscine   (15)',0),(14114,NULL,NULL,'189','image/jpeg',NULL,'Villa Essaouira sur  3 chambres piscine   (6).jpeg','Villa Essaouira sur  3 chambres piscine   (6).jpeg','960,720,2,width=\"960\" height=\"720\",8,3,image/jpeg',NULL,0,'Villa Essaouira sur  3 chambres piscine   (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Essaouira sur  3 chambres piscine   (6).jpeg',NULL,'2023-05-11 08:53:01','2023-05-15 15:32:50',NULL,1,0,'Villa Essaouira sur  3 chambres piscine   (6)',0),(14115,NULL,NULL,'167','image/jpeg',NULL,'Villa Essaouira sur  3 chambres piscine   (7).jpeg','Villa Essaouira sur  3 chambres piscine   (7).jpeg','960,720,2,width=\"960\" height=\"720\",8,3,image/jpeg',NULL,0,'Villa Essaouira sur  3 chambres piscine   (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Essaouira sur  3 chambres piscine   (7).jpeg',NULL,'2023-05-11 08:53:04','2023-05-15 15:32:50',NULL,1,0,'Villa Essaouira sur  3 chambres piscine   (7)',0),(14116,NULL,NULL,'115','image/jpeg',NULL,'Villa Essaouira sur  3 chambres piscine   (8).jpeg','Villa Essaouira sur  3 chambres piscine   (8).jpeg','960,720,2,width=\"960\" height=\"720\",8,3,image/jpeg',NULL,0,'Villa Essaouira sur  3 chambres piscine   (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Essaouira sur  3 chambres piscine   (8).jpeg',NULL,'2023-05-11 08:53:25','2023-05-15 15:32:50',NULL,1,0,'Villa Essaouira sur  3 chambres piscine   (8)',0),(14117,NULL,NULL,'198','image/jpeg',NULL,'Villa Essaouira sur  3 chambres piscine   (9).jpeg','Villa Essaouira sur  3 chambres piscine   (9).jpeg','994,720,2,width=\"994\" height=\"720\",8,3,image/jpeg',NULL,0,'Villa Essaouira sur  3 chambres piscine   (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Essaouira sur  3 chambres piscine   (9).jpeg',NULL,'2023-05-11 08:53:27','2023-05-15 15:32:50',NULL,1,0,'Villa Essaouira sur  3 chambres piscine   (9)',0),(14121,NULL,NULL,'299','image/jpeg',NULL,'Villa Essaouira sur  3 chambres piscine   (1).jpeg','Villa Essaouira sur  3 chambres piscine   (1).jpeg','960,720,2,width=\"960\" height=\"720\",8,3,image/jpeg',NULL,0,'Villa Essaouira sur  3 chambres piscine   (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Essaouira sur  3 chambres piscine   (1).jpeg',NULL,'2023-05-11 08:54:10','2023-05-15 15:32:50',NULL,1,0,'Villa Essaouira sur  3 chambres piscine   (1)',0),(14122,NULL,NULL,'172','image/jpeg',NULL,'Villa Essaouira sur  3 chambres piscine   (3).jpeg','Villa Essaouira sur  3 chambres piscine   (3).jpeg','960,720,2,width=\"960\" height=\"720\",8,3,image/jpeg',NULL,0,'Villa Essaouira sur  3 chambres piscine   (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Essaouira sur  3 chambres piscine   (3).jpeg',NULL,'2023-05-11 08:54:13','2023-05-15 15:32:50',NULL,1,0,'Villa Essaouira sur  3 chambres piscine   (3)',0),(14123,NULL,NULL,'214','image/jpeg',NULL,'Villa Essaouira sur  3 chambres piscine   (19).jpeg','Villa Essaouira sur  3 chambres piscine   (19).jpeg','540,720,2,width=\"540\" height=\"720\",8,3,image/jpeg',NULL,0,'Villa Essaouira sur  3 chambres piscine   (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Essaouira sur  3 chambres piscine   (19).jpeg',NULL,'2023-05-12 09:02:58','2023-05-15 15:32:50',NULL,1,0,'Villa Essaouira sur  3 chambres piscine   (19)',0),(14124,NULL,NULL,'239','image/jpeg',NULL,'villa 4 chambres piscine Laraich- Essaouira 80 (2).jpg','villa 4 chambres piscine Laraich- Essaouira 80 (2).jpg','1438,1080,2,width=\"1438\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa 4 chambres piscine Laraich- Essaouira 80 (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa 4 chambres piscine Laraich- Essaouira 80 (2).jpg',NULL,'2023-05-12 13:47:09','2023-05-12 16:10:43',NULL,1,0,'villa 4 chambres piscine Laraich- Essaouira 80 (2)',0),(14125,NULL,NULL,'276','image/jpeg',NULL,'villa 4 chambres piscine Laraich- Essaouira 80 (1).jpg','villa 4 chambres piscine Laraich- Essaouira 80 (1).jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa 4 chambres piscine Laraich- Essaouira 80 (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa 4 chambres piscine Laraich- Essaouira 80 (1).jpg',NULL,'2023-05-12 13:47:13','2023-05-12 16:10:43',NULL,1,0,'villa 4 chambres piscine Laraich- Essaouira 80 (1)',0),(14126,NULL,NULL,'320','image/jpeg',NULL,'villa 4 chambres piscine Laraich- Essaouira 80 (3).jpg','villa 4 chambres piscine Laraich- Essaouira 80 (3).jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa 4 chambres piscine Laraich- Essaouira 80 (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa 4 chambres piscine Laraich- Essaouira 80 (3).jpg',NULL,'2023-05-12 13:47:17','2023-05-12 16:10:43',NULL,1,0,'villa 4 chambres piscine Laraich- Essaouira 80 (3)',0),(14127,NULL,NULL,'342','image/jpeg',NULL,'villa 4 chambres piscine Laraich- Essaouira 80 (4).jpg','villa 4 chambres piscine Laraich- Essaouira 80 (4).jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa 4 chambres piscine Laraich- Essaouira 80 (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa 4 chambres piscine Laraich- Essaouira 80 (4).jpg',NULL,'2023-05-12 13:47:21','2023-05-12 16:10:43',NULL,1,0,'villa 4 chambres piscine Laraich- Essaouira 80 (4)',0),(14128,NULL,NULL,'265','image/jpeg',NULL,'villa 4 chambres piscine Laraich- Essaouira 80 (5).jpg','villa 4 chambres piscine Laraich- Essaouira 80 (5).jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'villa 4 chambres piscine Laraich- Essaouira 80 (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/villa 4 chambres piscine Laraich- Essaouira 80 (5).jpg',NULL,'2023-05-12 13:47:25','2023-05-12 16:10:43',NULL,1,0,'villa 4 chambres piscine Laraich- Essaouira 80 (5)',0),(14129,NULL,NULL,'363','image/jpeg',NULL,'Villa Essaouira sur  3 chambres piscine 50  (2).jpeg','Villa Essaouira sur  3 chambres piscine 50  (2).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Essaouira sur  3 chambres piscine 50  (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Essaouira sur  3 chambres piscine 50  (2).jpeg',NULL,'2023-05-12 16:20:15','2023-05-15 15:32:50',NULL,1,0,'Villa Essaouira sur  3 chambres piscine 50  (2)',0),(14130,NULL,NULL,'413','image/jpeg',NULL,'Villa Essaouira sur  3 chambres piscine 50  (1).jpeg','Villa Essaouira sur  3 chambres piscine 50  (1).jpeg','1574,1080,2,width=\"1574\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Essaouira sur  3 chambres piscine 50  (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Essaouira sur  3 chambres piscine 50  (1).jpeg',NULL,'2023-05-12 16:20:19','2023-05-15 15:32:50',NULL,1,0,'Villa Essaouira sur  3 chambres piscine 50  (1)',0),(14131,NULL,NULL,'601','image/jpeg',NULL,'Villa Essaouira sur  3 chambres piscine 50  (3).jpeg','Villa Essaouira sur  3 chambres piscine 50  (3).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Essaouira sur  3 chambres piscine 50  (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Essaouira sur  3 chambres piscine 50  (3).jpeg',NULL,'2023-05-12 16:20:27','2023-05-15 15:32:50',NULL,1,0,'Villa Essaouira sur  3 chambres piscine 50  (3)',0),(14132,NULL,NULL,'590','image/jpeg',NULL,'Villa Essaouira sur  3 chambres piscine 50  (4).jpeg','Villa Essaouira sur  3 chambres piscine 50  (4).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Essaouira sur  3 chambres piscine 50  (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Essaouira sur  3 chambres piscine 50  (4).jpeg',NULL,'2023-05-12 16:20:32','2023-05-15 15:32:50',NULL,1,0,'Villa Essaouira sur  3 chambres piscine 50  (4)',0),(14133,NULL,NULL,'961','image/jpeg',NULL,'Villa Essaouira sur  3 chambres piscine 50  (5).jpeg','Villa Essaouira sur  3 chambres piscine 50  (5).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Essaouira sur  3 chambres piscine 50  (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Essaouira sur  3 chambres piscine 50  (5).jpeg',NULL,'2023-05-12 16:20:42','2023-05-15 15:32:50',NULL,1,0,'Villa Essaouira sur  3 chambres piscine 50  (5)',0),(14134,NULL,NULL,'448','image/jpeg',NULL,'Villa Essaouira sur  3 chambres piscine 60 (2).jpeg','Villa Essaouira sur  3 chambres piscine 60 (2).jpeg','1650,1080,2,width=\"1650\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Essaouira sur  3 chambres piscine 60 (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Essaouira sur  3 chambres piscine 60 (2).jpeg',NULL,'2023-05-13 09:21:35','2023-05-15 15:32:50',NULL,1,0,'Villa Essaouira sur  3 chambres piscine 60 (2)',0),(14135,NULL,NULL,'463','image/jpeg',NULL,'Villa Essaouira sur  3 chambres piscine 60 (1).jpeg','Villa Essaouira sur  3 chambres piscine 60 (1).jpeg','1652,1080,2,width=\"1652\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Essaouira sur  3 chambres piscine 60 (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Essaouira sur  3 chambres piscine 60 (1).jpeg',NULL,'2023-05-13 09:21:40','2023-05-15 15:32:50',NULL,1,0,'Villa Essaouira sur  3 chambres piscine 60 (1)',0),(14136,NULL,NULL,'544','image/jpeg',NULL,'Villa Essaouira sur  3 chambres piscine 60 (3).jpeg','Villa Essaouira sur  3 chambres piscine 60 (3).jpeg','1735,1080,2,width=\"1735\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Essaouira sur  3 chambres piscine 60 (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Essaouira sur  3 chambres piscine 60 (3).jpeg',NULL,'2023-05-13 09:21:46','2023-05-15 15:32:50',NULL,1,0,'Villa Essaouira sur  3 chambres piscine 60 (3)',0),(14137,NULL,NULL,'641','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (11).jpg','Une superbe villa de luxe  a 10km d\'Essaouira 80  (11).jpg','1577,1080,2,width=\"1577\" height=\"1080\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira 80  (11).jpg',NULL,'2023-05-13 23:23:13','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (11)',0),(14138,NULL,NULL,'919','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (3).jpg','Une superbe villa de luxe  a 10km d\'Essaouira 80  (3).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira 80  (3).jpg',NULL,'2023-05-13 23:23:18','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (3)',0),(14139,NULL,NULL,'753','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (4).jpg','Une superbe villa de luxe  a 10km d\'Essaouira 80  (4).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira 80  (4).jpg',NULL,'2023-05-13 23:24:24','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (4)',0),(14140,NULL,NULL,'845','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (5).jpg','Une superbe villa de luxe  a 10km d\'Essaouira 80  (5).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira 80  (5).jpg',NULL,'2023-05-13 23:24:29','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (5)',0),(14141,NULL,NULL,'903','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (6).jpg','Une superbe villa de luxe  a 10km d\'Essaouira 80  (6).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira 80  (6).jpg',NULL,'2023-05-13 23:24:52','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (6)',0),(14142,NULL,NULL,'803','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (7).jpg','Une superbe villa de luxe  a 10km d\'Essaouira 80  (7).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira 80  (7).jpg',NULL,'2023-05-13 23:24:57','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (7)',0),(14144,NULL,NULL,'426','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (9).jpg','Une superbe villa de luxe  a 10km d\'Essaouira 80  (9).jpg','1581,1080,2,width=\"1581\" height=\"1080\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira 80  (9).jpg',NULL,'2023-05-13 23:25:11','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (9)',0),(14146,NULL,NULL,'768','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (1).jpg','Une superbe villa de luxe  a 10km d\'Essaouira 80  (1).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira 80  (1).jpg',NULL,'2023-05-13 23:26:47','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (1)',0),(14147,NULL,NULL,'791','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (2).jpg','Une superbe villa de luxe  a 10km d\'Essaouira 80  (2).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira 80  (2).jpg',NULL,'2023-05-13 23:26:52','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (2)',0),(14149,NULL,NULL,'707','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (13).jpg','Une superbe villa de luxe  a 10km d\'Essaouira 80  (13).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira 80  (13).jpg',NULL,'2023-05-13 23:27:07','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira 80  (13)',0),(14150,NULL,NULL,'445','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira 90 (2).jpg','Une superbe villa de luxe  a 10km d\'Essaouira 90 (2).jpg','1607,1080,2,width=\"1607\" height=\"1080\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira 90 (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira 90 (2).jpg',NULL,'2023-05-14 00:08:48','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira 90 (2)',0),(14151,NULL,NULL,'808','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira 90 (1).jpg','Une superbe villa de luxe  a 10km d\'Essaouira 90 (1).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira 90 (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira 90 (1).jpg',NULL,'2023-05-14 00:09:07','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira 90 (1)',0),(14152,NULL,NULL,'539','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira 90 (3).jpg','Une superbe villa de luxe  a 10km d\'Essaouira 90 (3).jpg','1621,1080,2,width=\"1621\" height=\"1080\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira 90 (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira 90 (3).jpg',NULL,'2023-05-14 00:10:04','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira 90 (3)',0),(14153,NULL,NULL,'779','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira 90 (4).jpg','Une superbe villa de luxe  a 10km d\'Essaouira 90 (4).jpg','1620,1080,2,width=\"1620\" height=\"1080\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira 90 (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira 90 (4).jpg',NULL,'2023-05-14 00:10:11','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira 90 (4)',0),(14154,NULL,NULL,'1865','image/jpeg',NULL,'Une superbe villa de luxe  a 10km d\'Essaouira (7).jpg','Une superbe villa de luxe  a 10km d\'Essaouira (7).jpg','3000,4718,2,width=\"3000\" height=\"4718\",8,3,image/jpeg',NULL,0,'Une superbe villa de luxe  a 10km d\'Essaouira (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Une superbe villa de luxe  a 10km d\'Essaouira (7).jpg',NULL,'2023-05-14 00:26:19','2023-05-16 15:07:42',NULL,1,0,'Une superbe villa de luxe  a 10km d\'Essaouira (7)',0),(14155,NULL,NULL,'178','image/jpeg',NULL,'Villa ghazoua- avec piscine - 5 chambres   (12).jpg','Villa ghazoua- avec piscine - 5 chambres   (12).jpg','810,1080,2,width=\"810\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa ghazoua- avec piscine - 5 chambres   (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa ghazoua- avec piscine - 5 chambres   (12).jpg',NULL,'2023-05-17 14:36:34','2023-05-25 16:45:34',NULL,1,0,'Villa ghazoua- avec piscine - 5 chambres   (12)',0),(14156,NULL,NULL,'272','image/jpeg',NULL,'Villa ghazoua- avec piscine - 5 chambres   (13).jpg','Villa ghazoua- avec piscine - 5 chambres   (13).jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa ghazoua- avec piscine - 5 chambres   (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa ghazoua- avec piscine - 5 chambres   (13).jpg',NULL,'2023-05-17 14:36:37','2023-05-25 16:45:34',NULL,1,0,'Villa ghazoua- avec piscine - 5 chambres   (13)',0),(14157,NULL,NULL,'474','image/jpeg',NULL,'Villa ghazoua- avec piscine - 5 chambres   (14).jpg','Villa ghazoua- avec piscine - 5 chambres   (14).jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa ghazoua- avec piscine - 5 chambres   (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa ghazoua- avec piscine - 5 chambres   (14).jpg',NULL,'2023-05-17 14:36:44','2023-05-25 16:45:34',NULL,1,0,'Villa ghazoua- avec piscine - 5 chambres   (14)',0),(14158,NULL,NULL,'485','image/jpeg',NULL,'Villa ghazoua- avec piscine - 5 chambres   (15).jpg','Villa ghazoua- avec piscine - 5 chambres   (15).jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa ghazoua- avec piscine - 5 chambres   (15)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa ghazoua- avec piscine - 5 chambres   (15).jpg',NULL,'2023-05-17 14:36:49','2023-05-25 16:45:34',NULL,1,0,'Villa ghazoua- avec piscine - 5 chambres   (15)',0),(14160,NULL,NULL,'407','image/jpeg',NULL,'Villa ghazoua- avec piscine - 5 chambres   (17).jpg','Villa ghazoua- avec piscine - 5 chambres   (17).jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa ghazoua- avec piscine - 5 chambres   (17)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa ghazoua- avec piscine - 5 chambres   (17).jpg',NULL,'2023-05-17 14:36:58','2023-05-25 16:45:34',NULL,1,0,'Villa ghazoua- avec piscine - 5 chambres   (17)',0),(14161,NULL,NULL,'415','image/jpeg',NULL,'Villa ghazoua- avec piscine - 5 chambres   (18).jpg','Villa ghazoua- avec piscine - 5 chambres   (18).jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa ghazoua- avec piscine - 5 chambres   (18)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa ghazoua- avec piscine - 5 chambres   (18).jpg',NULL,'2023-05-17 14:37:02','2023-05-25 16:45:34',NULL,1,0,'Villa ghazoua- avec piscine - 5 chambres   (18)',0),(14162,NULL,NULL,'537','image/jpeg',NULL,'Villa ghazoua- avec piscine - 5 chambres   (19).jpg','Villa ghazoua- avec piscine - 5 chambres   (19).jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa ghazoua- avec piscine - 5 chambres   (19)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa ghazoua- avec piscine - 5 chambres   (19).jpg',NULL,'2023-05-17 14:37:09','2023-05-25 16:45:34',NULL,1,0,'Villa ghazoua- avec piscine - 5 chambres   (19)',0),(14163,NULL,NULL,'521','image/jpeg',NULL,'Villa ghazoua- avec piscine - 5 chambres   (20).jpg','Villa ghazoua- avec piscine - 5 chambres   (20).jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa ghazoua- avec piscine - 5 chambres   (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa ghazoua- avec piscine - 5 chambres   (20).jpg',NULL,'2023-05-17 14:37:13','2023-05-25 16:45:34',NULL,1,0,'Villa ghazoua- avec piscine - 5 chambres   (20)',0),(14164,NULL,NULL,'399','image/jpeg',NULL,'Villa ghazoua- avec piscine - 5 chambres   (21).jpg','Villa ghazoua- avec piscine - 5 chambres   (21).jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa ghazoua- avec piscine - 5 chambres   (21)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa ghazoua- avec piscine - 5 chambres   (21).jpg',NULL,'2023-05-17 14:37:18','2023-05-25 16:45:34',NULL,1,0,'Villa ghazoua- avec piscine - 5 chambres   (21)',0),(14165,NULL,NULL,'353','image/jpeg',NULL,'Villa ghazoua- avec piscine - 5 chambres   (1).jpg','Villa ghazoua- avec piscine - 5 chambres   (1).jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa ghazoua- avec piscine - 5 chambres   (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa ghazoua- avec piscine - 5 chambres   (1).jpg',NULL,'2023-05-17 14:38:21','2023-05-25 16:45:34',NULL,1,0,'Villa ghazoua- avec piscine - 5 chambres   (1)',0),(14166,NULL,NULL,'426','image/jpeg',NULL,'Villa ghazoua- avec piscine - 5 chambres   (2).jpg','Villa ghazoua- avec piscine - 5 chambres   (2).jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa ghazoua- avec piscine - 5 chambres   (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa ghazoua- avec piscine - 5 chambres   (2).jpg',NULL,'2023-05-17 14:38:25','2023-05-25 16:45:34',NULL,1,0,'Villa ghazoua- avec piscine - 5 chambres   (2)',0),(14167,NULL,NULL,'364','image/jpeg',NULL,'Villa ghazoua- avec piscine - 5 chambres   (3).jpg','Villa ghazoua- avec piscine - 5 chambres   (3).jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa ghazoua- avec piscine - 5 chambres   (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa ghazoua- avec piscine - 5 chambres   (3).jpg',NULL,'2023-05-17 14:38:36','2023-05-25 16:45:34',NULL,1,0,'Villa ghazoua- avec piscine - 5 chambres   (3)',0),(14169,NULL,NULL,'302','image/jpeg',NULL,'Villa ghazoua- avec piscine - 5 chambres   (5).jpg','Villa ghazoua- avec piscine - 5 chambres   (5).jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa ghazoua- avec piscine - 5 chambres   (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa ghazoua- avec piscine - 5 chambres   (5).jpg',NULL,'2023-05-17 14:38:45','2023-05-25 16:45:34',NULL,1,0,'Villa ghazoua- avec piscine - 5 chambres   (5)',0),(14170,NULL,NULL,'452','image/jpeg',NULL,'Villa ghazoua- avec piscine - 5 chambres   (6).jpg','Villa ghazoua- avec piscine - 5 chambres   (6).jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa ghazoua- avec piscine - 5 chambres   (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa ghazoua- avec piscine - 5 chambres   (6).jpg',NULL,'2023-05-17 14:38:52','2023-05-25 16:45:34',NULL,1,0,'Villa ghazoua- avec piscine - 5 chambres   (6)',0),(14172,NULL,NULL,'461','image/jpeg',NULL,'Villa ghazoua- avec piscine - 5 chambres   (8).jpg','Villa ghazoua- avec piscine - 5 chambres   (8).jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa ghazoua- avec piscine - 5 chambres   (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa ghazoua- avec piscine - 5 chambres   (8).jpg',NULL,'2023-05-17 14:39:01','2023-05-25 16:45:34',NULL,1,0,'Villa ghazoua- avec piscine - 5 chambres   (8)',0),(14173,NULL,NULL,'334','image/jpeg',NULL,'Villa ghazoua- avec piscine - 5 chambres   (9).jpg','Villa ghazoua- avec piscine - 5 chambres   (9).jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa ghazoua- avec piscine - 5 chambres   (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa ghazoua- avec piscine - 5 chambres   (9).jpg',NULL,'2023-05-17 14:39:05','2024-04-23 13:12:26',NULL,1,0,'Villa ghazoua- avec piscine - 5 chambres   (9)',0),(14175,NULL,NULL,'414','image/jpeg',NULL,'Villa ghazoua- avec piscine - 5 chambres   (11).jpg','Villa ghazoua- avec piscine - 5 chambres   (11).jpg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa ghazoua- avec piscine - 5 chambres   (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa ghazoua- avec piscine - 5 chambres   (11).jpg',NULL,'2023-05-17 14:39:37','2023-05-25 16:45:34',NULL,1,0,'Villa ghazoua- avec piscine - 5 chambres   (11)',0),(14176,NULL,NULL,'404','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  (1).jpeg','Villa Bouzama 3 chambres - piscine Essouira  (1).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  (1)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  (1).jpeg',NULL,'2023-05-18 22:19:27','2023-05-25 14:37:00',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  (1)',0),(14177,NULL,NULL,'525','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  (2).jpeg','Villa Bouzama 3 chambres - piscine Essouira  (2).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  (2)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  (2).jpeg',NULL,'2023-05-18 22:19:31','2023-05-25 14:37:00',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  (2)',0),(14178,NULL,NULL,'608','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  (3).jpeg','Villa Bouzama 3 chambres - piscine Essouira  (3).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  (3)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  (3).jpeg',NULL,'2023-05-18 22:19:42','2023-05-25 14:37:00',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  (3)',0),(14179,NULL,NULL,'598','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  (4).jpeg','Villa Bouzama 3 chambres - piscine Essouira  (4).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  (4)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  (4).jpeg',NULL,'2023-05-18 22:19:47','2023-05-25 14:37:00',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  (4)',0),(14180,NULL,NULL,'252','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  (5).jpeg','Villa Bouzama 3 chambres - piscine Essouira  (5).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  (5)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  (5).jpeg',NULL,'2023-05-18 22:19:51','2023-05-25 14:37:00',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  (5)',0),(14181,NULL,NULL,'305','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  (6).jpeg','Villa Bouzama 3 chambres - piscine Essouira  (6).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  (6)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  (6).jpeg',NULL,'2023-05-18 22:19:55','2023-05-25 14:37:00',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  (6)',0),(14182,NULL,NULL,'312','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  (7).jpeg','Villa Bouzama 3 chambres - piscine Essouira  (7).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  (7)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  (7).jpeg',NULL,'2023-05-18 22:19:59','2023-05-25 14:37:00',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  (7)',0),(14183,NULL,NULL,'351','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  (8).jpeg','Villa Bouzama 3 chambres - piscine Essouira  (8).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  (8)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  (8).jpeg',NULL,'2023-05-18 22:20:04','2023-05-25 14:37:00',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  (8)',0),(14184,NULL,NULL,'301','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  (9).jpeg','Villa Bouzama 3 chambres - piscine Essouira  (9).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  (9)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  (9).jpeg',NULL,'2023-05-18 22:21:25','2023-05-25 14:37:00',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  (9)',0),(14185,NULL,NULL,'479','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  (10).jpeg','Villa Bouzama 3 chambres - piscine Essouira  (10).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  (10)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  (10).jpeg',NULL,'2023-05-18 22:21:29','2023-05-25 14:37:00',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  (10)',0),(14186,NULL,NULL,'356','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  (11).jpeg','Villa Bouzama 3 chambres - piscine Essouira  (11).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  (11)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  (11).jpeg',NULL,'2023-05-18 22:21:35','2023-05-25 14:37:00',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  (11)',0),(14187,NULL,NULL,'326','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  (12).jpeg','Villa Bouzama 3 chambres - piscine Essouira  (12).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  (12)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  (12).jpeg',NULL,'2023-05-18 22:21:39','2023-05-25 14:37:00',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  (12)',0),(14188,NULL,NULL,'369','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  (13).jpeg','Villa Bouzama 3 chambres - piscine Essouira  (13).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  (13)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  (13).jpeg',NULL,'2023-05-18 22:21:44','2023-05-25 14:37:00',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  (13)',0),(14189,NULL,NULL,'314','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  (14).jpeg','Villa Bouzama 3 chambres - piscine Essouira  (14).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  (14)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  (14).jpeg',NULL,'2023-05-18 22:21:49','2023-05-25 14:37:00',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  (14)',0),(14204,NULL,NULL,'686','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  (23).jpeg','Villa Bouzama 3 chambres - piscine Essouira  (23).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  (23)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  (23).jpeg',NULL,'2023-05-18 22:25:12','2023-05-25 14:37:00',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  (23)',0),(14205,NULL,NULL,'763','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  (22).jpeg','Villa Bouzama 3 chambres - piscine Essouira  (22).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  (22)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  (22).jpeg',NULL,'2023-05-18 22:25:16','2023-05-25 14:37:00',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  (22)',0),(14207,NULL,NULL,'666','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  (25).jpeg','Villa Bouzama 3 chambres - piscine Essouira  (25).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  (25)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  (25).jpeg',NULL,'2023-05-18 22:25:34','2023-05-25 14:37:00',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  (25)',0),(14209,NULL,NULL,'728','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  (27).jpeg','Villa Bouzama 3 chambres - piscine Essouira  (27).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  (27)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  (27).jpeg',NULL,'2023-05-18 22:25:50','2023-05-25 14:37:00',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  (27)',0),(14210,NULL,NULL,'354','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  (28).jpeg','Villa Bouzama 3 chambres - piscine Essouira  (28).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  (28)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  (28).jpeg',NULL,'2023-05-18 22:25:55','2023-05-25 14:37:00',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  (28)',0),(14212,NULL,NULL,'318','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  60.jpeg','Villa Bouzama 3 chambres - piscine Essouira  60.jpeg','989,720,2,width=\"989\" height=\"720\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  60',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  60.jpeg',NULL,'2023-05-20 11:20:40','2023-05-25 14:37:00',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  60',0),(14214,NULL,NULL,'163','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  88.jpeg','Villa Bouzama 3 chambres - piscine Essouira  88.jpeg','960,720,2,width=\"960\" height=\"720\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  88',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  88.jpeg',NULL,'2023-05-22 13:09:46','2023-05-25 14:37:00',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  88',0),(14215,NULL,NULL,'204','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  86.jpeg','Villa Bouzama 3 chambres - piscine Essouira  86.jpeg','960,720,2,width=\"960\" height=\"720\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  86',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  86.jpeg',NULL,'2023-05-22 13:10:03','2023-05-25 14:37:00',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  86',0),(14218,NULL,NULL,'1442','image/jpeg',NULL,'2 chambres_Lagune (1).JPG','2 chambres_Lagune (1).JPG','4437,2996,2,width=\"4437\" height=\"2996\",8,3,image/jpeg',NULL,0,'2 chambres_Lagune (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres_Lagune (1).JPG',NULL,'2023-05-24 16:21:13','2024-10-03 11:17:52',NULL,1,0,'2 chambres_Lagune (1)',0),(14219,NULL,NULL,'1752','image/jpeg',NULL,'2 chambres_Lagune (2).JPG','2 chambres_Lagune (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2 chambres_Lagune (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres_Lagune (2).JPG',NULL,'2023-05-24 16:21:32','2024-10-03 11:17:52',NULL,1,0,'2 chambres_Lagune (2)',0),(14220,NULL,NULL,'1846','image/jpeg',NULL,'2 chambres_Lagune (3).JPG','2 chambres_Lagune (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2 chambres_Lagune (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres_Lagune (3).JPG',NULL,'2023-05-24 16:21:52','2024-10-03 11:17:52',NULL,1,0,'2 chambres_Lagune (3)',0),(14221,NULL,NULL,'1635','image/jpeg',NULL,'2 chambres_Lagune (4).JPG','2 chambres_Lagune (4).JPG','4433,2955,2,width=\"4433\" height=\"2955\",8,3,image/jpeg',NULL,0,'2 chambres_Lagune (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres_Lagune (4).JPG',NULL,'2023-05-24 16:22:12','2024-10-03 11:17:52',NULL,1,0,'2 chambres_Lagune (4)',0),(14222,NULL,NULL,'1030','image/jpeg',NULL,'2 chambres_Lagune (5).JPG','2 chambres_Lagune (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres_Lagune (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres_Lagune (5).JPG',NULL,'2023-05-24 16:22:31','2024-10-03 11:17:52',NULL,1,0,'2 chambres_Lagune (5)',0),(14223,NULL,NULL,'1026','image/jpeg',NULL,'2 chambres_Lagune (6).JPG','2 chambres_Lagune (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres_Lagune (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres_Lagune (6).JPG',NULL,'2023-05-24 16:22:42','2024-10-03 11:17:52',NULL,1,0,'2 chambres_Lagune (6)',0),(14224,NULL,NULL,'1049','image/jpeg',NULL,'2 chambres_Lagune (7).JPG','2 chambres_Lagune (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres_Lagune (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres_Lagune (7).JPG',NULL,'2023-05-24 16:22:52','2024-10-03 11:17:52',NULL,1,0,'2 chambres_Lagune (7)',0),(14225,NULL,NULL,'1182','image/jpeg',NULL,'2 chambres_Lagune (8).JPG','2 chambres_Lagune (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres_Lagune (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres_Lagune (8).JPG',NULL,'2023-05-24 16:23:03','2024-10-03 11:17:52',NULL,1,0,'2 chambres_Lagune (8)',0),(14226,NULL,NULL,'1714','image/jpeg',NULL,'2 chambres_Lagune (9).JPG','2 chambres_Lagune (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2 chambres_Lagune (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres_Lagune (9).JPG',NULL,'2023-05-24 16:23:13','2024-10-03 11:17:52',NULL,1,0,'2 chambres_Lagune (9)',0),(14227,NULL,NULL,'1881','image/jpeg',NULL,'2 chambres_Lagune (10).JPG','2 chambres_Lagune (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2 chambres_Lagune (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres_Lagune (10).JPG',NULL,'2023-05-24 16:23:33','2024-10-03 11:17:52',NULL,1,0,'2 chambres_Lagune (10)',0),(14228,NULL,NULL,'1307','image/jpeg',NULL,'2 chambres_Lagune (11).JPG','2 chambres_Lagune (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres_Lagune (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres_Lagune (11).JPG',NULL,'2023-05-24 16:27:03','2024-10-03 11:17:52',NULL,1,0,'2 chambres_Lagune (11)',0),(14229,NULL,NULL,'1259','image/jpeg',NULL,'2 chambres_Lagune (12).JPG','2 chambres_Lagune (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres_Lagune (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres_Lagune (12).JPG',NULL,'2023-05-24 16:27:14','2024-10-03 11:17:52',NULL,1,0,'2 chambres_Lagune (12)',0),(14230,NULL,NULL,'1710','image/jpeg',NULL,'2 chambres_Lagune (13).JPG','2 chambres_Lagune (13).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'2 chambres_Lagune (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres_Lagune (13).JPG',NULL,'2023-05-24 16:27:24','2024-10-03 11:17:52',NULL,1,0,'2 chambres_Lagune (13)',0),(14231,NULL,NULL,'1369','image/jpeg',NULL,'2 chambres_Lagune (14).JPG','2 chambres_Lagune (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres_Lagune (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres_Lagune (14).JPG',NULL,'2023-05-24 16:27:40','2024-10-03 11:17:52',NULL,1,0,'2 chambres_Lagune (14)',0),(14232,NULL,NULL,'932','image/jpeg',NULL,'2 chambres_Lagune (15).JPG','2 chambres_Lagune (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 chambres_Lagune (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres_Lagune (15).JPG',NULL,'2023-05-24 16:27:51','2024-10-03 11:17:52',NULL,1,0,'2 chambres_Lagune (15)',0),(14233,NULL,NULL,'1914','image/jpeg',NULL,'2 chambres_Lagune (16).JPG','2 chambres_Lagune (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2 chambres_Lagune (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres_Lagune (16).JPG',NULL,'2023-05-24 16:28:01','2024-10-03 11:17:52',NULL,1,0,'2 chambres_Lagune (16)',0),(14234,NULL,NULL,'1590','image/jpeg',NULL,'2 chambres_Lagune (17).JPG','2 chambres_Lagune (17).JPG','4499,3000,2,width=\"4499\" height=\"3000\",8,3,image/jpeg',NULL,0,'2 chambres_Lagune (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres_Lagune (17).JPG',NULL,'2023-05-24 16:28:21','2024-10-03 11:17:52',NULL,1,0,'2 chambres_Lagune (17)',0),(14236,NULL,NULL,'593','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  (20).jpeg','Villa Bouzama 3 chambres - piscine Essouira  (20).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  (20)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  (20).jpeg',NULL,'2023-05-25 10:53:02','2023-05-25 14:37:00',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  (20)',0),(14237,NULL,NULL,'380','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  301.jpg','Villa Bouzama 3 chambres - piscine Essouira  301.jpg','1500,2036,2,width=\"1500\" height=\"2036\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  301',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  301.jpg',NULL,'2023-05-25 13:44:08','2023-05-25 13:47:02',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  301',0),(14239,NULL,NULL,'595','image/jpeg',NULL,'Villa Bouzama 3 chambres - piscine Essouira  (26).jpeg','Villa Bouzama 3 chambres - piscine Essouira  (26).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Bouzama 3 chambres - piscine Essouira  (26)',NULL,'https://cdn.immobiliere-essaouira.comuploads/media/files/Villa Bouzama 3 chambres - piscine Essouira  (26).jpeg',NULL,'2023-05-25 14:36:11','2023-05-25 14:37:00',NULL,1,0,'Villa Bouzama 3 chambres - piscine Essouira  (26)',0),(14240,NULL,NULL,'1610','image/jpeg',NULL,'Villa 5 ch_zone urbaine (2).JPG','Villa 5 ch_zone urbaine (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (2).JPG',NULL,'2023-05-30 09:49:16','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (2)',0),(14241,NULL,NULL,'1675','image/jpeg',NULL,'Villa 5 ch_zone urbaine (1).JPG','Villa 5 ch_zone urbaine (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (1).JPG',NULL,'2023-05-30 09:49:27','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (1)',0),(14242,NULL,NULL,'1051','image/jpeg',NULL,'Villa 5 ch_zone urbaine (3).JPG','Villa 5 ch_zone urbaine (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (3).JPG',NULL,'2023-05-30 09:49:38','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (3)',0),(14243,NULL,NULL,'1814','image/jpeg',NULL,'Villa 5 ch_zone urbaine (4).JPG','Villa 5 ch_zone urbaine (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (4).JPG',NULL,'2023-05-30 09:50:06','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (4)',0),(14244,NULL,NULL,'1087','image/jpeg',NULL,'Villa 5 ch_zone urbaine (5).JPG','Villa 5 ch_zone urbaine (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (5).JPG',NULL,'2023-05-30 09:50:17','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (5)',0),(14245,NULL,NULL,'1235','image/jpeg',NULL,'Villa 5 ch_zone urbaine (6).JPG','Villa 5 ch_zone urbaine (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (6).JPG',NULL,'2023-05-30 09:50:36','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (6)',0),(14246,NULL,NULL,'1101','image/jpeg',NULL,'Villa 5 ch_zone urbaine (8).JPG','Villa 5 ch_zone urbaine (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (8).JPG',NULL,'2023-05-30 09:50:47','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (8)',0),(14247,NULL,NULL,'939','image/jpeg',NULL,'Villa 5 ch_zone urbaine (10).JPG','Villa 5 ch_zone urbaine (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (10).JPG',NULL,'2023-05-30 09:51:02','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (10)',0),(14248,NULL,NULL,'1355','image/jpeg',NULL,'Villa 5 ch_zone urbaine (11).JPG','Villa 5 ch_zone urbaine (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (11).JPG',NULL,'2023-05-30 09:51:16','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (11)',0),(14249,NULL,NULL,'874','image/jpeg',NULL,'Villa 5 ch_zone urbaine (12).JPG','Villa 5 ch_zone urbaine (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (12).JPG',NULL,'2023-05-30 09:51:27','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (12)',0),(14250,NULL,NULL,'1389','image/jpeg',NULL,'Villa 5 ch_zone urbaine (13).JPG','Villa 5 ch_zone urbaine (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (13).JPG',NULL,'2023-05-30 10:07:00','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (13)',0),(14251,NULL,NULL,'1621','image/jpeg',NULL,'Villa 5 ch_zone urbaine (14).JPG','Villa 5 ch_zone urbaine (14).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (14).JPG',NULL,'2023-05-30 10:07:10','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (14)',0),(14252,NULL,NULL,'1391','image/jpeg',NULL,'Villa 5 ch_zone urbaine (15).JPG','Villa 5 ch_zone urbaine (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (15).JPG',NULL,'2023-05-30 10:07:26','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (15)',0),(14253,NULL,NULL,'1004','image/jpeg',NULL,'Villa 5 ch_zone urbaine (16).JPG','Villa 5 ch_zone urbaine (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (16).JPG',NULL,'2023-05-30 10:07:37','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (16)',0),(14254,NULL,NULL,'1263','image/jpeg',NULL,'Villa 5 ch_zone urbaine (18).JPG','Villa 5 ch_zone urbaine (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (18).JPG',NULL,'2023-05-30 10:07:56','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (18)',0),(14255,NULL,NULL,'1266','image/jpeg',NULL,'Villa 5 ch_zone urbaine (19).JPG','Villa 5 ch_zone urbaine (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (19).JPG',NULL,'2023-05-30 10:08:08','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (19)',0),(14256,NULL,NULL,'1317','image/jpeg',NULL,'Villa 5 ch_zone urbaine (20).JPG','Villa 5 ch_zone urbaine (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (20).JPG',NULL,'2023-05-30 10:08:29','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (20)',0),(14257,NULL,NULL,'1272','image/jpeg',NULL,'Villa 5 ch_zone urbaine (21).JPG','Villa 5 ch_zone urbaine (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (21).JPG',NULL,'2023-05-30 10:08:39','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (21)',0),(14258,NULL,NULL,'1605','image/jpeg',NULL,'Villa 5 ch_zone urbaine (22).JPG','Villa 5 ch_zone urbaine (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (22).JPG',NULL,'2023-05-30 10:09:01','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (22)',0),(14259,NULL,NULL,'1344','image/jpeg',NULL,'Villa 5 ch_zone urbaine (23).JPG','Villa 5 ch_zone urbaine (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (23).JPG',NULL,'2023-05-30 10:09:12','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (23)',0),(14260,NULL,NULL,'1859','image/jpeg',NULL,'Villa 5 ch_zone urbaine (9).JPG','Villa 5 ch_zone urbaine (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (9).JPG',NULL,'2023-05-30 10:10:26','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (9)',0),(14261,NULL,NULL,'1979','image/jpeg',NULL,'Villa 5 ch_zone urbaine (17).JPG','Villa 5 ch_zone urbaine (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (17).JPG',NULL,'2023-05-30 10:11:07','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (17)',0),(14262,NULL,NULL,'1390','image/jpeg',NULL,'Villa 5 ch_zone urbaine (24).JPG','Villa 5 ch_zone urbaine (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (24).JPG',NULL,'2023-05-30 10:12:27','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (24)',0),(14263,NULL,NULL,'1516','image/jpeg',NULL,'Villa 5 ch_zone urbaine (25).JPG','Villa 5 ch_zone urbaine (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (25).JPG',NULL,'2023-05-30 10:12:38','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (25)',0),(14264,NULL,NULL,'1383','image/jpeg',NULL,'Villa 5 ch_zone urbaine (26).JPG','Villa 5 ch_zone urbaine (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (26).JPG',NULL,'2023-05-30 10:13:05','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (26)',0),(14265,NULL,NULL,'1834','image/jpeg',NULL,'Villa 5 ch_zone urbaine (27).JPG','Villa 5 ch_zone urbaine (27).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (27).JPG',NULL,'2023-05-30 10:13:30','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (27)',0),(14266,NULL,NULL,'1789','image/jpeg',NULL,'Villa 5 ch_zone urbaine (28).JPG','Villa 5 ch_zone urbaine (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (28).JPG',NULL,'2023-05-30 10:13:57','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (28)',0),(14267,NULL,NULL,'1250','image/jpeg',NULL,'Villa 5 ch_zone urbaine (29).JPG','Villa 5 ch_zone urbaine (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (29).JPG',NULL,'2023-05-30 10:14:08','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (29)',0),(14268,NULL,NULL,'1488','image/jpeg',NULL,'Villa 5 ch_zone urbaine (30).JPG','Villa 5 ch_zone urbaine (30).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5 ch_zone urbaine (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5 ch_zone urbaine (30).JPG',NULL,'2023-05-30 10:14:25','2024-08-12 08:57:14',NULL,1,0,'Villa 5 ch_zone urbaine (30)',0),(14269,NULL,NULL,'341','image/jpeg',NULL,'2 ch rdc (1).jpeg','2 ch rdc (1).jpeg','1600,1066,2,width=\"1600\" height=\"1066\",8,3,image/jpeg',NULL,0,'2 ch rdc (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch rdc (1).jpeg',NULL,'2023-06-21 17:04:45','2024-10-03 11:17:38',NULL,1,0,'2 ch rdc (1)',0),(14270,NULL,NULL,'909','image/jpeg',NULL,'2 ch rdc (2).JPG','2 ch rdc (2).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'2 ch rdc (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch rdc (2).JPG',NULL,'2023-06-21 17:04:49','2024-10-03 11:17:38',NULL,1,0,'2 ch rdc (2)',0),(14271,NULL,NULL,'1700','image/jpeg',NULL,'2 ch rdc (3).JPG','2 ch rdc (3).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'2 ch rdc (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch rdc (3).JPG',NULL,'2023-06-21 17:04:57','2024-10-03 11:17:38',NULL,1,0,'2 ch rdc (3)',0),(14272,NULL,NULL,'391','image/jpeg',NULL,'2 ch rdc (4).jpeg','2 ch rdc (4).jpeg','1565,1043,2,width=\"1565\" height=\"1043\",8,3,image/jpeg',NULL,0,'2 ch rdc (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch rdc (4).jpeg',NULL,'2023-06-21 17:05:14','2024-10-03 11:17:38',NULL,1,0,'2 ch rdc (4)',0),(14273,NULL,NULL,'492','image/jpeg',NULL,'2 ch rdc (5).jpeg','2 ch rdc (5).jpeg','1600,1066,2,width=\"1600\" height=\"1066\",8,3,image/jpeg',NULL,0,'2 ch rdc (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch rdc (5).jpeg',NULL,'2023-06-21 17:05:18','2024-10-03 11:17:38',NULL,1,0,'2 ch rdc (5)',0),(14274,NULL,NULL,'291','image/jpeg',NULL,'2 ch rdc (6).jpeg','2 ch rdc (6).jpeg','1581,1053,2,width=\"1581\" height=\"1053\",8,3,image/jpeg',NULL,0,'2 ch rdc (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch rdc (6).jpeg',NULL,'2023-06-21 17:05:22','2024-10-03 11:17:38',NULL,1,0,'2 ch rdc (6)',0),(14275,NULL,NULL,'403','image/jpeg',NULL,'2 ch rdc (7).jpeg','2 ch rdc (7).jpeg','1584,1055,2,width=\"1584\" height=\"1055\",8,3,image/jpeg',NULL,0,'2 ch rdc (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch rdc (7).jpeg',NULL,'2023-06-21 17:05:27','2024-10-03 11:17:38',NULL,1,0,'2 ch rdc (7)',0),(14276,NULL,NULL,'1058','image/jpeg',NULL,'2 ch rdc (8).JPG','2 ch rdc (8).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'2 ch rdc (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch rdc (8).JPG',NULL,'2023-06-21 17:05:31','2024-10-03 11:17:38',NULL,1,0,'2 ch rdc (8)',0),(14277,NULL,NULL,'460','image/jpeg',NULL,'2 ch rdc (9).jpeg','2 ch rdc (9).jpeg','1600,1066,2,width=\"1600\" height=\"1066\",8,3,image/jpeg',NULL,0,'2 ch rdc (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch rdc (9).jpeg',NULL,'2023-06-21 17:05:39','2024-10-03 11:17:38',NULL,1,0,'2 ch rdc (9)',0),(14278,NULL,NULL,'488','image/jpeg',NULL,'2 ch rdc (10).jpeg','2 ch rdc (10).jpeg','1600,1066,2,width=\"1600\" height=\"1066\",8,3,image/jpeg',NULL,0,'2 ch rdc (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch rdc (10).jpeg',NULL,'2023-06-21 17:05:44','2024-10-03 11:17:38',NULL,1,0,'2 ch rdc (10)',0),(14279,NULL,NULL,'865','image/jpeg',NULL,'2 ch rdc (11).JPG','2 ch rdc (11).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'2 ch rdc (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch rdc (11).JPG',NULL,'2023-06-21 17:06:55','2024-10-03 11:17:38',NULL,1,0,'2 ch rdc (11)',0),(14282,NULL,NULL,'463','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (20).jpeg','Villa-Location-4 chambres - piscine (20).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (20).jpeg',NULL,'2023-06-23 17:22:51','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (20)',0),(14283,NULL,NULL,'451','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (22).jpeg','Villa-Location-4 chambres - piscine (22).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (22).jpeg',NULL,'2023-06-23 17:22:55','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (22)',0),(14285,NULL,NULL,'614','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (24).jpeg','Villa-Location-4 chambres - piscine (24).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (24).jpeg',NULL,'2023-06-23 17:23:18','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (24)',0),(14286,NULL,NULL,'513','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (25).jpeg','Villa-Location-4 chambres - piscine (25).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (25).jpeg',NULL,'2023-06-23 17:23:31','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (25)',0),(14287,NULL,NULL,'376','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (26).jpeg','Villa-Location-4 chambres - piscine (26).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (26).jpeg',NULL,'2023-06-23 17:23:35','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (26)',0),(14288,NULL,NULL,'374','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (27).jpeg','Villa-Location-4 chambres - piscine (27).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (27).jpeg',NULL,'2023-06-23 17:23:51','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (27)',0),(14289,NULL,NULL,'458','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (28).jpeg','Villa-Location-4 chambres - piscine (28).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (28).jpeg',NULL,'2023-06-23 17:23:55','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (28)',0),(14290,NULL,NULL,'283','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (11).jpeg','Villa-Location-4 chambres - piscine (11).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (11).jpeg',NULL,'2023-06-23 17:27:04','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (11)',0),(14291,NULL,NULL,'344','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (10).jpeg','Villa-Location-4 chambres - piscine (10).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (10).jpeg',NULL,'2023-06-23 17:27:08','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (10)',0),(14292,NULL,NULL,'295','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (12).jpeg','Villa-Location-4 chambres - piscine (12).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (12).jpeg',NULL,'2023-06-23 17:27:14','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (12)',0),(14293,NULL,NULL,'431','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (13).jpeg','Villa-Location-4 chambres - piscine (13).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (13).jpeg',NULL,'2023-06-23 17:27:18','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (13)',0),(14294,NULL,NULL,'412','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (14).jpeg','Villa-Location-4 chambres - piscine (14).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (14).jpeg',NULL,'2023-06-23 17:27:29','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (14)',0),(14295,NULL,NULL,'303','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (16).jpeg','Villa-Location-4 chambres - piscine (16).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (16).jpeg',NULL,'2023-06-23 17:27:40','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (16)',0),(14296,NULL,NULL,'245','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (17).jpeg','Villa-Location-4 chambres - piscine (17).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (17).jpeg',NULL,'2023-06-23 17:27:50','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (17)',0),(14297,NULL,NULL,'361','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (18).jpeg','Villa-Location-4 chambres - piscine (18).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (18).jpeg',NULL,'2023-06-23 17:28:07','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (18)',0),(14298,NULL,NULL,'482','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (21).jpeg','Villa-Location-4 chambres - piscine (21).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (21).jpeg',NULL,'2023-06-23 17:28:28','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (21)',0),(14299,NULL,NULL,'348','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (1).jpeg','Villa-Location-4 chambres - piscine (1).jpeg','1444,1080,2,width=\"1444\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (1).jpeg',NULL,'2023-06-23 17:31:59','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (1)',0),(14300,NULL,NULL,'383','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (2).jpeg','Villa-Location-4 chambres - piscine (2).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (2).jpeg',NULL,'2023-06-23 17:32:03','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (2)',0),(14301,NULL,NULL,'362','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (3).jpeg','Villa-Location-4 chambres - piscine (3).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (3).jpeg',NULL,'2023-06-23 17:32:12','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (3)',0),(14302,NULL,NULL,'350','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (4).jpeg','Villa-Location-4 chambres - piscine (4).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (4).jpeg',NULL,'2023-06-23 17:32:16','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (4)',0),(14303,NULL,NULL,'390','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (5).jpeg','Villa-Location-4 chambres - piscine (5).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (5).jpeg',NULL,'2023-06-23 17:32:26','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (5)',0),(14304,NULL,NULL,'413','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (6).jpeg','Villa-Location-4 chambres - piscine (6).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (6).jpeg',NULL,'2023-06-23 17:32:30','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (6)',0),(14305,NULL,NULL,'366','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (7).jpeg','Villa-Location-4 chambres - piscine (7).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (7).jpeg',NULL,'2023-06-23 17:34:24','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (7)',0),(14306,NULL,NULL,'364','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (8).jpeg','Villa-Location-4 chambres - piscine (8).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (8).jpeg',NULL,'2023-06-23 17:34:28','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (8)',0),(14307,NULL,NULL,'197','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (9).jpeg','Villa-Location-4 chambres - piscine (9).jpeg','810,1080,2,width=\"810\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (9).jpeg',NULL,'2023-06-23 17:34:57','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (9)',0),(14308,NULL,NULL,'384','image/jpeg',NULL,'Villa-Location-4 chambres - piscine (19).jpeg','Villa-Location-4 chambres - piscine (19).jpeg','1440,1080,2,width=\"1440\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa-Location-4 chambres - piscine (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa-Location-4 chambres - piscine (19).jpeg',NULL,'2023-06-23 17:35:09','2024-05-30 10:48:49',NULL,1,0,'Villa-Location-4 chambres - piscine (19)',0),(14309,NULL,NULL,'1363','image/jpeg',NULL,'MDC 3 ch_Moulay (8).JPG','MDC 3 ch_Moulay (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (8).JPG',NULL,'2023-07-12 14:11:32','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (8)',0),(14310,NULL,NULL,'1349','image/jpeg',NULL,'MDC 3 ch_Moulay (9).JPG','MDC 3 ch_Moulay (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (9).JPG',NULL,'2023-07-12 14:11:42','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (9)',0),(14311,NULL,NULL,'1356','image/jpeg',NULL,'MDC 3 ch_Moulay (10).JPG','MDC 3 ch_Moulay (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (10).JPG',NULL,'2023-07-12 14:11:53','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (10)',0),(14312,NULL,NULL,'1503','image/jpeg',NULL,'MDC 3 ch_Moulay (1).JPG','MDC 3 ch_Moulay (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (1).JPG',NULL,'2023-07-12 14:12:04','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (1)',0),(14313,NULL,NULL,'1176','image/jpeg',NULL,'MDC 3 ch_Moulay (2).JPG','MDC 3 ch_Moulay (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (2).JPG',NULL,'2023-07-12 14:12:14','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (2)',0),(14314,NULL,NULL,'1128','image/jpeg',NULL,'MDC 3 ch_Moulay (3).JPG','MDC 3 ch_Moulay (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (3).JPG',NULL,'2023-07-12 14:12:25','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (3)',0),(14315,NULL,NULL,'1255','image/jpeg',NULL,'MDC 3 ch_Moulay (4).JPG','MDC 3 ch_Moulay (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (4).JPG',NULL,'2023-07-12 14:12:35','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (4)',0),(14316,NULL,NULL,'1343','image/jpeg',NULL,'MDC 3 ch_Moulay (5).JPG','MDC 3 ch_Moulay (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (5).JPG',NULL,'2023-07-12 14:12:46','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (5)',0),(14317,NULL,NULL,'1169','image/jpeg',NULL,'MDC 3 ch_Moulay (6).JPG','MDC 3 ch_Moulay (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (6).JPG',NULL,'2023-07-12 14:12:57','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (6)',0),(14318,NULL,NULL,'1179','image/jpeg',NULL,'MDC 3 ch_Moulay (11).JPG','MDC 3 ch_Moulay (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (11).JPG',NULL,'2023-07-12 14:15:40','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (11)',0),(14319,NULL,NULL,'1763','image/jpeg',NULL,'MDC 3 ch_Moulay (20).JPG','MDC 3 ch_Moulay (20).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (20).JPG',NULL,'2023-07-12 14:15:50','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (20)',0),(14320,NULL,NULL,'1050','image/jpeg',NULL,'MDC 3 ch_Moulay (12).JPG','MDC 3 ch_Moulay (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (12).JPG',NULL,'2023-07-12 14:16:10','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (12)',0),(14321,NULL,NULL,'1408','image/jpeg',NULL,'MDC 3 ch_Moulay (13).JPG','MDC 3 ch_Moulay (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (13).JPG',NULL,'2023-07-12 14:16:21','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (13)',0),(14322,NULL,NULL,'1407','image/jpeg',NULL,'MDC 3 ch_Moulay (14).JPG','MDC 3 ch_Moulay (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (14).JPG',NULL,'2023-07-12 14:16:31','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (14)',0),(14323,NULL,NULL,'1361','image/jpeg',NULL,'MDC 3 ch_Moulay (15).JPG','MDC 3 ch_Moulay (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (15).JPG',NULL,'2023-07-12 14:16:42','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (15)',0),(14324,NULL,NULL,'1043','image/jpeg',NULL,'MDC 3 ch_Moulay (16).JPG','MDC 3 ch_Moulay (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (16).JPG',NULL,'2023-07-12 14:16:53','2023-07-12 14:17:03',NULL,1,0,'MDC 3 ch_Moulay (16)',0),(14325,NULL,NULL,'1342','image/jpeg',NULL,'MDC 3 ch_Moulay (17).JPG','MDC 3 ch_Moulay (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (17).JPG',NULL,'2023-07-12 14:17:03','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (17)',0),(14326,NULL,NULL,'1256','image/jpeg',NULL,'MDC 3 ch_Moulay (18).JPG','MDC 3 ch_Moulay (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (18).JPG',NULL,'2023-07-12 14:17:14','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (18)',0),(14327,NULL,NULL,'1811','image/jpeg',NULL,'MDC 3 ch_Moulay (19).JPG','MDC 3 ch_Moulay (19).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (19).JPG',NULL,'2023-07-12 14:17:24','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (19)',0),(14328,NULL,NULL,'1420','image/jpeg',NULL,'MDC 3 ch_Moulay (30).JPG','MDC 3 ch_Moulay (30).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (30).JPG',NULL,'2023-07-12 14:18:06','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (30)',0),(14329,NULL,NULL,'1641','image/jpeg',NULL,'MDC 3 ch_Moulay (21).JPG','MDC 3 ch_Moulay (21).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (21).JPG',NULL,'2023-07-12 14:18:16','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (21)',0),(14330,NULL,NULL,'1623','image/jpeg',NULL,'MDC 3 ch_Moulay (22).JPG','MDC 3 ch_Moulay (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (22).JPG',NULL,'2023-07-12 14:18:37','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (22)',0),(14331,NULL,NULL,'1670','image/jpeg',NULL,'MDC 3 ch_Moulay (23).JPG','MDC 3 ch_Moulay (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (23).JPG',NULL,'2023-07-12 14:18:57','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (23)',0),(14332,NULL,NULL,'1271','image/jpeg',NULL,'MDC 3 ch_Moulay (24).JPG','MDC 3 ch_Moulay (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (24).JPG',NULL,'2023-07-12 14:19:16','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (24)',0),(14333,NULL,NULL,'1141','image/jpeg',NULL,'MDC 3 ch_Moulay (25).JPG','MDC 3 ch_Moulay (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (25).JPG',NULL,'2023-07-12 14:19:27','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (25)',0),(14334,NULL,NULL,'1102','image/jpeg',NULL,'MDC 3 ch_Moulay (26).JPG','MDC 3 ch_Moulay (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (26).JPG',NULL,'2023-07-12 14:19:38','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (26)',0),(14335,NULL,NULL,'1176','image/jpeg',NULL,'MDC 3 ch_Moulay (27).JPG','MDC 3 ch_Moulay (27).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (27).JPG',NULL,'2023-07-12 14:19:48','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (27)',0),(14336,NULL,NULL,'1550','image/jpeg',NULL,'MDC 3 ch_Moulay (28).JPG','MDC 3 ch_Moulay (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (28).JPG',NULL,'2023-07-12 14:19:58','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (28)',0),(14337,NULL,NULL,'1606','image/jpeg',NULL,'MDC 3 ch_Moulay (29).JPG','MDC 3 ch_Moulay (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (29).JPG',NULL,'2023-07-12 14:20:10','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (29)',0),(14338,NULL,NULL,'1565','image/jpeg',NULL,'MDC 3 ch_Moulay (31).JPG','MDC 3 ch_Moulay (31).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (31).JPG',NULL,'2023-07-12 14:22:11','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (31)',0),(14339,NULL,NULL,'1829','image/jpeg',NULL,'MDC 3 ch_Moulay (32).JPG','MDC 3 ch_Moulay (32).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (32).JPG',NULL,'2023-07-12 14:22:22','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (32)',0),(14340,NULL,NULL,'1388','image/jpeg',NULL,'MDC 3 ch_Moulay (33).JPG','MDC 3 ch_Moulay (33).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (33).JPG',NULL,'2023-07-12 14:22:42','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (33)',0),(14341,NULL,NULL,'1092','image/jpeg',NULL,'MDC 3 ch_Moulay (35).JPG','MDC 3 ch_Moulay (35).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (35)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (35).JPG',NULL,'2023-07-12 14:22:59','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (35)',0),(14342,NULL,NULL,'1127','image/jpeg',NULL,'MDC 3 ch_Moulay (36).JPG','MDC 3 ch_Moulay (36).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (36)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (36).JPG',NULL,'2023-07-12 14:23:09','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (36)',0),(14343,NULL,NULL,'1503','image/jpeg',NULL,'MDC 3 ch_Moulay (37).JPG','MDC 3 ch_Moulay (37).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (37)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (37).JPG',NULL,'2023-07-12 14:23:20','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (37)',0),(14344,NULL,NULL,'1187','image/jpeg',NULL,'MDC 3 ch_Moulay (38).JPG','MDC 3 ch_Moulay (38).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3 ch_Moulay (38)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3 ch_Moulay (38).JPG',NULL,'2023-07-12 14:23:30','2023-11-15 08:48:29',NULL,1,0,'MDC 3 ch_Moulay (38)',0),(14345,NULL,NULL,'1501','image/jpeg',NULL,'2ch_88m²_Rawnak (10).JPG','2ch_88m²_Rawnak (10).JPG','4530,3020,2,width=\"4530\" height=\"3020\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (10).JPG',NULL,'2023-07-12 15:25:33','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (10)',0),(14346,NULL,NULL,'1798','image/jpeg',NULL,'2ch_88m²_Rawnak (1).JPG','2ch_88m²_Rawnak (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (1).JPG',NULL,'2023-07-12 15:25:52','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (1)',0),(14347,NULL,NULL,'2028','image/jpeg',NULL,'2ch_88m²_Rawnak (2).JPG','2ch_88m²_Rawnak (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (2).JPG',NULL,'2023-07-12 15:26:12','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (2)',0),(14348,NULL,NULL,'1027','image/jpeg',NULL,'2ch_88m²_Rawnak (3).JPG','2ch_88m²_Rawnak (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (3).JPG',NULL,'2023-07-12 15:26:32','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (3)',0),(14349,NULL,NULL,'1547','image/jpeg',NULL,'2ch_88m²_Rawnak (4).JPG','2ch_88m²_Rawnak (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (4).JPG',NULL,'2023-07-12 15:26:42','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (4)',0),(14350,NULL,NULL,'1762','image/jpeg',NULL,'2ch_88m²_Rawnak (5).JPG','2ch_88m²_Rawnak (5).JPG','4562,3072,2,width=\"4562\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (5).JPG',NULL,'2023-07-12 15:27:01','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (5)',0),(14351,NULL,NULL,'1830','image/jpeg',NULL,'2ch_88m²_Rawnak (6).JPG','2ch_88m²_Rawnak (6).JPG','4499,3000,2,width=\"4499\" height=\"3000\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (6).JPG',NULL,'2023-07-12 15:27:21','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (6)',0),(14352,NULL,NULL,'1102','image/jpeg',NULL,'2ch_88m²_Rawnak (7).JPG','2ch_88m²_Rawnak (7).JPG','3000,2088,2,width=\"3000\" height=\"2088\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (7).JPG',NULL,'2023-07-12 15:27:40','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (7)',0),(14353,NULL,NULL,'1924','image/jpeg',NULL,'2ch_88m²_Rawnak (8).JPG','2ch_88m²_Rawnak (8).JPG','4522,3015,2,width=\"4522\" height=\"3015\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (8).JPG',NULL,'2023-07-12 15:27:51','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (8)',0),(14354,NULL,NULL,'1826','image/jpeg',NULL,'2ch_88m²_Rawnak (9).JPG','2ch_88m²_Rawnak (9).JPG','4561,3040,2,width=\"4561\" height=\"3040\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (9).JPG',NULL,'2023-07-12 15:28:10','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (9)',0),(14355,NULL,NULL,'1042','image/jpeg',NULL,'2ch_88m²_Rawnak (11).JPG','2ch_88m²_Rawnak (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (11).JPG',NULL,'2023-07-12 15:29:21','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (11)',0),(14356,NULL,NULL,'1580','image/jpeg',NULL,'2ch_88m²_Rawnak (20).JPG','2ch_88m²_Rawnak (20).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (20).JPG',NULL,'2023-07-12 15:29:32','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (20)',0),(14357,NULL,NULL,'1114','image/jpeg',NULL,'2ch_88m²_Rawnak (12).JPG','2ch_88m²_Rawnak (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (12).JPG',NULL,'2023-07-12 15:29:53','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (12)',0),(14358,NULL,NULL,'1781','image/jpeg',NULL,'2ch_88m²_Rawnak (13).JPG','2ch_88m²_Rawnak (13).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (13).JPG',NULL,'2023-07-12 15:30:03','2023-07-12 15:30:25',NULL,1,0,'2ch_88m²_Rawnak (13)',0),(14359,NULL,NULL,'1783','image/jpeg',NULL,'2ch_88m²_Rawnak (14).JPG','2ch_88m²_Rawnak (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (14).JPG',NULL,'2023-07-12 15:30:25','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (14)',0),(14360,NULL,NULL,'1091','image/jpeg',NULL,'2ch_88m²_Rawnak (15).JPG','2ch_88m²_Rawnak (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (15).JPG',NULL,'2023-07-12 15:30:45','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (15)',0),(14361,NULL,NULL,'2037','image/jpeg',NULL,'2ch_88m²_Rawnak (16).JPG','2ch_88m²_Rawnak (16).JPG','4433,2955,2,width=\"4433\" height=\"2955\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (16).JPG',NULL,'2023-07-12 15:30:55','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (16)',0),(14362,NULL,NULL,'1044','image/jpeg',NULL,'2ch_88m²_Rawnak (17).JPG','2ch_88m²_Rawnak (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (17).JPG',NULL,'2023-07-12 15:31:14','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (17)',0),(14363,NULL,NULL,'1797','image/jpeg',NULL,'2ch_88m²_Rawnak (18).JPG','2ch_88m²_Rawnak (18).JPG','4484,2990,2,width=\"4484\" height=\"2990\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (18).JPG',NULL,'2023-07-12 15:31:24','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (18)',0),(14364,NULL,NULL,'1571','image/jpeg',NULL,'2ch_88m²_Rawnak (19).JPG','2ch_88m²_Rawnak (19).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (19).JPG',NULL,'2023-07-12 15:31:43','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (19)',0),(14365,NULL,NULL,'1587','image/jpeg',NULL,'2ch_88m²_Rawnak (21).JPG','2ch_88m²_Rawnak (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (21).JPG',NULL,'2023-07-13 09:22:34','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (21)',0),(14366,NULL,NULL,'1963','image/jpeg',NULL,'2ch_88m²_Rawnak (22).JPG','2ch_88m²_Rawnak (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (22).JPG',NULL,'2023-07-13 09:22:54','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (22)',0),(14367,NULL,NULL,'1043','image/jpeg',NULL,'2ch_88m²_Rawnak (23).JPG','2ch_88m²_Rawnak (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (23).JPG',NULL,'2023-07-13 09:23:14','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (23)',0),(14368,NULL,NULL,'1612','image/jpeg',NULL,'2ch_88m²_Rawnak (24).JPG','2ch_88m²_Rawnak (24).JPG','4515,3010,2,width=\"4515\" height=\"3010\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (24).JPG',NULL,'2023-07-13 09:23:47','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (24)',0),(14369,NULL,NULL,'2016','image/jpeg',NULL,'2ch_88m²_Rawnak (25).JPG','2ch_88m²_Rawnak (25).JPG','4477,2985,2,width=\"4477\" height=\"2985\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (25).JPG',NULL,'2023-07-13 09:24:07','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (25)',0),(14370,NULL,NULL,'1603','image/jpeg',NULL,'2ch_88m²_Rawnak (26).JPG','2ch_88m²_Rawnak (26).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (26).JPG',NULL,'2023-07-13 09:24:26','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (26)',0),(14371,NULL,NULL,'1111','image/jpeg',NULL,'2ch_88m²_Rawnak (27).JPG','2ch_88m²_Rawnak (27).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (27).JPG',NULL,'2023-07-13 09:24:45','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (27)',0),(14372,NULL,NULL,'1108','image/jpeg',NULL,'2ch_88m²_Rawnak (29).JPG','2ch_88m²_Rawnak (29).JPG','4325,2972,2,width=\"4325\" height=\"2972\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (29).JPG',NULL,'2023-07-13 09:25:25','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (29)',0),(14373,NULL,NULL,'1986','image/jpeg',NULL,'2ch_88m²_Rawnak (28).JPG','2ch_88m²_Rawnak (28).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch_88m²_Rawnak (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_88m²_Rawnak (28).JPG',NULL,'2023-07-13 09:25:43','2024-10-03 11:17:08',NULL,1,0,'2ch_88m²_Rawnak (28)',0),(14374,NULL,NULL,'1484','image/jpeg',NULL,'MDC Douar Laarab 4ch (7).JPG','MDC Douar Laarab 4ch (7).JPG','4454,3072,2,width=\"4454\" height=\"3072\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4ch (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4ch (7).JPG',NULL,'2023-07-18 08:42:37','2024-09-05 12:05:30',NULL,1,0,'MDC Douar Laarab 4ch (7)',0),(14375,NULL,NULL,'1639','image/jpeg',NULL,'MDC Douar Laarab 4ch (8).JPG','MDC Douar Laarab 4ch (8).JPG','4341,2894,2,width=\"4341\" height=\"2894\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4ch (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4ch (8).JPG',NULL,'2023-07-18 08:42:56','2024-09-05 12:05:30',NULL,1,0,'MDC Douar Laarab 4ch (8)',0),(14376,NULL,NULL,'1195','image/jpeg',NULL,'MDC Douar Laarab 4ch (9).JPG','MDC Douar Laarab 4ch (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4ch (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4ch (9).JPG',NULL,'2023-07-18 08:43:16','2024-09-05 12:05:30',NULL,1,0,'MDC Douar Laarab 4ch (9)',0),(14377,NULL,NULL,'954','image/jpeg',NULL,'MDC Douar Laarab 4ch (1).JPG','MDC Douar Laarab 4ch (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4ch (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4ch (1).JPG',NULL,'2023-07-18 08:43:51','2024-09-05 12:05:30',NULL,1,0,'MDC Douar Laarab 4ch (1)',0),(14378,NULL,NULL,'1885','image/jpeg',NULL,'MDC Douar Laarab 4ch (10).JPG','MDC Douar Laarab 4ch (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4ch (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4ch (10).JPG',NULL,'2023-07-18 08:44:01','2024-09-05 12:05:30',NULL,1,0,'MDC Douar Laarab 4ch (10)',0),(14379,NULL,NULL,'1933','image/jpeg',NULL,'MDC Douar Laarab 4ch (2).JPG','MDC Douar Laarab 4ch (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4ch (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4ch (2).JPG',NULL,'2023-07-18 08:44:43','2024-09-05 12:05:30',NULL,1,0,'MDC Douar Laarab 4ch (2)',0),(14380,NULL,NULL,'1741','image/jpeg',NULL,'MDC Douar Laarab 4ch (3).JPG','MDC Douar Laarab 4ch (3).JPG','4427,3031,2,width=\"4427\" height=\"3031\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4ch (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4ch (3).JPG',NULL,'2023-07-18 08:45:02','2024-09-05 12:05:30',NULL,1,0,'MDC Douar Laarab 4ch (3)',0),(14381,NULL,NULL,'1879','image/jpeg',NULL,'MDC Douar Laarab 4ch (4).JPG','MDC Douar Laarab 4ch (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4ch (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4ch (4).JPG',NULL,'2023-07-18 08:45:23','2024-09-05 12:05:30',NULL,1,0,'MDC Douar Laarab 4ch (4)',0),(14382,NULL,NULL,'1239','image/jpeg',NULL,'MDC Douar Laarab 4ch (5).JPG','MDC Douar Laarab 4ch (5).JPG','4383,2922,2,width=\"4383\" height=\"2922\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4ch (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4ch (5).JPG',NULL,'2023-07-18 08:45:43','2024-09-05 12:05:30',NULL,1,0,'MDC Douar Laarab 4ch (5)',0),(14383,NULL,NULL,'1965','image/jpeg',NULL,'MDC Douar Laarab 4ch (6).JPG','MDC Douar Laarab 4ch (6).JPG','4477,2985,2,width=\"4477\" height=\"2985\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4ch (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4ch (6).JPG',NULL,'2023-07-18 08:46:05','2024-09-05 12:05:30',NULL,1,0,'MDC Douar Laarab 4ch (6)',0),(14384,NULL,NULL,'923','image/jpeg',NULL,'MDC Douar Laarab 4ch (11).JPG','MDC Douar Laarab 4ch (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4ch (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4ch (11).JPG',NULL,'2023-07-18 08:46:56','2024-09-05 12:05:30',NULL,1,0,'MDC Douar Laarab 4ch (11)',0),(14385,NULL,NULL,'1079','image/jpeg',NULL,'MDC Douar Laarab 4ch (20).JPG','MDC Douar Laarab 4ch (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4ch (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4ch (20).JPG',NULL,'2023-07-18 08:47:06','2024-09-05 12:05:30',NULL,1,0,'MDC Douar Laarab 4ch (20)',0),(14386,NULL,NULL,'1524','image/jpeg',NULL,'MDC Douar Laarab 4ch (12).JPG','MDC Douar Laarab 4ch (12).JPG','4500,3062,2,width=\"4500\" height=\"3062\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4ch (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4ch (12).JPG',NULL,'2023-07-18 08:47:26','2024-09-05 12:05:30',NULL,1,0,'MDC Douar Laarab 4ch (12)',0),(14387,NULL,NULL,'1743','image/jpeg',NULL,'MDC Douar Laarab 4ch (13).JPG','MDC Douar Laarab 4ch (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4ch (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4ch (13).JPG',NULL,'2023-07-18 08:47:45','2024-09-05 12:05:30',NULL,1,0,'MDC Douar Laarab 4ch (13)',0),(14388,NULL,NULL,'1534','image/jpeg',NULL,'MDC Douar Laarab 4ch (14).JPG','MDC Douar Laarab 4ch (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4ch (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4ch (14).JPG',NULL,'2023-07-18 08:48:04','2024-09-05 12:05:30',NULL,1,0,'MDC Douar Laarab 4ch (14)',0),(14389,NULL,NULL,'1688','image/jpeg',NULL,'MDC Douar Laarab 4ch (15).JPG','MDC Douar Laarab 4ch (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4ch (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4ch (15).JPG',NULL,'2023-07-18 08:48:24','2024-09-05 12:05:30',NULL,1,0,'MDC Douar Laarab 4ch (15)',0),(14390,NULL,NULL,'1435','image/jpeg',NULL,'MDC Douar Laarab 4ch (16).JPG','MDC Douar Laarab 4ch (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4ch (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4ch (16).JPG',NULL,'2023-07-18 08:48:43','2024-09-05 12:05:30',NULL,1,0,'MDC Douar Laarab 4ch (16)',0),(14391,NULL,NULL,'1569','image/jpeg',NULL,'MDC Douar Laarab 4ch (17).JPG','MDC Douar Laarab 4ch (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4ch (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4ch (17).JPG',NULL,'2023-07-18 08:49:02','2024-09-05 12:05:30',NULL,1,0,'MDC Douar Laarab 4ch (17)',0),(14392,NULL,NULL,'1773','image/jpeg',NULL,'MDC Douar Laarab 4ch (18).JPG','MDC Douar Laarab 4ch (18).JPG','4369,2913,2,width=\"4369\" height=\"2913\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4ch (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4ch (18).JPG',NULL,'2023-07-18 08:49:22','2024-09-05 12:05:30',NULL,1,0,'MDC Douar Laarab 4ch (18)',0),(14393,NULL,NULL,'2032','image/jpeg',NULL,'MDC Douar Laarab 4ch (19).JPG','MDC Douar Laarab 4ch (19).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4ch (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4ch (19).JPG',NULL,'2023-07-18 08:49:43','2024-09-05 12:05:30',NULL,1,0,'MDC Douar Laarab 4ch (19)',0),(14394,NULL,NULL,'1545','image/jpeg',NULL,'MDC Douar Laarab 4 ch (21).JPG','MDC Douar Laarab 4 ch (21).JPG','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4 ch (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4 ch (21).JPG',NULL,'2023-07-18 08:50:26','2024-09-05 12:05:30',NULL,1,0,'MDC Douar Laarab 4 ch (21)',0),(14395,NULL,NULL,'1881','image/jpeg',NULL,'MDC 3ch_sans_VNA (1).JPG','MDC 3ch_sans_VNA (1).JPG','4341,2894,2,width=\"4341\" height=\"2894\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (1).JPG',NULL,'2023-07-19 12:46:34','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (1)',0),(14396,NULL,NULL,'2006','image/jpeg',NULL,'MDC 3ch_sans_VNA (10).JPG','MDC 3ch_sans_VNA (10).JPG','4545,3030,2,width=\"4545\" height=\"3030\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (10).JPG',NULL,'2023-07-19 12:46:52','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (10)',0),(14397,NULL,NULL,'2006','image/jpeg',NULL,'MDC 3ch_sans_VNA (2).JPG','MDC 3ch_sans_VNA (2).JPG','4545,3030,2,width=\"4545\" height=\"3030\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (2).JPG',NULL,'2023-07-19 12:47:11','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (2)',0),(14398,NULL,NULL,'1397','image/jpeg',NULL,'MDC 3ch_sans_VNA (3).JPG','MDC 3ch_sans_VNA (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (3).JPG',NULL,'2023-07-19 12:47:31','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (3)',0),(14399,NULL,NULL,'1972','image/jpeg',NULL,'MDC 3ch_sans_VNA (4).JPG','MDC 3ch_sans_VNA (4).JPG','4418,2946,2,width=\"4418\" height=\"2946\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (4).JPG',NULL,'2023-07-19 12:47:42','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (4)',0),(14400,NULL,NULL,'1478','image/jpeg',NULL,'MDC 3ch_sans_VNA (5).JPG','MDC 3ch_sans_VNA (5).JPG','4492,2995,2,width=\"4492\" height=\"2995\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (5).JPG',NULL,'2023-07-19 12:48:00','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (5)',0),(14401,NULL,NULL,'1028','image/jpeg',NULL,'MDC 3ch_sans_VNA (6).JPG','MDC 3ch_sans_VNA (6).JPG','3000,2041,2,width=\"3000\" height=\"2041\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (6).JPG',NULL,'2023-07-19 12:48:19','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (6)',0),(14402,NULL,NULL,'1996','image/jpeg',NULL,'MDC 3ch_sans_VNA (7).JPG','MDC 3ch_sans_VNA (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (7).JPG',NULL,'2023-07-19 12:48:30','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (7)',0),(14403,NULL,NULL,'1870','image/jpeg',NULL,'MDC 3ch_sans_VNA (8).JPG','MDC 3ch_sans_VNA (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (8).JPG',NULL,'2023-07-19 12:48:50','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (8)',0),(14404,NULL,NULL,'1648','image/jpeg',NULL,'MDC 3ch_sans_VNA (9).JPG','MDC 3ch_sans_VNA (9).JPG','4561,3040,2,width=\"4561\" height=\"3040\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (9).JPG',NULL,'2023-07-19 12:49:10','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (9)',0),(14405,NULL,NULL,'1425','image/jpeg',NULL,'MDC 3ch_sans_VNA (11).JPG','MDC 3ch_sans_VNA (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (11).JPG',NULL,'2023-07-19 12:52:19','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (11)',0),(14406,NULL,NULL,'1532','image/jpeg',NULL,'MDC 3ch_sans_VNA (20).JPG','MDC 3ch_sans_VNA (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (20).JPG',NULL,'2023-07-19 12:52:38','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (20)',0),(14407,NULL,NULL,'1142','image/jpeg',NULL,'MDC 3ch_sans_VNA (12).JPG','MDC 3ch_sans_VNA (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (12).JPG',NULL,'2023-07-19 12:52:49','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (12)',0),(14408,NULL,NULL,'1106','image/jpeg',NULL,'MDC 3ch_sans_VNA (13).JPG','MDC 3ch_sans_VNA (13).JPG','3000,2042,2,width=\"3000\" height=\"2042\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (13).JPG',NULL,'2023-07-19 12:53:08','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (13)',0),(14409,NULL,NULL,'1693','image/jpeg',NULL,'MDC 3ch_sans_VNA (14).JPG','MDC 3ch_sans_VNA (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (14).JPG',NULL,'2023-07-19 12:53:19','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (14)',0),(14410,NULL,NULL,'1191','image/jpeg',NULL,'MDC 3ch_sans_VNA (15).JPG','MDC 3ch_sans_VNA (15).JPG','4426,2950,2,width=\"4426\" height=\"2950\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (15).JPG',NULL,'2023-07-19 12:53:38','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (15)',0),(14411,NULL,NULL,'999','image/jpeg',NULL,'MDC 3ch_sans_VNA (16).JPG','MDC 3ch_sans_VNA (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (16).JPG',NULL,'2023-07-19 12:53:56','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (16)',0),(14412,NULL,NULL,'1807','image/jpeg',NULL,'MDC 3ch_sans_VNA (17).JPG','MDC 3ch_sans_VNA (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (17).JPG',NULL,'2023-07-19 12:54:07','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (17)',0),(14413,NULL,NULL,'1731','image/jpeg',NULL,'MDC 3ch_sans_VNA (18).JPG','MDC 3ch_sans_VNA (18).JPG','4507,3005,2,width=\"4507\" height=\"3005\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (18).JPG',NULL,'2023-07-19 12:54:27','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (18)',0),(14414,NULL,NULL,'1325','image/jpeg',NULL,'MDC 3ch_sans_VNA (19).JPG','MDC 3ch_sans_VNA (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (19).JPG',NULL,'2023-07-19 12:54:46','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (19)',0),(14415,NULL,NULL,'1395','image/jpeg',NULL,'MDC 3ch_sans_VNA (22).JPG','MDC 3ch_sans_VNA (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (22).JPG',NULL,'2023-07-19 12:57:02','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (22)',0),(14416,NULL,NULL,'1128','image/jpeg',NULL,'MDC 3ch_sans_VNA (23).JPG','MDC 3ch_sans_VNA (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (23).JPG',NULL,'2023-07-19 12:57:17','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (23)',0),(14417,NULL,NULL,'1725','image/jpeg',NULL,'MDC 3ch_sans_VNA (24).JPG','MDC 3ch_sans_VNA (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (24).JPG',NULL,'2023-07-19 12:57:28','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (24)',0),(14418,NULL,NULL,'1503','image/jpeg',NULL,'MDC 3ch_sans_VNA (25).JPG','MDC 3ch_sans_VNA (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (25).JPG',NULL,'2023-07-19 12:57:39','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (25)',0),(14419,NULL,NULL,'1892','image/jpeg',NULL,'MDC 3ch_sans_VNA (26).JPG','MDC 3ch_sans_VNA (26).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'MDC 3ch_sans_VNA (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC 3ch_sans_VNA (26).JPG',NULL,'2023-07-19 12:57:49','2024-06-28 16:49:31',NULL,1,0,'MDC 3ch_sans_VNA (26)',0),(14420,NULL,NULL,'1125','image/jpeg',NULL,'MDC_Ounagha_4ch (1).JPG','MDC_Ounagha_4ch (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (1).JPG',NULL,'2023-07-26 16:31:58','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (1)',0),(14421,NULL,NULL,'1484','image/jpeg',NULL,'MDC_Ounagha_4ch (10).JPG','MDC_Ounagha_4ch (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (10).JPG',NULL,'2023-07-26 16:32:09','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (10)',0),(14422,NULL,NULL,'1477','image/jpeg',NULL,'MDC_Ounagha_4ch (2).JPG','MDC_Ounagha_4ch (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (2).JPG',NULL,'2023-07-26 16:32:19','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (2)',0),(14423,NULL,NULL,'1089','image/jpeg',NULL,'MDC_Ounagha_4ch (3).JPG','MDC_Ounagha_4ch (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (3).JPG',NULL,'2023-07-26 16:32:30','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (3)',0),(14424,NULL,NULL,'1913','image/jpeg',NULL,'MDC_Ounagha_4ch (4).JPG','MDC_Ounagha_4ch (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (4).JPG',NULL,'2023-07-26 16:32:41','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (4)',0),(14425,NULL,NULL,'1620','image/jpeg',NULL,'MDC_Ounagha_4ch (5).JPG','MDC_Ounagha_4ch (5).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (5).JPG',NULL,'2023-07-26 16:32:52','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (5)',0),(14426,NULL,NULL,'1717','image/jpeg',NULL,'MDC_Ounagha_4ch (6).JPG','MDC_Ounagha_4ch (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (6).JPG',NULL,'2023-07-26 16:33:01','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (6)',0),(14427,NULL,NULL,'1627','image/jpeg',NULL,'MDC_Ounagha_4ch (7).JPG','MDC_Ounagha_4ch (7).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (7).JPG',NULL,'2023-07-26 16:33:12','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (7)',0),(14428,NULL,NULL,'1797','image/jpeg',NULL,'MDC_Ounagha_4ch (8).JPG','MDC_Ounagha_4ch (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (8).JPG',NULL,'2023-07-26 16:33:21','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (8)',0),(14429,NULL,NULL,'1554','image/jpeg',NULL,'MDC_Ounagha_4ch (9).JPG','MDC_Ounagha_4ch (9).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (9).JPG',NULL,'2023-07-26 16:33:32','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (9)',0),(14430,NULL,NULL,'1727','image/jpeg',NULL,'MDC_Ounagha_4ch (11).JPG','MDC_Ounagha_4ch (11).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (11).JPG',NULL,'2023-07-26 16:34:07','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (11)',0),(14431,NULL,NULL,'1622','image/jpeg',NULL,'MDC_Ounagha_4ch (20).JPG','MDC_Ounagha_4ch (20).JPG','4553,3035,2,width=\"4553\" height=\"3035\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (20).JPG',NULL,'2023-07-26 16:34:23','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (20)',0),(14432,NULL,NULL,'1304','image/jpeg',NULL,'MDC_Ounagha_4ch (12).JPG','MDC_Ounagha_4ch (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (12).JPG',NULL,'2023-07-26 16:34:43','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (12)',0),(14433,NULL,NULL,'1494','image/jpeg',NULL,'MDC_Ounagha_4ch (13).JPG','MDC_Ounagha_4ch (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (13).JPG',NULL,'2023-07-26 16:34:54','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (13)',0),(14434,NULL,NULL,'1977','image/jpeg',NULL,'MDC_Ounagha_4ch (14).JPG','MDC_Ounagha_4ch (14).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (14).JPG',NULL,'2023-07-26 16:35:05','2023-07-26 16:35:22',NULL,1,0,'MDC_Ounagha_4ch (14)',0),(14435,NULL,NULL,'1548','image/jpeg',NULL,'MDC_Ounagha_4ch (15).JPG','MDC_Ounagha_4ch (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (15).JPG',NULL,'2023-07-26 16:35:22','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (15)',0),(14436,NULL,NULL,'1514','image/jpeg',NULL,'MDC_Ounagha_4ch (16).JPG','MDC_Ounagha_4ch (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (16).JPG',NULL,'2023-07-26 16:35:33','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (16)',0),(14437,NULL,NULL,'1969','image/jpeg',NULL,'MDC_Ounagha_4ch (17).JPG','MDC_Ounagha_4ch (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (17).JPG',NULL,'2023-07-26 16:35:43','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (17)',0),(14438,NULL,NULL,'2014','image/jpeg',NULL,'MDC_Ounagha_4ch (18).JPG','MDC_Ounagha_4ch (18).JPG','4411,2941,2,width=\"4411\" height=\"2941\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (18).JPG',NULL,'2023-07-26 16:35:55','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (18)',0),(14439,NULL,NULL,'1589','image/jpeg',NULL,'MDC_Ounagha_4ch (19).JPG','MDC_Ounagha_4ch (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (19).JPG',NULL,'2023-07-26 16:36:13','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (19)',0),(14440,NULL,NULL,'1014','image/jpeg',NULL,'MDC_Ounagha_4ch (22).JPG','MDC_Ounagha_4ch (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (22).JPG',NULL,'2023-07-26 16:36:44','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (22)',0),(14441,NULL,NULL,'1810','image/jpeg',NULL,'MDC_Ounagha_4ch (21).JPG','MDC_Ounagha_4ch (21).JPG','4455,2970,2,width=\"4455\" height=\"2970\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (21).JPG',NULL,'2023-07-26 16:36:54','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (21)',0),(14442,NULL,NULL,'1994','image/jpeg',NULL,'MDC_Ounagha_4ch (23).JPG','MDC_Ounagha_4ch (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (23).JPG',NULL,'2023-07-26 16:37:13','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (23)',0),(14443,NULL,NULL,'1745','image/jpeg',NULL,'MDC_Ounagha_4ch (24).JPG','MDC_Ounagha_4ch (24).JPG','4515,3072,2,width=\"4515\" height=\"3072\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (24).JPG',NULL,'2023-07-26 16:37:33','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (24)',0),(14444,NULL,NULL,'1765','image/jpeg',NULL,'MDC_Ounagha_4ch (25).JPG','MDC_Ounagha_4ch (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (25).JPG',NULL,'2023-07-26 16:37:53','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (25)',0),(14445,NULL,NULL,'1531','image/jpeg',NULL,'MDC_Ounagha_4ch (26).JPG','MDC_Ounagha_4ch (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (26).JPG',NULL,'2023-07-26 16:38:04','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (26)',0),(14446,NULL,NULL,'1586','image/jpeg',NULL,'MDC_Ounagha_4ch (27).JPG','MDC_Ounagha_4ch (27).JPG','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (27).JPG',NULL,'2023-07-26 16:38:15','2023-07-26 16:38:27',NULL,1,0,'MDC_Ounagha_4ch (27)',0),(14447,NULL,NULL,'1485','image/jpeg',NULL,'MDC_Ounagha_4ch (28).JPG','MDC_Ounagha_4ch (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (28).JPG',NULL,'2023-07-26 16:38:27','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (28)',0),(14448,NULL,NULL,'1449','image/jpeg',NULL,'MDC_Ounagha_4ch (29).JPG','MDC_Ounagha_4ch (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (29).JPG',NULL,'2023-07-26 16:38:38','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (29)',0),(14449,NULL,NULL,'1564','image/jpeg',NULL,'MDC_Ounagha_4ch (30).JPG','MDC_Ounagha_4ch (30).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (30).JPG',NULL,'2023-07-26 16:38:49','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (30)',0),(14450,NULL,NULL,'1216','image/jpeg',NULL,'MDC_Ounagha_4ch (39).JPG','MDC_Ounagha_4ch (39).JPG','3000,2139,2,width=\"3000\" height=\"2139\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (39)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (39).JPG',NULL,'2023-07-26 16:39:23','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (39)',0),(14451,NULL,NULL,'1090','image/jpeg',NULL,'MDC_Ounagha_4ch (40).JPG','MDC_Ounagha_4ch (40).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (40)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (40).JPG',NULL,'2023-07-26 16:39:34','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (40)',0),(14452,NULL,NULL,'1113','image/jpeg',NULL,'MDC_Ounagha_4ch (31).JPG','MDC_Ounagha_4ch (31).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (31).JPG',NULL,'2023-07-26 16:39:45','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (31)',0),(14453,NULL,NULL,'933','image/jpeg',NULL,'MDC_Ounagha_4ch (32).JPG','MDC_Ounagha_4ch (32).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (32).JPG',NULL,'2023-07-26 16:39:55','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (32)',0),(14454,NULL,NULL,'1007','image/jpeg',NULL,'MDC_Ounagha_4ch (33).JPG','MDC_Ounagha_4ch (33).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (33).JPG',NULL,'2023-07-26 16:40:05','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (33)',0),(14455,NULL,NULL,'1382','image/jpeg',NULL,'MDC_Ounagha_4ch (34).JPG','MDC_Ounagha_4ch (34).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (34).JPG',NULL,'2023-07-26 16:40:16','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (34)',0),(14456,NULL,NULL,'1168','image/jpeg',NULL,'MDC_Ounagha_4ch (35).JPG','MDC_Ounagha_4ch (35).JPG','3000,2067,2,width=\"3000\" height=\"2067\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (35)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (35).JPG',NULL,'2023-07-26 16:40:27','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (35)',0),(14457,NULL,NULL,'1017','image/jpeg',NULL,'MDC_Ounagha_4ch (36).JPG','MDC_Ounagha_4ch (36).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (36)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (36).JPG',NULL,'2023-07-26 16:40:38','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (36)',0),(14458,NULL,NULL,'1051','image/jpeg',NULL,'MDC_Ounagha_4ch (37).JPG','MDC_Ounagha_4ch (37).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (37)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (37).JPG',NULL,'2023-07-26 16:40:48','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (37)',0),(14459,NULL,NULL,'1218','image/jpeg',NULL,'MDC_Ounagha_4ch (38).JPG','MDC_Ounagha_4ch (38).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (38)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (38).JPG',NULL,'2023-07-26 16:40:59','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (38)',0),(14460,NULL,NULL,'1157','image/jpeg',NULL,'MDC_Ounagha_4ch (46).JPG','MDC_Ounagha_4ch (46).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (46)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (46).JPG',NULL,'2023-07-26 16:41:36','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (46)',0),(14461,NULL,NULL,'2027','image/jpeg',NULL,'MDC_Ounagha_4ch (47).JPG','MDC_Ounagha_4ch (47).JPG','4492,2995,2,width=\"4492\" height=\"2995\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (47)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (47).JPG',NULL,'2023-07-26 16:41:46','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (47)',0),(14462,NULL,NULL,'1028','image/jpeg',NULL,'MDC_Ounagha_4ch (48).JPG','MDC_Ounagha_4ch (48).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (48)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (48).JPG',NULL,'2023-07-26 16:42:06','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (48)',0),(14463,NULL,NULL,'1066','image/jpeg',NULL,'MDC_Ounagha_4ch (49).JPG','MDC_Ounagha_4ch (49).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (49)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (49).JPG',NULL,'2023-07-26 16:42:16','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (49)',0),(14464,NULL,NULL,'1038','image/jpeg',NULL,'MDC_Ounagha_4ch (41).JPG','MDC_Ounagha_4ch (41).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (41)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (41).JPG',NULL,'2023-07-26 16:42:27','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (41)',0),(14465,NULL,NULL,'1332','image/jpeg',NULL,'MDC_Ounagha_4ch (42).JPG','MDC_Ounagha_4ch (42).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (42)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (42).JPG',NULL,'2023-07-26 16:42:37','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (42)',0),(14466,NULL,NULL,'1874','image/jpeg',NULL,'MDC_Ounagha_4ch (43).JPG','MDC_Ounagha_4ch (43).JPG','4455,2970,2,width=\"4455\" height=\"2970\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (43)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (43).JPG',NULL,'2023-07-26 16:42:48','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (43)',0),(14467,NULL,NULL,'2042','image/jpeg',NULL,'MDC_Ounagha_4ch (44).JPG','MDC_Ounagha_4ch (44).JPG','4455,2970,2,width=\"4455\" height=\"2970\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (44)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (44).JPG',NULL,'2023-07-26 16:43:07','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (44)',0),(14468,NULL,NULL,'1285','image/jpeg',NULL,'MDC_Ounagha_4ch (45).JPG','MDC_Ounagha_4ch (45).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'MDC_Ounagha_4ch (45)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC_Ounagha_4ch (45).JPG',NULL,'2023-07-26 16:43:26','2023-12-20 11:26:57',NULL,1,0,'MDC_Ounagha_4ch (45)',0),(14470,NULL,NULL,'466','image/jpeg',NULL,'Terrain Gareth et Céline_2.jpg','Terrain Gareth et Céline_2.jpg','1960,2329,2,width=\"1960\" height=\"2329\",8,3,image/jpeg',NULL,0,'Terrain Gareth et Céline_2',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Terrain Gareth et Céline_2.jpg',NULL,'2023-07-28 13:29:59','2023-07-28 17:00:28',NULL,1,0,'Terrain Gareth et Céline_2',0),(14471,NULL,NULL,'663','image/jpeg',NULL,'Terrain 2110m² (1) - Copie.JPG','Terrain 2110m² (1) - Copie.JPG','1568,2000,2,width=\"1568\" height=\"2000\",8,3,image/jpeg',NULL,0,'Terrain 2110m² (1) - Copie',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Terrain 2110m² (1) - Copie.JPG',NULL,'2023-07-28 13:30:09','2023-07-28 17:00:28',NULL,1,0,'Terrain 2110m² (1) - Copie',0),(14472,NULL,NULL,'1265','image/jpeg',NULL,'Terrain 2110m² (1).JPG','Terrain 2110m² (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Terrain 2110m² (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Terrain 2110m² (1).JPG',NULL,'2023-07-28 13:30:34','2023-07-28 17:00:28',NULL,1,0,'Terrain 2110m² (1)',0),(14473,NULL,NULL,'1545','image/jpeg',NULL,'Terrain 2110m² (2).JPG','Terrain 2110m² (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Terrain 2110m² (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Terrain 2110m² (2).JPG',NULL,'2023-07-28 13:30:44','2023-07-28 17:00:28',NULL,1,0,'Terrain 2110m² (2)',0),(14474,NULL,NULL,'1676','image/jpeg',NULL,'Terrain 2110m² (3).JPG','Terrain 2110m² (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Terrain 2110m² (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Terrain 2110m² (3).JPG',NULL,'2023-07-28 13:31:11','2023-07-28 17:00:28',NULL,1,0,'Terrain 2110m² (3)',0),(14475,NULL,NULL,'1516','image/jpeg',NULL,'Terrain 2110m² (4).JPG','Terrain 2110m² (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Terrain 2110m² (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Terrain 2110m² (4).JPG',NULL,'2023-07-28 13:31:21','2023-07-28 17:00:28',NULL,1,0,'Terrain 2110m² (4)',0),(14476,NULL,NULL,'1588','image/jpeg',NULL,'Terrain 2110m² (5).JPG','Terrain 2110m² (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Terrain 2110m² (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Terrain 2110m² (5).JPG',NULL,'2023-07-28 13:31:49','2023-07-28 17:00:28',NULL,1,0,'Terrain 2110m² (5)',0),(14477,NULL,NULL,'1444','image/jpeg',NULL,'Terrain 2110m² (6).JPG','Terrain 2110m² (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Terrain 2110m² (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Terrain 2110m² (6).JPG',NULL,'2023-07-28 13:32:00','2023-07-28 17:00:28',NULL,1,0,'Terrain 2110m² (6)',0),(14478,NULL,NULL,'1652','image/jpeg',NULL,'Terrain 2110m² (7).JPG','Terrain 2110m² (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Terrain 2110m² (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Terrain 2110m² (7).JPG',NULL,'2023-07-28 13:32:21','2023-07-28 17:00:28',NULL,1,0,'Terrain 2110m² (7)',0),(14479,NULL,NULL,'372','image/jpeg',NULL,'Terrain Gareth et Céline_1.jpg','Terrain Gareth et Céline_1.jpg','2038,2343,2,width=\"2038\" height=\"2343\",8,3,image/jpeg',NULL,0,'Terrain Gareth et Céline_1',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Terrain Gareth et Céline_1.jpg',NULL,'2023-07-28 15:44:26','2023-07-28 17:00:28',NULL,1,0,'Terrain Gareth et Céline_1',0),(14480,NULL,NULL,'1046','image/jpeg',NULL,'Maison_2ch_vue_mer (9).JPG','Maison_2ch_vue_mer (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (9).JPG',NULL,'2023-07-31 17:45:28','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (9)',0),(14481,NULL,NULL,'1113','image/jpeg',NULL,'Maison_2ch_vue_mer (8).JPG','Maison_2ch_vue_mer (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (8).JPG',NULL,'2023-07-31 17:45:39','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (8)',0),(14482,NULL,NULL,'1815','image/jpeg',NULL,'Maison_2ch_vue_mer (10).JPG','Maison_2ch_vue_mer (10).JPG','4397,2931,2,width=\"4397\" height=\"2931\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (10).JPG',NULL,'2023-07-31 17:45:49','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (10)',0),(14483,NULL,NULL,'1336','image/jpeg',NULL,'Maison_2ch_vue_mer (3).JPG','Maison_2ch_vue_mer (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (3).JPG',NULL,'2023-07-31 17:46:12','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (3)',0),(14484,NULL,NULL,'1236','image/jpeg',NULL,'Maison_2ch_vue_mer (2).JPG','Maison_2ch_vue_mer (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (2).JPG',NULL,'2023-07-31 17:46:22','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (2)',0),(14485,NULL,NULL,'1925','image/jpeg',NULL,'Maison_2ch_vue_mer (4).JPG','Maison_2ch_vue_mer (4).JPG','4440,2960,2,width=\"4440\" height=\"2960\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (4).JPG',NULL,'2023-07-31 17:46:33','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (4)',0),(14486,NULL,NULL,'981','image/jpeg',NULL,'Maison_2ch_vue_mer (5).JPG','Maison_2ch_vue_mer (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (5).JPG',NULL,'2023-07-31 17:46:52','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (5)',0),(14487,NULL,NULL,'1211','image/jpeg',NULL,'Maison_2ch_vue_mer (6).JPG','Maison_2ch_vue_mer (6).JPG','4327,2885,2,width=\"4327\" height=\"2885\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (6).JPG',NULL,'2023-07-31 17:47:03','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (6)',0),(14488,NULL,NULL,'1741','image/jpeg',NULL,'Maison_2ch_vue_mer (7).JPG','Maison_2ch_vue_mer (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (7).JPG',NULL,'2023-07-31 17:47:21','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (7)',0),(14489,NULL,NULL,'1085','image/jpeg',NULL,'Maison_2ch_vue_mer (11).JPG','Maison_2ch_vue_mer (11).JPG','3000,2022,2,width=\"3000\" height=\"2022\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (11).JPG',NULL,'2023-07-31 17:47:58','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (11)',0),(14490,NULL,NULL,'2012','image/jpeg',NULL,'Maison_2ch_vue_mer (20).JPG','Maison_2ch_vue_mer (20).JPG','4455,2970,2,width=\"4455\" height=\"2970\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (20).JPG',NULL,'2023-07-31 17:48:08','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (20)',0),(14491,NULL,NULL,'1303','image/jpeg',NULL,'Maison_2ch_vue_mer (12).JPG','Maison_2ch_vue_mer (12).JPG','3978,2652,2,width=\"3978\" height=\"2652\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (12).JPG',NULL,'2023-07-31 17:48:28','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (12)',0),(14492,NULL,NULL,'1016','image/jpeg',NULL,'Maison_2ch_vue_mer (13).JPG','Maison_2ch_vue_mer (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (13).JPG',NULL,'2023-07-31 17:48:44','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (13)',0),(14493,NULL,NULL,'1166','image/jpeg',NULL,'Maison_2ch_vue_mer (14).JPG','Maison_2ch_vue_mer (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (14).JPG',NULL,'2023-07-31 17:48:55','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (14)',0),(14494,NULL,NULL,'990','image/jpeg',NULL,'Maison_2ch_vue_mer (15).JPG','Maison_2ch_vue_mer (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (15).JPG',NULL,'2023-07-31 17:49:05','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (15)',0),(14495,NULL,NULL,'1528','image/jpeg',NULL,'Maison_2ch_vue_mer (16).JPG','Maison_2ch_vue_mer (16).JPG','4530,3020,2,width=\"4530\" height=\"3020\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (16).JPG',NULL,'2023-07-31 17:49:16','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (16)',0),(14496,NULL,NULL,'1946','image/jpeg',NULL,'Maison_2ch_vue_mer (17).JPG','Maison_2ch_vue_mer (17).JPG','4462,2975,2,width=\"4462\" height=\"2975\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (17).JPG',NULL,'2023-07-31 17:49:36','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (17)',0),(14497,NULL,NULL,'1570','image/jpeg',NULL,'Maison_2ch_vue_mer (18).JPG','Maison_2ch_vue_mer (18).JPG','4448,2965,2,width=\"4448\" height=\"2965\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (18).JPG',NULL,'2023-07-31 17:49:55','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (18)',0),(14498,NULL,NULL,'1127','image/jpeg',NULL,'Maison_2ch_vue_mer (19).JPG','Maison_2ch_vue_mer (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (19).JPG',NULL,'2023-07-31 17:50:15','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (19)',0),(14499,NULL,NULL,'1544','image/jpeg',NULL,'Maison_2ch_vue_mer (22).JPG','Maison_2ch_vue_mer (22).JPG','4561,3040,2,width=\"4561\" height=\"3040\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (22).JPG',NULL,'2023-07-31 17:51:11','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (22)',0),(14500,NULL,NULL,'2001','image/jpeg',NULL,'Maison_2ch_vue_mer (21).JPG','Maison_2ch_vue_mer (21).JPG','4397,2931,2,width=\"4397\" height=\"2931\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (21).JPG',NULL,'2023-07-31 17:51:31','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (21)',0),(14501,NULL,NULL,'1982','image/jpeg',NULL,'Maison_2ch_vue_mer (23).JPG','Maison_2ch_vue_mer (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (23).JPG',NULL,'2023-07-31 17:51:50','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (23)',0),(14502,NULL,NULL,'1835','image/jpeg',NULL,'Maison_2ch_vue_mer (24).JPG','Maison_2ch_vue_mer (24).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (24).JPG',NULL,'2023-07-31 17:52:10','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (24)',0),(14503,NULL,NULL,'1624','image/jpeg',NULL,'Maison_2ch_vue_mer (25).JPG','Maison_2ch_vue_mer (25).JPG','2995,4492,2,width=\"2995\" height=\"4492\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (25).JPG',NULL,'2023-07-31 17:52:30','2023-07-31 17:52:51',NULL,1,0,'Maison_2ch_vue_mer (25)',0),(14504,NULL,NULL,'1474','image/jpeg',NULL,'Maison_2ch_vue_mer (26).JPG','Maison_2ch_vue_mer (26).JPG','4355,2903,2,width=\"4355\" height=\"2903\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (26).JPG',NULL,'2023-07-31 17:52:51','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (26)',0),(14505,NULL,NULL,'1921','image/jpeg',NULL,'Maison_2ch_vue_mer (27).JPG','Maison_2ch_vue_mer (27).JPG','4470,2980,2,width=\"4470\" height=\"2980\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (27).JPG',NULL,'2023-07-31 17:53:09','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (27)',0),(14506,NULL,NULL,'1125','image/jpeg',NULL,'Maison_2ch_vue_mer (28).JPG','Maison_2ch_vue_mer (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (28).JPG',NULL,'2023-07-31 17:53:29','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (28)',0),(14507,NULL,NULL,'1739','image/jpeg',NULL,'Maison_2ch_vue_mer (29).JPG','Maison_2ch_vue_mer (29).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'Maison_2ch_vue_mer (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_2ch_vue_mer (29).JPG',NULL,'2023-07-31 17:53:40','2024-02-26 09:57:33',NULL,1,0,'Maison_2ch_vue_mer (29)',0),(14508,NULL,NULL,'1053','image/jpeg',NULL,'villa_4ch_IdaOugourd (10).JPG','villa_4ch_IdaOugourd (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (10).JPG',NULL,'2023-08-02 08:02:32','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (10)',0),(14509,NULL,NULL,'1560','image/jpeg',NULL,'villa_4ch_IdaOugourd (1).JPG','villa_4ch_IdaOugourd (1).JPG','4438,3057,2,width=\"4438\" height=\"3057\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (1).JPG',NULL,'2023-08-02 08:02:42','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (1)',0),(14510,NULL,NULL,'1915','image/jpeg',NULL,'villa_4ch_IdaOugourd (2).JPG','villa_4ch_IdaOugourd (2).JPG','4434,3041,2,width=\"4434\" height=\"3041\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (2).JPG',NULL,'2023-08-02 08:03:01','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (2)',0),(14511,NULL,NULL,'1483','image/jpeg',NULL,'villa_4ch_IdaOugourd (3).JPG','villa_4ch_IdaOugourd (3).JPG','4499,3000,2,width=\"4499\" height=\"3000\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (3).JPG',NULL,'2023-08-02 08:03:20','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (3)',0),(14512,NULL,NULL,'1446','image/jpeg',NULL,'villa_4ch_IdaOugourd (4).JPG','villa_4ch_IdaOugourd (4).JPG','4569,3046,2,width=\"4569\" height=\"3046\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (4).JPG',NULL,'2023-08-02 08:03:39','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (4)',0),(14513,NULL,NULL,'1308','image/jpeg',NULL,'villa_4ch_IdaOugourd (5).JPG','villa_4ch_IdaOugourd (5).JPG','4390,2927,2,width=\"4390\" height=\"2927\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (5).JPG',NULL,'2023-08-02 08:03:58','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (5)',0),(14514,NULL,NULL,'1560','image/jpeg',NULL,'villa_4ch_IdaOugourd (6).JPG','villa_4ch_IdaOugourd (6).JPG','4433,2955,2,width=\"4433\" height=\"2955\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (6).JPG',NULL,'2023-08-02 08:04:16','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (6)',0),(14515,NULL,NULL,'966','image/jpeg',NULL,'villa_4ch_IdaOugourd (7).JPG','villa_4ch_IdaOugourd (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (7).JPG',NULL,'2023-08-02 08:04:35','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (7)',0),(14516,NULL,NULL,'1365','image/jpeg',NULL,'villa_4ch_IdaOugourd (8).JPG','villa_4ch_IdaOugourd (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (8).JPG',NULL,'2023-08-02 08:04:45','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (8)',0),(14517,NULL,NULL,'1894','image/jpeg',NULL,'villa_4ch_IdaOugourd (9).JPG','villa_4ch_IdaOugourd (9).JPG','4492,2995,2,width=\"4492\" height=\"2995\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (9).JPG',NULL,'2023-08-02 08:05:05','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (9)',0),(14518,NULL,NULL,'1703','image/jpeg',NULL,'villa_4ch_IdaOugourd (11).JPG','villa_4ch_IdaOugourd (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (11).JPG',NULL,'2023-08-02 08:05:43','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (11)',0),(14519,NULL,NULL,'2005','image/jpeg',NULL,'villa_4ch_IdaOugourd (20).JPG','villa_4ch_IdaOugourd (20).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (20).JPG',NULL,'2023-08-02 08:06:02','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (20)',0),(14520,NULL,NULL,'1705','image/jpeg',NULL,'villa_4ch_IdaOugourd (12).JPG','villa_4ch_IdaOugourd (12).JPG','4470,2980,2,width=\"4470\" height=\"2980\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (12).JPG',NULL,'2023-08-02 08:06:22','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (12)',0),(14521,NULL,NULL,'1242','image/jpeg',NULL,'villa_4ch_IdaOugourd (15).JPG','villa_4ch_IdaOugourd (15).JPG','4499,3000,2,width=\"4499\" height=\"3000\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (15).JPG',NULL,'2023-08-02 08:06:45','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (15)',0),(14522,NULL,NULL,'1901','image/jpeg',NULL,'villa_4ch_IdaOugourd (14).JPG','villa_4ch_IdaOugourd (14).JPG','4545,3030,2,width=\"4545\" height=\"3030\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (14).JPG',NULL,'2023-08-02 08:07:04','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (14)',0),(14523,NULL,NULL,'1194','image/jpeg',NULL,'villa_4ch_IdaOugourd (16).JPG','villa_4ch_IdaOugourd (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (16).JPG',NULL,'2023-08-02 08:07:23','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (16)',0),(14524,NULL,NULL,'1281','image/jpeg',NULL,'villa_4ch_IdaOugourd (17).JPG','villa_4ch_IdaOugourd (17).JPG','4499,3000,2,width=\"4499\" height=\"3000\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (17).JPG',NULL,'2023-08-02 08:07:34','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (17)',0),(14525,NULL,NULL,'1547','image/jpeg',NULL,'villa_4ch_IdaOugourd (18).JPG','villa_4ch_IdaOugourd (18).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (18).JPG',NULL,'2023-08-02 08:07:52','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (18)',0),(14526,NULL,NULL,'1313','image/jpeg',NULL,'villa_4ch_IdaOugourd (19).JPG','villa_4ch_IdaOugourd (19).JPG','4455,2970,2,width=\"4455\" height=\"2970\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (19).JPG',NULL,'2023-08-02 08:08:12','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (19)',0),(14527,NULL,NULL,'1177','image/jpeg',NULL,'villa_4ch_IdaOugourd (28).JPG','villa_4ch_IdaOugourd (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (28).JPG',NULL,'2023-08-02 08:08:48','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (28)',0),(14528,NULL,NULL,'1789','image/jpeg',NULL,'villa_4ch_IdaOugourd (29).JPG','villa_4ch_IdaOugourd (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (29).JPG',NULL,'2023-08-02 08:08:58','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (29)',0),(14529,NULL,NULL,'1440','image/jpeg',NULL,'villa_4ch_IdaOugourd (30).JPG','villa_4ch_IdaOugourd (30).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (30).JPG',NULL,'2023-08-02 08:09:09','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (30)',0),(14530,NULL,NULL,'1142','image/jpeg',NULL,'villa_4ch_IdaOugourd (21).JPG','villa_4ch_IdaOugourd (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (21).JPG',NULL,'2023-08-02 08:09:29','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (21)',0),(14531,NULL,NULL,'1030','image/jpeg',NULL,'villa_4ch_IdaOugourd (22).JPG','villa_4ch_IdaOugourd (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (22).JPG',NULL,'2023-08-02 08:09:39','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (22)',0),(14532,NULL,NULL,'1190','image/jpeg',NULL,'villa_4ch_IdaOugourd (23).JPG','villa_4ch_IdaOugourd (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (23).JPG',NULL,'2023-08-02 08:09:49','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (23)',0),(14533,NULL,NULL,'1182','image/jpeg',NULL,'villa_4ch_IdaOugourd (24).JPG','villa_4ch_IdaOugourd (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (24).JPG',NULL,'2023-08-02 08:10:00','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (24)',0),(14534,NULL,NULL,'1947','image/jpeg',NULL,'villa_4ch_IdaOugourd (25).JPG','villa_4ch_IdaOugourd (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (25).JPG',NULL,'2023-08-02 08:10:10','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (25)',0),(14535,NULL,NULL,'1032','image/jpeg',NULL,'villa_4ch_IdaOugourd (26).JPG','villa_4ch_IdaOugourd (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (26).JPG',NULL,'2023-08-02 08:10:21','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (26)',0),(14536,NULL,NULL,'1752','image/jpeg',NULL,'villa_4ch_IdaOugourd (27).JPG','villa_4ch_IdaOugourd (27).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (27).JPG',NULL,'2023-08-02 08:10:31','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (27)',0),(14537,NULL,NULL,'1573','image/jpeg',NULL,'villa_4ch_IdaOugourd (31).JPG','villa_4ch_IdaOugourd (31).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (31).JPG',NULL,'2023-08-02 08:11:05','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (31)',0),(14538,NULL,NULL,'1828','image/jpeg',NULL,'villa_4ch_IdaOugourd (32).JPG','villa_4ch_IdaOugourd (32).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_4ch_IdaOugourd (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_IdaOugourd (32).JPG',NULL,'2023-08-02 08:11:24','2024-08-20 08:44:36',NULL,1,0,'villa_4ch_IdaOugourd (32)',0),(14539,NULL,NULL,'1780','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (10).JPG','Maison_4ch_Moulay_VNA (10).JPG','4153,2768,2,width=\"4153\" height=\"2768\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (10).JPG',NULL,'2023-08-02 09:17:02','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (10)',0),(14540,NULL,NULL,'1931','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (1).JPG','Maison_4ch_Moulay_VNA (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (1).JPG',NULL,'2023-08-02 09:17:19','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (1)',0),(14541,NULL,NULL,'1007','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (2).JPG','Maison_4ch_Moulay_VNA (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (2).JPG',NULL,'2023-08-02 09:17:39','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (2)',0),(14542,NULL,NULL,'1237','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (3).JPG','Maison_4ch_Moulay_VNA (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (3).JPG',NULL,'2023-08-02 09:17:50','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (3)',0),(14543,NULL,NULL,'1890','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (4).JPG','Maison_4ch_Moulay_VNA (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (4).JPG',NULL,'2023-08-02 09:18:00','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (4)',0),(14544,NULL,NULL,'1935','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (5).JPG','Maison_4ch_Moulay_VNA (5).JPG','4314,2876,2,width=\"4314\" height=\"2876\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (5).JPG',NULL,'2023-08-02 09:18:20','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (5)',0),(14545,NULL,NULL,'1945','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (6).JPG','Maison_4ch_Moulay_VNA (6).JPG','4522,3015,2,width=\"4522\" height=\"3015\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (6).JPG',NULL,'2023-08-02 09:18:38','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (6)',0),(14546,NULL,NULL,'1737','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (7).JPG','Maison_4ch_Moulay_VNA (7).JPG','4426,2950,2,width=\"4426\" height=\"2950\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (7).JPG',NULL,'2023-08-02 09:18:58','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (7)',0),(14547,NULL,NULL,'1683','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (8).JPG','Maison_4ch_Moulay_VNA (8).JPG','4477,2985,2,width=\"4477\" height=\"2985\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (8).JPG',NULL,'2023-08-02 09:19:17','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (8)',0),(14548,NULL,NULL,'1792','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (9).JPG','Maison_4ch_Moulay_VNA (9).JPG','4440,2960,2,width=\"4440\" height=\"2960\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (9).JPG',NULL,'2023-08-02 09:19:37','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (9)',0),(14549,NULL,NULL,'1627','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (11).JPG','Maison_4ch_Moulay_VNA (11).JPG','4404,2936,2,width=\"4404\" height=\"2936\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (11).JPG',NULL,'2023-08-02 09:35:15','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (11)',0),(14550,NULL,NULL,'1100','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (12).JPG','Maison_4ch_Moulay_VNA (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (12).JPG',NULL,'2023-08-02 09:35:34','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (12)',0),(14551,NULL,NULL,'1151','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (13).JPG','Maison_4ch_Moulay_VNA (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (13).JPG',NULL,'2023-08-02 09:35:44','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (13)',0),(14552,NULL,NULL,'1230','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (14).JPG','Maison_4ch_Moulay_VNA (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (14).JPG',NULL,'2023-08-02 09:35:55','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (14)',0),(14553,NULL,NULL,'1163','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (15).JPG','Maison_4ch_Moulay_VNA (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (15).JPG',NULL,'2023-08-02 09:36:06','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (15)',0),(14554,NULL,NULL,'2044','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (16).JPG','Maison_4ch_Moulay_VNA (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (16).JPG',NULL,'2023-08-02 09:36:16','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (16)',0),(14555,NULL,NULL,'1347','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (17).JPG','Maison_4ch_Moulay_VNA (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (17).JPG',NULL,'2023-08-02 09:36:36','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (17)',0),(14556,NULL,NULL,'1505','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (18).JPG','Maison_4ch_Moulay_VNA (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (18).JPG',NULL,'2023-08-02 09:36:47','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (18)',0),(14557,NULL,NULL,'1474','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (19).JPG','Maison_4ch_Moulay_VNA (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (19).JPG',NULL,'2023-08-02 09:36:57','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (19)',0),(14558,NULL,NULL,'1433','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (20).JPG','Maison_4ch_Moulay_VNA (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (20).JPG',NULL,'2023-08-02 09:37:08','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (20)',0),(14559,NULL,NULL,'1710','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (21).JPG','Maison_4ch_Moulay_VNA (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (21).JPG',NULL,'2023-08-02 09:41:46','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (21)',0),(14560,NULL,NULL,'1791','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (30).JPG','Maison_4ch_Moulay_VNA (30).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (30).JPG',NULL,'2023-08-02 09:41:57','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (30)',0),(14561,NULL,NULL,'1949','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (22).JPG','Maison_4ch_Moulay_VNA (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (22).JPG',NULL,'2023-08-02 09:42:08','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (22)',0),(14562,NULL,NULL,'1927','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (23).JPG','Maison_4ch_Moulay_VNA (23).JPG','2800,4200,2,width=\"2800\" height=\"4200\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (23).JPG',NULL,'2023-08-02 09:42:28','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (23)',0),(14563,NULL,NULL,'1122','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (24).JPG','Maison_4ch_Moulay_VNA (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (24).JPG',NULL,'2023-08-02 09:42:46','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (24)',0),(14564,NULL,NULL,'993','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (25).JPG','Maison_4ch_Moulay_VNA (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (25).JPG',NULL,'2023-08-02 09:42:57','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (25)',0),(14565,NULL,NULL,'1105','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (26).JPG','Maison_4ch_Moulay_VNA (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (26).JPG',NULL,'2023-08-02 09:43:07','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (26)',0),(14566,NULL,NULL,'948','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (27).JPG','Maison_4ch_Moulay_VNA (27).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (27).JPG',NULL,'2023-08-02 09:43:18','2023-08-02 09:43:28',NULL,1,0,'Maison_4ch_Moulay_VNA (27)',0),(14567,NULL,NULL,'1686','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (28).JPG','Maison_4ch_Moulay_VNA (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (28).JPG',NULL,'2023-08-02 09:43:28','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (28)',0),(14568,NULL,NULL,'1863','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (29).JPG','Maison_4ch_Moulay_VNA (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (29).JPG',NULL,'2023-08-02 09:43:39','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (29)',0),(14569,NULL,NULL,'1337','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (33).JPG','Maison_4ch_Moulay_VNA (33).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (33).JPG',NULL,'2023-08-02 09:46:49','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (33)',0),(14570,NULL,NULL,'1489','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (32).JPG','Maison_4ch_Moulay_VNA (32).JPG','4515,3010,2,width=\"4515\" height=\"3010\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (32).JPG',NULL,'2023-08-02 09:47:00','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (32)',0),(14571,NULL,NULL,'1526','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (34).JPG','Maison_4ch_Moulay_VNA (34).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (34).JPG',NULL,'2023-08-02 09:47:19','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (34)',0),(14572,NULL,NULL,'1653','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (35).JPG','Maison_4ch_Moulay_VNA (35).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (35)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (35).JPG',NULL,'2023-08-02 09:47:29','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (35)',0),(14573,NULL,NULL,'1706','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (36).JPG','Maison_4ch_Moulay_VNA (36).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (36)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (36).JPG',NULL,'2023-08-02 09:47:40','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (36)',0),(14574,NULL,NULL,'1627','image/jpeg',NULL,'Maison_4ch_Moulay_VNA (31).JPG','Maison_4ch_Moulay_VNA (31).JPG','4383,2922,2,width=\"4383\" height=\"2922\",8,3,image/jpeg',NULL,0,'Maison_4ch_Moulay_VNA (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_4ch_Moulay_VNA (31).JPG',NULL,'2023-08-02 09:47:51','2023-10-30 11:19:07',NULL,1,0,'Maison_4ch_Moulay_VNA (31)',0),(14575,NULL,NULL,'1158','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (10).JPG','Maison_5ch_Bouzama_VNA (10).JPG','4433,2955,2,width=\"4433\" height=\"2955\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (10).JPG',NULL,'2023-08-04 17:03:17','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (10)',0),(14576,NULL,NULL,'1795','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (1).JPG','Maison_5ch_Bouzama_VNA (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (1).JPG',NULL,'2023-08-04 17:03:35','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (1)',0),(14577,NULL,NULL,'1869','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (2).JPG','Maison_5ch_Bouzama_VNA (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (2).JPG',NULL,'2023-08-04 17:03:46','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (2)',0),(14578,NULL,NULL,'1605','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (3).JPG','Maison_5ch_Bouzama_VNA (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (3).JPG',NULL,'2023-08-04 17:04:07','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (3)',0),(14579,NULL,NULL,'1486','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (4).JPG','Maison_5ch_Bouzama_VNA (4).JPG','4383,2922,2,width=\"4383\" height=\"2922\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (4).JPG',NULL,'2023-08-04 17:04:27','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (4)',0),(14580,NULL,NULL,'1351','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (5).JPG','Maison_5ch_Bouzama_VNA (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (5).JPG',NULL,'2023-08-04 17:04:46','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (5)',0),(14581,NULL,NULL,'1186','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (6).JPG','Maison_5ch_Bouzama_VNA (6).JPG','4537,3025,2,width=\"4537\" height=\"3025\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (6).JPG',NULL,'2023-08-04 17:04:57','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (6)',0),(14582,NULL,NULL,'1788','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (7).JPG','Maison_5ch_Bouzama_VNA (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (7).JPG',NULL,'2023-08-04 17:05:16','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (7)',0),(14583,NULL,NULL,'1312','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (8).JPG','Maison_5ch_Bouzama_VNA (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (8).JPG',NULL,'2023-08-04 17:05:35','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (8)',0),(14584,NULL,NULL,'1596','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (9).JPG','Maison_5ch_Bouzama_VNA (9).JPG','4505,3072,2,width=\"4505\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (9).JPG',NULL,'2023-08-04 17:05:55','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (9)',0),(14585,NULL,NULL,'1099','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (20).JPG','Maison_5ch_Bouzama_VNA (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (20).JPG',NULL,'2023-08-04 17:08:59','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (20)',0),(14586,NULL,NULL,'1823','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (11).JPG','Maison_5ch_Bouzama_VNA (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (11).JPG',NULL,'2023-08-04 17:09:10','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (11)',0),(14587,NULL,NULL,'1860','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (12).JPG','Maison_5ch_Bouzama_VNA (12).JPG','4362,2908,2,width=\"4362\" height=\"2908\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (12).JPG',NULL,'2023-08-04 17:09:30','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (12)',0),(14588,NULL,NULL,'1073','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (13).JPG','Maison_5ch_Bouzama_VNA (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (13).JPG',NULL,'2023-08-04 17:09:49','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (13)',0),(14589,NULL,NULL,'1902','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (14).JPG','Maison_5ch_Bouzama_VNA (14).JPG','4448,2965,2,width=\"4448\" height=\"2965\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (14).JPG',NULL,'2023-08-04 17:10:08','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (14)',0),(14590,NULL,NULL,'1678','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (15).JPG','Maison_5ch_Bouzama_VNA (15).JPG','4492,2995,2,width=\"4492\" height=\"2995\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (15).JPG',NULL,'2023-08-04 17:10:27','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (15)',0),(14591,NULL,NULL,'1670','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (16).JPG','Maison_5ch_Bouzama_VNA (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (16).JPG',NULL,'2023-08-04 17:10:47','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (16)',0),(14592,NULL,NULL,'1108','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (17).JPG','Maison_5ch_Bouzama_VNA (17).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (17).JPG',NULL,'2023-08-04 17:11:07','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (17)',0),(14593,NULL,NULL,'1861','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (18).JPG','Maison_5ch_Bouzama_VNA (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (18).JPG',NULL,'2023-08-04 17:11:17','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (18)',0),(14594,NULL,NULL,'1935','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (19).JPG','Maison_5ch_Bouzama_VNA (19).JPG','2400,3600,2,width=\"2400\" height=\"3600\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (19).JPG',NULL,'2023-08-04 17:11:28','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (19)',0),(14595,NULL,NULL,'1683','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (21).JPG','Maison_5ch_Bouzama_VNA (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (21).JPG',NULL,'2023-08-04 17:12:29','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (21)',0),(14596,NULL,NULL,'1999','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (30).JPG','Maison_5ch_Bouzama_VNA (30).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (30).JPG',NULL,'2023-08-04 17:12:40','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (30)',0),(14597,NULL,NULL,'1146','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (22).JPG','Maison_5ch_Bouzama_VNA (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (22).JPG',NULL,'2023-08-04 17:12:52','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (22)',0),(14598,NULL,NULL,'1941','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (23).JPG','Maison_5ch_Bouzama_VNA (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (23).JPG',NULL,'2023-08-04 17:13:02','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (23)',0),(14599,NULL,NULL,'1432','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (24).JPG','Maison_5ch_Bouzama_VNA (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (24).JPG',NULL,'2023-08-04 17:13:13','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (24)',0),(14600,NULL,NULL,'1485','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (25).JPG','Maison_5ch_Bouzama_VNA (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (25).JPG',NULL,'2023-08-04 17:13:24','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (25)',0),(14601,NULL,NULL,'1861','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (26).JPG','Maison_5ch_Bouzama_VNA (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (26).JPG',NULL,'2023-08-04 17:13:35','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (26)',0),(14602,NULL,NULL,'1480','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (27).JPG','Maison_5ch_Bouzama_VNA (27).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (27).JPG',NULL,'2023-08-04 17:13:46','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (27)',0),(14603,NULL,NULL,'1850','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (28).JPG','Maison_5ch_Bouzama_VNA (28).JPG','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (28).JPG',NULL,'2023-08-04 17:13:57','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (28)',0),(14604,NULL,NULL,'1724','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (29).JPG','Maison_5ch_Bouzama_VNA (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (29).JPG',NULL,'2023-08-04 17:14:08','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (29)',0),(14605,NULL,NULL,'1746','image/jpeg',NULL,'Maison_5ch_Bouzama_VNA (31).JPG','Maison_5ch_Bouzama_VNA (31).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Maison_5ch_Bouzama_VNA (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison_5ch_Bouzama_VNA (31).JPG',NULL,'2023-08-04 17:16:58','2024-10-03 11:16:52',NULL,1,0,'Maison_5ch_Bouzama_VNA (31)',0),(14606,NULL,NULL,'908','image/jpeg',NULL,'Villa_constuction_plain-pied (10).JPG','Villa_constuction_plain-pied (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_constuction_plain-pied (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_constuction_plain-pied (10).JPG',NULL,'2023-08-07 16:16:13','2024-12-30 11:11:50',NULL,1,0,'Villa_constuction_plain-pied (10)',0),(14607,NULL,NULL,'915','image/jpeg',NULL,'Villa_constuction_plain-pied (9).JPG','Villa_constuction_plain-pied (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_constuction_plain-pied (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_constuction_plain-pied (9).JPG',NULL,'2023-08-07 16:16:24','2024-12-30 11:11:50',NULL,1,0,'Villa_constuction_plain-pied (9)',0),(14608,NULL,NULL,'237','image/jpeg',NULL,'Villa_constuction_plain-pied (1).jpg','Villa_constuction_plain-pied (1).jpg','2000,2286,2,width=\"2000\" height=\"2286\",8,3,image/jpeg',NULL,0,'Villa_constuction_plain-pied (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_constuction_plain-pied (1).jpg',NULL,'2023-08-07 16:16:34','2024-12-30 11:11:50',NULL,1,0,'Villa_constuction_plain-pied (1)',0),(14609,NULL,NULL,'901','image/jpeg',NULL,'Villa_constuction_plain-pied (2).JPG','Villa_constuction_plain-pied (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_constuction_plain-pied (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_constuction_plain-pied (2).JPG',NULL,'2023-08-07 16:16:43','2024-12-30 11:11:50',NULL,1,0,'Villa_constuction_plain-pied (2)',0),(14610,NULL,NULL,'572','image/jpeg',NULL,'Villa_constuction_plain-pied (3).JPG','Villa_constuction_plain-pied (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_constuction_plain-pied (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_constuction_plain-pied (3).JPG',NULL,'2023-08-07 16:16:54','2024-12-30 11:11:50',NULL,1,0,'Villa_constuction_plain-pied (3)',0),(14611,NULL,NULL,'788','image/jpeg',NULL,'Villa_constuction_plain-pied (4).JPG','Villa_constuction_plain-pied (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_constuction_plain-pied (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_constuction_plain-pied (4).JPG',NULL,'2023-08-07 16:17:04','2024-12-30 11:11:50',NULL,1,0,'Villa_constuction_plain-pied (4)',0),(14612,NULL,NULL,'651','image/jpeg',NULL,'Villa_constuction_plain-pied (5).JPG','Villa_constuction_plain-pied (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_constuction_plain-pied (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_constuction_plain-pied (5).JPG',NULL,'2023-08-07 16:17:14','2024-12-30 11:11:50',NULL,1,0,'Villa_constuction_plain-pied (5)',0),(14613,NULL,NULL,'713','image/jpeg',NULL,'Villa_constuction_plain-pied (6).JPG','Villa_constuction_plain-pied (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_constuction_plain-pied (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_constuction_plain-pied (6).JPG',NULL,'2023-08-07 16:17:24','2024-12-30 11:11:50',NULL,1,0,'Villa_constuction_plain-pied (6)',0),(14614,NULL,NULL,'780','image/jpeg',NULL,'Villa_constuction_plain-pied (7).JPG','Villa_constuction_plain-pied (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_constuction_plain-pied (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_constuction_plain-pied (7).JPG',NULL,'2023-08-07 16:17:34','2024-12-30 11:11:50',NULL,1,0,'Villa_constuction_plain-pied (7)',0),(14615,NULL,NULL,'820','image/jpeg',NULL,'Villa_constuction_plain-pied (8).JPG','Villa_constuction_plain-pied (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_constuction_plain-pied (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_constuction_plain-pied (8).JPG',NULL,'2023-08-07 16:17:45','2024-12-30 11:11:50',NULL,1,0,'Villa_constuction_plain-pied (8)',0),(14616,NULL,NULL,'913','image/jpeg',NULL,'Villa_constuction_plain-pied (11).JPG','Villa_constuction_plain-pied (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_constuction_plain-pied (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_constuction_plain-pied (11).JPG',NULL,'2023-08-07 16:18:08','2024-12-30 11:11:50',NULL,1,0,'Villa_constuction_plain-pied (11)',0),(14618,NULL,NULL,'979','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (1).JPG','Villa_Bouzama_4ch_VNA (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (1).JPG',NULL,'2023-08-10 18:20:33','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (1)',0),(14619,NULL,NULL,'1649','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (10).jpg','Villa_Bouzama_4ch_VNA (10).jpg','3000,1350,2,width=\"3000\" height=\"1350\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (10).jpg',NULL,'2023-08-10 18:20:44','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (10)',0),(14620,NULL,NULL,'1059','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (2).JPG','Villa_Bouzama_4ch_VNA (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (2).JPG',NULL,'2023-08-10 18:20:52','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (2)',0),(14621,NULL,NULL,'1841','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (3).JPG','Villa_Bouzama_4ch_VNA (3).JPG','4455,2970,2,width=\"4455\" height=\"2970\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (3).JPG',NULL,'2023-08-10 18:21:03','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (3)',0),(14622,NULL,NULL,'1750','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (4).jpg','Villa_Bouzama_4ch_VNA (4).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (4).jpg',NULL,'2023-08-10 18:21:22','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (4)',0),(14623,NULL,NULL,'1625','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (5).jpg','Villa_Bouzama_4ch_VNA (5).jpg','3000,1350,2,width=\"3000\" height=\"1350\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (5).jpg',NULL,'2023-08-10 18:21:34','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (5)',0),(14624,NULL,NULL,'1506','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (6).jpg','Villa_Bouzama_4ch_VNA (6).jpg','3000,1350,2,width=\"3000\" height=\"1350\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (6).jpg',NULL,'2023-08-10 18:21:43','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (6)',0),(14625,NULL,NULL,'848','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (7).jpg','Villa_Bouzama_4ch_VNA (7).jpg','3571,1701,2,width=\"3571\" height=\"1701\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (7).jpg',NULL,'2023-08-10 18:21:51','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (7)',0),(14626,NULL,NULL,'992','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (8).jpg','Villa_Bouzama_4ch_VNA (8).jpg','3815,1717,2,width=\"3815\" height=\"1717\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (8).jpg',NULL,'2023-08-10 18:22:02','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (8)',0),(14627,NULL,NULL,'1388','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (9).jpg','Villa_Bouzama_4ch_VNA (9).jpg','3000,1350,2,width=\"3000\" height=\"1350\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (9).jpg',NULL,'2023-08-10 18:22:13','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (9)',0),(14628,NULL,NULL,'1103','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (20).jpg','Villa_Bouzama_4ch_VNA (20).jpg','3890,1751,2,width=\"3890\" height=\"1751\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (20).jpg',NULL,'2023-08-10 18:23:14','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (20)',0),(14629,NULL,NULL,'1773','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (11).jpg','Villa_Bouzama_4ch_VNA (11).jpg','3000,1350,2,width=\"3000\" height=\"1350\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (11).jpg',NULL,'2023-08-10 18:23:25','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (11)',0),(14630,NULL,NULL,'1517','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (12).jpg','Villa_Bouzama_4ch_VNA (12).jpg','3000,1350,2,width=\"3000\" height=\"1350\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (12).jpg',NULL,'2023-08-10 18:23:34','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (12)',0),(14631,NULL,NULL,'1391','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (13).jpg','Villa_Bouzama_4ch_VNA (13).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (13).jpg',NULL,'2023-08-10 18:23:42','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (13)',0),(14632,NULL,NULL,'1268','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (14).jpg','Villa_Bouzama_4ch_VNA (14).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (14).jpg',NULL,'2023-08-10 18:23:54','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (14)',0),(14633,NULL,NULL,'1390','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (15).jpg','Villa_Bouzama_4ch_VNA (15).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (15).jpg',NULL,'2023-08-10 18:24:06','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (15)',0),(14634,NULL,NULL,'1113','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (16).jpg','Villa_Bouzama_4ch_VNA (16).jpg','3806,1713,2,width=\"3806\" height=\"1713\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (16).jpg',NULL,'2023-08-10 18:24:19','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (16)',0),(14635,NULL,NULL,'1346','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (17).jpg','Villa_Bouzama_4ch_VNA (17).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (17).jpg',NULL,'2023-08-10 18:24:30','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (17)',0),(14636,NULL,NULL,'998','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (18).jpg','Villa_Bouzama_4ch_VNA (18).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (18).jpg',NULL,'2023-08-10 18:24:42','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (18)',0),(14637,NULL,NULL,'1264','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (19).jpg','Villa_Bouzama_4ch_VNA (19).jpg','3949,1777,2,width=\"3949\" height=\"1777\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (19).jpg',NULL,'2023-08-10 18:24:54','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (19)',0),(14638,NULL,NULL,'1543','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (28).JPG','Villa_Bouzama_4ch_VNA (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (28).JPG',NULL,'2023-08-10 18:25:35','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (28)',0),(14639,NULL,NULL,'1856','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (29).JPG','Villa_Bouzama_4ch_VNA (29).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (29).JPG',NULL,'2023-08-10 18:25:46','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (29)',0),(14640,NULL,NULL,'1369','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (21).jpg','Villa_Bouzama_4ch_VNA (21).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (21).jpg',NULL,'2023-08-10 18:26:03','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (21)',0),(14641,NULL,NULL,'1184','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (22).jpg','Villa_Bouzama_4ch_VNA (22).jpg','3760,1692,2,width=\"3760\" height=\"1692\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (22).jpg',NULL,'2023-08-10 18:26:14','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (22)',0),(14642,NULL,NULL,'1393','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (23).jpg','Villa_Bouzama_4ch_VNA (23).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (23).jpg',NULL,'2023-08-10 18:26:25','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (23)',0),(14643,NULL,NULL,'1614','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (24).jpg','Villa_Bouzama_4ch_VNA (24).jpg','3000,1350,2,width=\"3000\" height=\"1350\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (24).jpg',NULL,'2023-08-10 18:26:37','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (24)',0),(14644,NULL,NULL,'1894','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (25).jpg','Villa_Bouzama_4ch_VNA (25).jpg','3682,1657,2,width=\"3682\" height=\"1657\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (25).jpg',NULL,'2023-08-10 18:26:45','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (25)',0),(14645,NULL,NULL,'1971','image/jpeg',NULL,'Villa_Bouzama_4ch_VNA (27).jpg','Villa_Bouzama_4ch_VNA (27).jpg','3000,1350,2,width=\"3000\" height=\"1350\",8,3,image/jpeg',NULL,0,'Villa_Bouzama_4ch_VNA (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Bouzama_4ch_VNA (27).jpg',NULL,'2023-08-10 18:26:57','2023-11-27 10:59:06',NULL,1,0,'Villa_Bouzama_4ch_VNA (27)',0),(14646,NULL,NULL,'1433','image/jpeg',NULL,'2ch_terrasse_Borj (10).JPG','2ch_terrasse_Borj (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch_terrasse_Borj (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_terrasse_Borj (10).JPG',NULL,'2023-08-15 09:55:12','2024-10-03 11:16:40',NULL,1,0,'2ch_terrasse_Borj (10)',0),(14647,NULL,NULL,'1724','image/jpeg',NULL,'2ch_terrasse_Borj (1).JPG','2ch_terrasse_Borj (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch_terrasse_Borj (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_terrasse_Borj (1).JPG',NULL,'2023-08-15 09:55:32','2024-10-03 11:16:40',NULL,1,0,'2ch_terrasse_Borj (1)',0),(14648,NULL,NULL,'1868','image/jpeg',NULL,'2ch_terrasse_Borj (2).JPG','2ch_terrasse_Borj (2).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'2ch_terrasse_Borj (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_terrasse_Borj (2).JPG',NULL,'2023-08-15 09:55:52','2024-10-03 11:16:40',NULL,1,0,'2ch_terrasse_Borj (2)',0),(14649,NULL,NULL,'1351','image/jpeg',NULL,'2ch_terrasse_Borj (3).JPG','2ch_terrasse_Borj (3).JPG','4545,3030,2,width=\"4545\" height=\"3030\",8,3,image/jpeg',NULL,0,'2ch_terrasse_Borj (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_terrasse_Borj (3).JPG',NULL,'2023-08-15 09:56:14','2024-10-03 11:16:40',NULL,1,0,'2ch_terrasse_Borj (3)',0),(14650,NULL,NULL,'1639','image/jpeg',NULL,'2ch_terrasse_Borj (4).JPG','2ch_terrasse_Borj (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch_terrasse_Borj (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_terrasse_Borj (4).JPG',NULL,'2023-08-15 09:56:33','2024-10-03 11:16:40',NULL,1,0,'2ch_terrasse_Borj (4)',0),(14651,NULL,NULL,'1949','image/jpeg',NULL,'2ch_terrasse_Borj (5).JPG','2ch_terrasse_Borj (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch_terrasse_Borj (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_terrasse_Borj (5).JPG',NULL,'2023-08-15 09:56:54','2024-10-03 11:16:40',NULL,1,0,'2ch_terrasse_Borj (5)',0),(14652,NULL,NULL,'1030','image/jpeg',NULL,'2ch_terrasse_Borj (6).JPG','2ch_terrasse_Borj (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch_terrasse_Borj (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_terrasse_Borj (6).JPG',NULL,'2023-08-15 09:57:14','2024-10-03 11:16:40',NULL,1,0,'2ch_terrasse_Borj (6)',0),(14653,NULL,NULL,'1707','image/jpeg',NULL,'2ch_terrasse_Borj (7).JPG','2ch_terrasse_Borj (7).JPG','4576,3051,2,width=\"4576\" height=\"3051\",8,3,image/jpeg',NULL,0,'2ch_terrasse_Borj (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_terrasse_Borj (7).JPG',NULL,'2023-08-15 09:57:24','2024-10-03 11:16:40',NULL,1,0,'2ch_terrasse_Borj (7)',0),(14654,NULL,NULL,'1620','image/jpeg',NULL,'2ch_terrasse_Borj (8).JPG','2ch_terrasse_Borj (8).JPG','4545,3030,2,width=\"4545\" height=\"3030\",8,3,image/jpeg',NULL,0,'2ch_terrasse_Borj (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_terrasse_Borj (8).JPG',NULL,'2023-08-15 09:57:44','2024-10-03 11:16:40',NULL,1,0,'2ch_terrasse_Borj (8)',0),(14655,NULL,NULL,'1319','image/jpeg',NULL,'2ch_terrasse_Borj (9).JPG','2ch_terrasse_Borj (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch_terrasse_Borj (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_terrasse_Borj (9).JPG',NULL,'2023-08-15 09:58:04','2024-10-03 11:16:40',NULL,1,0,'2ch_terrasse_Borj (9)',0),(14656,NULL,NULL,'1865','image/jpeg',NULL,'2ch_terrasse_Borj (11).JPG','2ch_terrasse_Borj (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch_terrasse_Borj (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_terrasse_Borj (11).JPG',NULL,'2023-08-15 09:59:55','2024-10-03 11:16:40',NULL,1,0,'2ch_terrasse_Borj (11)',0),(14657,NULL,NULL,'1864','image/jpeg',NULL,'2ch_terrasse_Borj (14).JPG','2ch_terrasse_Borj (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch_terrasse_Borj (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_terrasse_Borj (14).JPG',NULL,'2023-08-15 10:00:16','2024-10-03 11:16:40',NULL,1,0,'2ch_terrasse_Borj (14)',0),(14658,NULL,NULL,'1634','image/jpeg',NULL,'2ch_terrasse_Borj (12).JPG','2ch_terrasse_Borj (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch_terrasse_Borj (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_terrasse_Borj (12).JPG',NULL,'2023-08-15 10:00:36','2024-10-03 11:16:40',NULL,1,0,'2ch_terrasse_Borj (12)',0),(14659,NULL,NULL,'1365','image/jpeg',NULL,'2ch_terrasse_Borj (13).JPG','2ch_terrasse_Borj (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'2ch_terrasse_Borj (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch_terrasse_Borj (13).JPG',NULL,'2023-08-15 10:00:56','2024-10-03 11:16:40',NULL,1,0,'2ch_terrasse_Borj (13)',0),(14660,NULL,NULL,'1908','image/jpeg',NULL,'villa_7ch_douar_laarab (10).JPG','villa_7ch_douar_laarab (10).JPG','4484,2990,2,width=\"4484\" height=\"2990\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (10).JPG',NULL,'2023-08-15 17:00:38','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (10)',0),(14661,NULL,NULL,'1252','image/jpeg',NULL,'villa_7ch_douar_laarab (1).JPG','villa_7ch_douar_laarab (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (1).JPG',NULL,'2023-08-15 17:00:58','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (1)',0),(14662,NULL,NULL,'1144','image/jpeg',NULL,'villa_7ch_douar_laarab (2).JPG','villa_7ch_douar_laarab (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (2).JPG',NULL,'2023-08-15 17:01:09','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (2)',0),(14663,NULL,NULL,'2028','image/jpeg',NULL,'villa_7ch_douar_laarab (3).JPG','villa_7ch_douar_laarab (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (3).JPG',NULL,'2023-08-15 17:01:20','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (3)',0),(14664,NULL,NULL,'1052','image/jpeg',NULL,'villa_7ch_douar_laarab (4).JPG','villa_7ch_douar_laarab (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (4).JPG',NULL,'2023-08-15 17:01:40','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (4)',0),(14665,NULL,NULL,'1443','image/jpeg',NULL,'villa_7ch_douar_laarab (5).JPG','villa_7ch_douar_laarab (5).JPG','4465,3005,2,width=\"4465\" height=\"3005\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (5).JPG',NULL,'2023-08-15 17:01:51','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (5)',0),(14666,NULL,NULL,'1976','image/jpeg',NULL,'villa_7ch_douar_laarab (6).JPG','villa_7ch_douar_laarab (6).JPG','4484,2990,2,width=\"4484\" height=\"2990\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (6).JPG',NULL,'2023-08-15 17:02:11','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (6)',0),(14667,NULL,NULL,'1022','image/jpeg',NULL,'villa_7ch_douar_laarab (7).JPG','villa_7ch_douar_laarab (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (7).JPG',NULL,'2023-08-15 17:02:30','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (7)',0),(14668,NULL,NULL,'1767','image/jpeg',NULL,'villa_7ch_douar_laarab (8).JPG','villa_7ch_douar_laarab (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (8).JPG',NULL,'2023-08-15 17:02:41','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (8)',0),(14669,NULL,NULL,'1772','image/jpeg',NULL,'villa_7ch_douar_laarab (9).JPG','villa_7ch_douar_laarab (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (9).JPG',NULL,'2023-08-15 17:02:53','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (9)',0),(14670,NULL,NULL,'1837','image/jpeg',NULL,'villa_7ch_douar_laarab (12).JPG','villa_7ch_douar_laarab (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (12).JPG',NULL,'2023-08-15 17:03:32','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (12)',0),(14671,NULL,NULL,'1892','image/jpeg',NULL,'villa_7ch_douar_laarab (13).JPG','villa_7ch_douar_laarab (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (13).JPG',NULL,'2023-08-15 17:03:53','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (13)',0),(14672,NULL,NULL,'1757','image/jpeg',NULL,'villa_7ch_douar_laarab (14).JPG','villa_7ch_douar_laarab (14).JPG','4522,3015,2,width=\"4522\" height=\"3015\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (14).JPG',NULL,'2023-08-15 17:04:14','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (14)',0),(14673,NULL,NULL,'1972','image/jpeg',NULL,'villa_7ch_douar_laarab (15).JPG','villa_7ch_douar_laarab (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (15).JPG',NULL,'2023-08-15 17:04:34','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (15)',0),(14674,NULL,NULL,'1996','image/jpeg',NULL,'villa_7ch_douar_laarab (16).JPG','villa_7ch_douar_laarab (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (16).JPG',NULL,'2023-08-15 17:04:54','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (16)',0),(14675,NULL,NULL,'2033','image/jpeg',NULL,'villa_7ch_douar_laarab (17).JPG','villa_7ch_douar_laarab (17).JPG','4484,2990,2,width=\"4484\" height=\"2990\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (17).JPG',NULL,'2023-08-15 17:05:14','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (17)',0),(14676,NULL,NULL,'1072','image/jpeg',NULL,'villa_7ch_douar_laarab (18).JPG','villa_7ch_douar_laarab (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (18).JPG',NULL,'2023-08-15 17:05:35','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (18)',0),(14677,NULL,NULL,'743','image/jpeg',NULL,'villa_7ch_douar_laarab (19).JPG','villa_7ch_douar_laarab (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (19).JPG',NULL,'2023-08-15 17:05:45','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (19)',0),(14678,NULL,NULL,'1032','image/jpeg',NULL,'villa_7ch_douar_laarab (20).JPG','villa_7ch_douar_laarab (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (20).JPG',NULL,'2023-08-15 17:05:56','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (20)',0),(14679,NULL,NULL,'1014','image/jpeg',NULL,'villa_7ch_douar_laarab (22).JPG','villa_7ch_douar_laarab (22).JPG','3000,2027,2,width=\"3000\" height=\"2027\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (22).JPG',NULL,'2023-08-15 17:06:24','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (22)',0),(14680,NULL,NULL,'992','image/jpeg',NULL,'villa_7ch_douar_laarab (21).JPG','villa_7ch_douar_laarab (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (21).JPG',NULL,'2023-08-15 17:06:35','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (21)',0),(14681,NULL,NULL,'2021','image/jpeg',NULL,'villa_7ch_douar_laarab (23).JPG','villa_7ch_douar_laarab (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (23).JPG',NULL,'2023-08-15 17:06:45','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (23)',0),(14682,NULL,NULL,'1148','image/jpeg',NULL,'villa_7ch_douar_laarab (24).JPG','villa_7ch_douar_laarab (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (24).JPG',NULL,'2023-08-15 17:07:05','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (24)',0),(14683,NULL,NULL,'908','image/jpeg',NULL,'villa_7ch_douar_laarab (25).JPG','villa_7ch_douar_laarab (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (25).JPG',NULL,'2023-08-15 17:07:16','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (25)',0),(14684,NULL,NULL,'795','image/jpeg',NULL,'villa_7ch_douar_laarab (26).JPG','villa_7ch_douar_laarab (26).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (26).JPG',NULL,'2023-08-15 17:07:27','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (26)',0),(14685,NULL,NULL,'1798','image/jpeg',NULL,'villa_7ch_douar_laarab (27).JPG','villa_7ch_douar_laarab (27).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (27).JPG',NULL,'2023-08-15 17:07:35','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (27)',0),(14686,NULL,NULL,'1166','image/jpeg',NULL,'villa_7ch_douar_laarab (28).JPG','villa_7ch_douar_laarab (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (28).JPG',NULL,'2023-08-15 17:07:55','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (28)',0),(14687,NULL,NULL,'2001','image/jpeg',NULL,'villa_7ch_douar_laarab (29).JPG','villa_7ch_douar_laarab (29).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'villa_7ch_douar_laarab (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_7ch_douar_laarab (29).JPG',NULL,'2023-08-15 17:08:06','2023-09-14 08:55:33',NULL,1,0,'villa_7ch_douar_laarab (29)',0),(14688,NULL,NULL,'1985','image/jpeg',NULL,'villa_4ch_ghazoua (10).JPG','villa_4ch_ghazoua (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (10).JPG',NULL,'2023-08-17 09:35:06','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (10)',0),(14689,NULL,NULL,'1628','image/jpeg',NULL,'villa_4ch_ghazoua (1).JPG','villa_4ch_ghazoua (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (1).JPG',NULL,'2023-08-17 09:35:27','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (1)',0),(14690,NULL,NULL,'1284','image/jpeg',NULL,'villa_4ch_ghazoua (2).JPG','villa_4ch_ghazoua (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (2).JPG',NULL,'2023-08-17 09:35:38','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (2)',0),(14691,NULL,NULL,'1423','image/jpeg',NULL,'villa_4ch_ghazoua (3).JPG','villa_4ch_ghazoua (3).JPG','3000,2058,2,width=\"3000\" height=\"2058\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (3).JPG',NULL,'2023-08-17 09:35:49','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (3)',0),(14692,NULL,NULL,'1203','image/jpeg',NULL,'villa_4ch_ghazoua (4).JPG','villa_4ch_ghazoua (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (4).JPG',NULL,'2023-08-17 09:36:00','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (4)',0),(14693,NULL,NULL,'2033','image/jpeg',NULL,'villa_4ch_ghazoua (5).JPG','villa_4ch_ghazoua (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (5).JPG',NULL,'2023-08-17 09:36:11','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (5)',0),(14694,NULL,NULL,'1982','image/jpeg',NULL,'villa_4ch_ghazoua (6).JPG','villa_4ch_ghazoua (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (6).JPG',NULL,'2023-08-17 09:36:31','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (6)',0),(14695,NULL,NULL,'2005','image/jpeg',NULL,'villa_4ch_ghazoua (7).JPG','villa_4ch_ghazoua (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (7).JPG',NULL,'2023-08-17 09:36:51','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (7)',0),(14696,NULL,NULL,'1068','image/jpeg',NULL,'villa_4ch_ghazoua (8).JPG','villa_4ch_ghazoua (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (8).JPG',NULL,'2023-08-17 09:37:11','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (8)',0),(14697,NULL,NULL,'1173','image/jpeg',NULL,'villa_4ch_ghazoua (9).JPG','villa_4ch_ghazoua (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (9).JPG',NULL,'2023-08-17 09:37:22','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (9)',0),(14698,NULL,NULL,'1903','image/jpeg',NULL,'villa_4ch_ghazoua (20).JPG','villa_4ch_ghazoua (20).JPG','4332,3002,2,width=\"4332\" height=\"3002\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (20).JPG',NULL,'2023-08-17 13:49:11','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (20)',0),(14699,NULL,NULL,'1836','image/jpeg',NULL,'villa_4ch_ghazoua (11).JPG','villa_4ch_ghazoua (11).JPG','4530,3020,2,width=\"4530\" height=\"3020\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (11).JPG',NULL,'2023-08-17 13:49:31','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (11)',0),(14700,NULL,NULL,'1014','image/jpeg',NULL,'villa_4ch_ghazoua (12).JPG','villa_4ch_ghazoua (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (12).JPG',NULL,'2023-08-17 13:49:50','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (12)',0),(14701,NULL,NULL,'1871','image/jpeg',NULL,'villa_4ch_ghazoua (13).JPG','villa_4ch_ghazoua (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (13).JPG',NULL,'2023-08-17 13:50:01','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (13)',0),(14702,NULL,NULL,'1783','image/jpeg',NULL,'villa_4ch_ghazoua (14).JPG','villa_4ch_ghazoua (14).JPG','4540,3072,2,width=\"4540\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (14).JPG',NULL,'2023-08-17 13:50:22','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (14)',0),(14703,NULL,NULL,'1665','image/jpeg',NULL,'villa_4ch_ghazoua (15).JPG','villa_4ch_ghazoua (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (15).JPG',NULL,'2023-08-17 13:50:42','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (15)',0),(14704,NULL,NULL,'1010','image/jpeg',NULL,'villa_4ch_ghazoua (16).JPG','villa_4ch_ghazoua (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (16).JPG',NULL,'2023-08-17 13:51:02','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (16)',0),(14705,NULL,NULL,'1586','image/jpeg',NULL,'villa_4ch_ghazoua (17).JPG','villa_4ch_ghazoua (17).JPG','4522,3015,2,width=\"4522\" height=\"3015\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (17).JPG',NULL,'2023-08-17 13:51:12','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (17)',0),(14706,NULL,NULL,'1413','image/jpeg',NULL,'villa_4ch_ghazoua (18).JPG','villa_4ch_ghazoua (18).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (18).JPG',NULL,'2023-08-17 13:51:32','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (18)',0),(14707,NULL,NULL,'1726','image/jpeg',NULL,'villa_4ch_ghazoua (19).JPG','villa_4ch_ghazoua (19).JPG','4530,3020,2,width=\"4530\" height=\"3020\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (19).JPG',NULL,'2023-08-17 13:51:51','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (19)',0),(14708,NULL,NULL,'1607','image/jpeg',NULL,'villa_4ch_ghazoua (27).JPG','villa_4ch_ghazoua (27).JPG','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (27).JPG',NULL,'2023-08-17 13:52:34','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (27)',0),(14709,NULL,NULL,'1926','image/jpeg',NULL,'villa_4ch_ghazoua (21).JPG','villa_4ch_ghazoua (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (21).JPG',NULL,'2023-08-17 13:52:47','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (21)',0),(14710,NULL,NULL,'1037','image/jpeg',NULL,'villa_4ch_ghazoua (22).JPG','villa_4ch_ghazoua (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (22).JPG',NULL,'2023-08-17 13:53:07','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (22)',0),(14711,NULL,NULL,'1616','image/jpeg',NULL,'villa_4ch_ghazoua (23).JPG','villa_4ch_ghazoua (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (23).JPG',NULL,'2023-08-17 13:53:18','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (23)',0),(14712,NULL,NULL,'1669','image/jpeg',NULL,'villa_4ch_ghazoua (24).JPG','villa_4ch_ghazoua (24).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (24).JPG',NULL,'2023-08-17 13:53:37','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (24)',0),(14713,NULL,NULL,'1776','image/jpeg',NULL,'villa_4ch_ghazoua (25).JPG','villa_4ch_ghazoua (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (25).JPG',NULL,'2023-08-17 13:53:57','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (25)',0),(14714,NULL,NULL,'1719','image/jpeg',NULL,'villa_4ch_ghazoua (26).JPG','villa_4ch_ghazoua (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa_4ch_ghazoua (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa_4ch_ghazoua (26).JPG',NULL,'2023-08-17 13:54:09','2023-12-11 10:47:20',NULL,1,0,'villa_4ch_ghazoua (26)',0),(14715,NULL,NULL,'700','image/jpeg',NULL,'Appt_Atlas_RDC_1ch (10).JPG','Appt_Atlas_RDC_1ch (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt_Atlas_RDC_1ch (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt_Atlas_RDC_1ch (10).JPG',NULL,'2023-08-21 09:51:50','2024-05-10 13:43:45',NULL,1,0,'Appt_Atlas_RDC_1ch (10)',0),(14716,NULL,NULL,'934','image/jpeg',NULL,'Appt_Atlas_RDC_1ch (1).JPG','Appt_Atlas_RDC_1ch (1).JPG','2934,1956,2,width=\"2934\" height=\"1956\",8,3,image/jpeg',NULL,0,'Appt_Atlas_RDC_1ch (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt_Atlas_RDC_1ch (1).JPG',NULL,'2023-08-21 09:52:00','2024-05-10 13:43:45',NULL,1,0,'Appt_Atlas_RDC_1ch (1)',0),(14717,NULL,NULL,'663','image/jpeg',NULL,'Appt_Atlas_RDC_1ch (2).JPG','Appt_Atlas_RDC_1ch (2).JPG','2913,1972,2,width=\"2913\" height=\"1972\",8,3,image/jpeg',NULL,0,'Appt_Atlas_RDC_1ch (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt_Atlas_RDC_1ch (2).JPG',NULL,'2023-08-21 09:52:11','2024-05-10 13:43:45',NULL,1,0,'Appt_Atlas_RDC_1ch (2)',0),(14718,NULL,NULL,'578','image/jpeg',NULL,'Appt_Atlas_RDC_1ch (3).JPG','Appt_Atlas_RDC_1ch (3).JPG','2944,1963,2,width=\"2944\" height=\"1963\",8,3,image/jpeg',NULL,0,'Appt_Atlas_RDC_1ch (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt_Atlas_RDC_1ch (3).JPG',NULL,'2023-08-21 09:52:21','2024-05-10 13:43:45',NULL,1,0,'Appt_Atlas_RDC_1ch (3)',0),(14719,NULL,NULL,'561','image/jpeg',NULL,'Appt_Atlas_RDC_1ch (4).JPG','Appt_Atlas_RDC_1ch (4).JPG','2974,1983,2,width=\"2974\" height=\"1983\",8,3,image/jpeg',NULL,0,'Appt_Atlas_RDC_1ch (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt_Atlas_RDC_1ch (4).JPG',NULL,'2023-08-21 09:52:31','2024-05-10 13:43:45',NULL,1,0,'Appt_Atlas_RDC_1ch (4)',0),(14720,NULL,NULL,'650','image/jpeg',NULL,'Appt_Atlas_RDC_1ch (5).JPG','Appt_Atlas_RDC_1ch (5).JPG','2858,1974,2,width=\"2858\" height=\"1974\",8,3,image/jpeg',NULL,0,'Appt_Atlas_RDC_1ch (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt_Atlas_RDC_1ch (5).JPG',NULL,'2023-08-21 09:52:41','2024-05-10 13:43:45',NULL,1,0,'Appt_Atlas_RDC_1ch (5)',0),(14721,NULL,NULL,'661','image/jpeg',NULL,'Appt_Atlas_RDC_1ch (6).JPG','Appt_Atlas_RDC_1ch (6).JPG','2915,1943,2,width=\"2915\" height=\"1943\",8,3,image/jpeg',NULL,0,'Appt_Atlas_RDC_1ch (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt_Atlas_RDC_1ch (6).JPG',NULL,'2023-08-21 09:52:51','2024-05-10 13:43:45',NULL,1,0,'Appt_Atlas_RDC_1ch (6)',0),(14722,NULL,NULL,'469','image/jpeg',NULL,'Appt_Atlas_RDC_1ch (7).JPG','Appt_Atlas_RDC_1ch (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt_Atlas_RDC_1ch (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt_Atlas_RDC_1ch (7).JPG',NULL,'2023-08-21 09:53:01','2024-05-10 13:43:45',NULL,1,0,'Appt_Atlas_RDC_1ch (7)',0),(14723,NULL,NULL,'631','image/jpeg',NULL,'Appt_Atlas_RDC_1ch (8).JPG','Appt_Atlas_RDC_1ch (8).JPG','2900,1934,2,width=\"2900\" height=\"1934\",8,3,image/jpeg',NULL,0,'Appt_Atlas_RDC_1ch (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt_Atlas_RDC_1ch (8).JPG',NULL,'2023-08-21 09:53:11','2024-05-10 13:43:45',NULL,1,0,'Appt_Atlas_RDC_1ch (8)',0),(14724,NULL,NULL,'1227','image/jpeg',NULL,'Appt_Atlas_RDC_1ch (9).JPG','Appt_Atlas_RDC_1ch (9).JPG','2924,4387,2,width=\"2924\" height=\"4387\",8,3,image/jpeg',NULL,0,'Appt_Atlas_RDC_1ch (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt_Atlas_RDC_1ch (9).JPG',NULL,'2023-08-21 09:53:21','2024-05-10 13:43:45',NULL,1,0,'Appt_Atlas_RDC_1ch (9)',0),(14725,NULL,NULL,'1003','image/jpeg',NULL,'Appt_Atlas_RDC_1ch (11).JPG','Appt_Atlas_RDC_1ch (11).JPG','2910,1983,2,width=\"2910\" height=\"1983\",8,3,image/jpeg',NULL,0,'Appt_Atlas_RDC_1ch (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt_Atlas_RDC_1ch (11).JPG',NULL,'2023-08-21 09:58:21','2024-05-10 13:43:45',NULL,1,0,'Appt_Atlas_RDC_1ch (11)',0),(14726,NULL,NULL,'1310','image/jpeg',NULL,'Appt_Atlas_RDC_1ch (12).JPG','Appt_Atlas_RDC_1ch (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt_Atlas_RDC_1ch (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt_Atlas_RDC_1ch (12).JPG',NULL,'2023-08-21 09:58:32','2024-05-10 13:43:45',NULL,1,0,'Appt_Atlas_RDC_1ch (12)',0),(14727,NULL,NULL,'1528','image/jpeg',NULL,'Appt_Atlas_RDC_1ch (13).JPG','Appt_Atlas_RDC_1ch (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt_Atlas_RDC_1ch (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt_Atlas_RDC_1ch (13).JPG',NULL,'2023-08-21 09:58:42','2024-05-10 13:43:45',NULL,1,0,'Appt_Atlas_RDC_1ch (13)',0),(14728,NULL,NULL,'837','image/jpeg',NULL,'Appt_Atlas_RDC_1ch (14).JPG','Appt_Atlas_RDC_1ch (14).JPG','2872,1915,2,width=\"2872\" height=\"1915\",8,3,image/jpeg',NULL,0,'Appt_Atlas_RDC_1ch (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt_Atlas_RDC_1ch (14).JPG',NULL,'2023-08-21 09:58:53','2024-05-10 13:43:45',NULL,1,0,'Appt_Atlas_RDC_1ch (14)',0),(14729,NULL,NULL,'1706','image/jpeg',NULL,'Villa plain-pied 4 ch (1).JPG','Villa plain-pied 4 ch (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (1).JPG',NULL,'2023-09-04 16:43:09','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (1)',0),(14730,NULL,NULL,'2031','image/jpeg',NULL,'Villa plain-pied 4 ch (10).JPG','Villa plain-pied 4 ch (10).JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (10).JPG',NULL,'2023-09-04 16:43:28','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (10)',0),(14731,NULL,NULL,'1745','image/jpeg',NULL,'Villa plain-pied 4 ch (2).JPG','Villa plain-pied 4 ch (2).JPG','4530,3020,2,width=\"4530\" height=\"3020\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (2).JPG',NULL,'2023-09-04 16:43:50','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (2)',0),(14732,NULL,NULL,'2020','image/jpeg',NULL,'Villa plain-pied 4 ch (3).JPG','Villa plain-pied 4 ch (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (3).JPG',NULL,'2023-09-04 16:44:09','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (3)',0),(14733,NULL,NULL,'1919','image/jpeg',NULL,'Villa plain-pied 4 ch (4).JPG','Villa plain-pied 4 ch (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (4).JPG',NULL,'2023-09-04 16:44:30','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (4)',0),(14734,NULL,NULL,'1312','image/jpeg',NULL,'Villa plain-pied 4 ch (5).JPG','Villa plain-pied 4 ch (5).JPG','4537,3025,2,width=\"4537\" height=\"3025\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (5).JPG',NULL,'2023-09-04 16:44:50','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (5)',0),(14735,NULL,NULL,'1977','image/jpeg',NULL,'Villa plain-pied 4 ch (6).JPG','Villa plain-pied 4 ch (6).JPG','4426,2950,2,width=\"4426\" height=\"2950\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (6).JPG',NULL,'2023-09-04 16:45:09','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (6)',0),(14736,NULL,NULL,'1943','image/jpeg',NULL,'Villa plain-pied 4 ch (7).JPG','Villa plain-pied 4 ch (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (7).JPG',NULL,'2023-09-04 16:45:28','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (7)',0),(14737,NULL,NULL,'1065','image/jpeg',NULL,'Villa plain-pied 4 ch (8).JPG','Villa plain-pied 4 ch (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (8).JPG',NULL,'2023-09-04 16:45:48','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (8)',0),(14738,NULL,NULL,'1949','image/jpeg',NULL,'Villa plain-pied 4 ch (9).JPG','Villa plain-pied 4 ch (9).JPG','4576,3051,2,width=\"4576\" height=\"3051\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (9).JPG',NULL,'2023-09-04 16:45:59','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (9)',0),(14739,NULL,NULL,'1118','image/jpeg',NULL,'Villa plain-pied 4 ch (11).JPG','Villa plain-pied 4 ch (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (11).JPG',NULL,'2023-09-04 16:47:29','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (11)',0),(14740,NULL,NULL,'1555','image/jpeg',NULL,'Villa plain-pied 4 ch (20).JPG','Villa plain-pied 4 ch (20).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (20).JPG',NULL,'2023-09-04 16:47:40','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (20)',0),(14741,NULL,NULL,'1925','image/jpeg',NULL,'Villa plain-pied 4 ch (12).JPG','Villa plain-pied 4 ch (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (12).JPG',NULL,'2023-09-04 16:48:00','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (12)',0),(14742,NULL,NULL,'1315','image/jpeg',NULL,'Villa plain-pied 4 ch (13).JPG','Villa plain-pied 4 ch (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (13).JPG',NULL,'2023-09-04 16:48:20','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (13)',0),(14743,NULL,NULL,'1945','image/jpeg',NULL,'Villa plain-pied 4 ch (14).JPG','Villa plain-pied 4 ch (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (14).JPG',NULL,'2023-09-04 16:48:31','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (14)',0),(14744,NULL,NULL,'1719','image/jpeg',NULL,'Villa plain-pied 4 ch (15).JPG','Villa plain-pied 4 ch (15).JPG','4608,2815,2,width=\"4608\" height=\"2815\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (15).JPG',NULL,'2023-09-04 16:48:51','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (15)',0),(14745,NULL,NULL,'1126','image/jpeg',NULL,'Villa plain-pied 4 ch (16).JPG','Villa plain-pied 4 ch (16).JPG','3000,2061,2,width=\"3000\" height=\"2061\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (16).JPG',NULL,'2023-09-04 16:49:10','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (16)',0),(14746,NULL,NULL,'2036','image/jpeg',NULL,'Villa plain-pied 4 ch (17).JPG','Villa plain-pied 4 ch (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (17).JPG',NULL,'2023-09-04 16:49:21','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (17)',0),(14747,NULL,NULL,'1793','image/jpeg',NULL,'Villa plain-pied 4 ch (18).JPG','Villa plain-pied 4 ch (18).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (18).JPG',NULL,'2023-09-04 16:49:41','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (18)',0),(14748,NULL,NULL,'1949','image/jpeg',NULL,'Villa plain-pied 4 ch (19).JPG','Villa plain-pied 4 ch (19).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (19).JPG',NULL,'2023-09-04 16:50:01','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (19)',0),(14749,NULL,NULL,'1498','image/jpeg',NULL,'Villa plain-pied 4 ch (22).JPG','Villa plain-pied 4 ch (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (22).JPG',NULL,'2023-09-04 16:51:41','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (22)',0),(14750,NULL,NULL,'1616','image/jpeg',NULL,'Villa plain-pied 4 ch (21).JPG','Villa plain-pied 4 ch (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (21).JPG',NULL,'2023-09-04 16:52:00','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (21)',0),(14751,NULL,NULL,'1323','image/jpeg',NULL,'Villa plain-pied 4 ch (23).JPG','Villa plain-pied 4 ch (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (23).JPG',NULL,'2023-09-04 16:52:20','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (23)',0),(14752,NULL,NULL,'1599','image/jpeg',NULL,'Villa plain-pied 4 ch (24).JPG','Villa plain-pied 4 ch (24).JPG','4537,3025,2,width=\"4537\" height=\"3025\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (24).JPG',NULL,'2023-09-04 16:52:31','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (24)',0),(14753,NULL,NULL,'1235','image/jpeg',NULL,'Villa plain-pied 4 ch (25).JPG','Villa plain-pied 4 ch (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (25).JPG',NULL,'2023-09-04 16:52:50','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (25)',0),(14754,NULL,NULL,'1920','image/jpeg',NULL,'Villa plain-pied 4 ch (26).JPG','Villa plain-pied 4 ch (26).JPG','4470,2980,2,width=\"4470\" height=\"2980\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (26).JPG',NULL,'2023-09-04 16:53:01','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (26)',0),(14755,NULL,NULL,'1829','image/jpeg',NULL,'Villa plain-pied 4 ch (27).JPG','Villa plain-pied 4 ch (27).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (27).JPG',NULL,'2023-09-04 16:53:20','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (27)',0),(14756,NULL,NULL,'1448','image/jpeg',NULL,'Villa plain-pied 4 ch (28).JPG','Villa plain-pied 4 ch (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa plain-pied 4 ch (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied 4 ch (28).JPG',NULL,'2023-09-04 16:53:40','2024-10-03 11:16:28',NULL,1,0,'Villa plain-pied 4 ch (28)',0),(14757,NULL,NULL,'1862','image/jpeg',NULL,'Riad 4ch_R+1 (10).JPG','Riad 4ch_R+1 (10).JPG','4530,3020,2,width=\"4530\" height=\"3020\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (10).JPG',NULL,'2023-09-08 16:05:43','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (10)',0),(14758,NULL,NULL,'1480','image/jpeg',NULL,'Riad 4ch_R+1 (1).JPG','Riad 4ch_R+1 (1).JPG','4404,2936,2,width=\"4404\" height=\"2936\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (1).JPG',NULL,'2023-09-08 16:06:02','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (1)',0),(14759,NULL,NULL,'1617','image/jpeg',NULL,'Riad 4ch_R+1 (2).JPG','Riad 4ch_R+1 (2).JPG','4462,2975,2,width=\"4462\" height=\"2975\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (2).JPG',NULL,'2023-09-08 16:06:20','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (2)',0),(14760,NULL,NULL,'1375','image/jpeg',NULL,'Riad 4ch_R+1 (3).JPG','Riad 4ch_R+1 (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (3).JPG',NULL,'2023-09-08 16:06:39','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (3)',0),(14761,NULL,NULL,'1087','image/jpeg',NULL,'Riad 4ch_R+1 (4).JPG','Riad 4ch_R+1 (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (4).JPG',NULL,'2023-09-08 16:06:59','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (4)',0),(14762,NULL,NULL,'1210','image/jpeg',NULL,'Riad 4ch_R+1 (5).JPG','Riad 4ch_R+1 (5).JPG','4530,3020,2,width=\"4530\" height=\"3020\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (5).JPG',NULL,'2023-09-08 16:07:09','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (5)',0),(14763,NULL,NULL,'1289','image/jpeg',NULL,'Riad 4ch_R+1 (6).JPG','Riad 4ch_R+1 (6).JPG','4462,2975,2,width=\"4462\" height=\"2975\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (6).JPG',NULL,'2023-09-08 16:07:28','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (6)',0),(14764,NULL,NULL,'1132','image/jpeg',NULL,'Riad 4ch_R+1 (7).JPG','Riad 4ch_R+1 (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (7).JPG',NULL,'2023-09-08 16:07:47','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (7)',0),(14765,NULL,NULL,'1904','image/jpeg',NULL,'Riad 4ch_R+1 (8).JPG','Riad 4ch_R+1 (8).JPG','4584,3056,2,width=\"4584\" height=\"3056\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (8).JPG',NULL,'2023-09-08 16:07:57','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (8)',0),(14766,NULL,NULL,'1924','image/jpeg',NULL,'Riad 4ch_R+1 (9).JPG','Riad 4ch_R+1 (9).JPG','3040,4561,2,width=\"3040\" height=\"4561\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (9).JPG',NULL,'2023-09-08 16:08:17','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (9)',0),(14767,NULL,NULL,'1733','image/jpeg',NULL,'Riad 4ch_R+1 (20).JPG','Riad 4ch_R+1 (20).JPG','4592,3061,2,width=\"4592\" height=\"3061\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (20).JPG',NULL,'2023-09-08 16:08:57','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (20)',0),(14768,NULL,NULL,'1957','image/jpeg',NULL,'Riad 4ch_R+1 (11).JPG','Riad 4ch_R+1 (11).JPG','4495,3072,2,width=\"4495\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (11).JPG',NULL,'2023-09-08 16:09:17','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (11)',0),(14769,NULL,NULL,'1050','image/jpeg',NULL,'Riad 4ch_R+1 (12).JPG','Riad 4ch_R+1 (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (12).JPG',NULL,'2023-09-08 16:09:36','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (12)',0),(14770,NULL,NULL,'1841','image/jpeg',NULL,'Riad 4ch_R+1 (13).JPG','Riad 4ch_R+1 (13).JPG','4369,2913,2,width=\"4369\" height=\"2913\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (13).JPG',NULL,'2023-09-08 16:09:47','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (13)',0),(14771,NULL,NULL,'1194','image/jpeg',NULL,'Riad 4ch_R+1 (14).JPG','Riad 4ch_R+1 (14).JPG','4401,2976,2,width=\"4401\" height=\"2976\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (14).JPG',NULL,'2023-09-08 16:10:05','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (14)',0),(14772,NULL,NULL,'1451','image/jpeg',NULL,'Riad 4ch_R+1 (15).JPG','Riad 4ch_R+1 (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (15).JPG',NULL,'2023-09-08 16:10:24','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (15)',0),(14773,NULL,NULL,'1363','image/jpeg',NULL,'Riad 4ch_R+1 (16).JPG','Riad 4ch_R+1 (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (16).JPG',NULL,'2023-09-08 16:10:43','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (16)',0),(14774,NULL,NULL,'1330','image/jpeg',NULL,'Riad 4ch_R+1 (17).JPG','Riad 4ch_R+1 (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (17).JPG',NULL,'2023-09-08 16:10:53','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (17)',0),(14775,NULL,NULL,'1600','image/jpeg',NULL,'Riad 4ch_R+1 (18).JPG','Riad 4ch_R+1 (18).JPG','4569,3046,2,width=\"4569\" height=\"3046\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (18).JPG',NULL,'2023-09-08 16:11:04','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (18)',0),(14776,NULL,NULL,'1350','image/jpeg',NULL,'Riad 4ch_R+1 (19).JPG','Riad 4ch_R+1 (19).JPG','4197,2896,2,width=\"4197\" height=\"2896\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (19).JPG',NULL,'2023-09-08 16:11:23','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (19)',0),(14777,NULL,NULL,'1101','image/jpeg',NULL,'Riad 4ch_R+1 (29).JPG','Riad 4ch_R+1 (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (29).JPG',NULL,'2023-09-08 16:12:37','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (29)',0),(14778,NULL,NULL,'1746','image/jpeg',NULL,'Riad 4ch_R+1 (28).JPG','Riad 4ch_R+1 (28).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (28).JPG',NULL,'2023-09-08 16:12:48','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (28)',0),(14779,NULL,NULL,'1126','image/jpeg',NULL,'Riad 4ch_R+1 (30).JPG','Riad 4ch_R+1 (30).JPG','4375,3012,2,width=\"4375\" height=\"3012\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (30).JPG',NULL,'2023-09-08 16:13:07','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (30)',0),(14780,NULL,NULL,'1634','image/jpeg',NULL,'Riad 4ch_R+1 (21).JPG','Riad 4ch_R+1 (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (21).JPG',NULL,'2023-09-08 16:13:26','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (21)',0),(14781,NULL,NULL,'1663','image/jpeg',NULL,'Riad 4ch_R+1 (22).JPG','Riad 4ch_R+1 (22).JPG','4511,3041,2,width=\"4511\" height=\"3041\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (22).JPG',NULL,'2023-09-08 16:13:45','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (22)',0),(14782,NULL,NULL,'936','image/jpeg',NULL,'Riad 4ch_R+1 (23).JPG','Riad 4ch_R+1 (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (23).JPG',NULL,'2023-09-08 16:14:04','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (23)',0),(14783,NULL,NULL,'1978','image/jpeg',NULL,'Riad 4ch_R+1 (24).JPG','Riad 4ch_R+1 (24).JPG','4553,3035,2,width=\"4553\" height=\"3035\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (24).JPG',NULL,'2023-09-08 16:14:15','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (24)',0),(14784,NULL,NULL,'1582','image/jpeg',NULL,'Riad 4ch_R+1 (25).JPG','Riad 4ch_R+1 (25).JPG','4515,3010,2,width=\"4515\" height=\"3010\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (25).JPG',NULL,'2023-09-08 16:14:34','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (25)',0),(14785,NULL,NULL,'1709','image/jpeg',NULL,'Riad 4ch_R+1 (26).JPG','Riad 4ch_R+1 (26).JPG','4499,3000,2,width=\"4499\" height=\"3000\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (26).JPG',NULL,'2023-09-08 16:14:53','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (26)',0),(14786,NULL,NULL,'1470','image/jpeg',NULL,'Riad 4ch_R+1 (27).JPG','Riad 4ch_R+1 (27).JPG','4383,2922,2,width=\"4383\" height=\"2922\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (27).JPG',NULL,'2023-09-08 16:15:12','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (27)',0),(14787,NULL,NULL,'1215','image/jpeg',NULL,'Riad 4ch_R+1 (37).JPG','Riad 4ch_R+1 (37).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (37)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (37).JPG',NULL,'2023-09-08 16:15:45','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (37)',0),(14788,NULL,NULL,'1236','image/jpeg',NULL,'Riad 4ch_R+1 (31).JPG','Riad 4ch_R+1 (31).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (31).JPG',NULL,'2023-09-08 16:15:55','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (31)',0),(14789,NULL,NULL,'1494','image/jpeg',NULL,'Riad 4ch_R+1 (32).JPG','Riad 4ch_R+1 (32).JPG','4418,2946,2,width=\"4418\" height=\"2946\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (32).JPG',NULL,'2023-09-08 16:16:06','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (32)',0),(14790,NULL,NULL,'1599','image/jpeg',NULL,'Riad 4ch_R+1 (33).JPG','Riad 4ch_R+1 (33).JPG','4492,2995,2,width=\"4492\" height=\"2995\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (33).JPG',NULL,'2023-09-08 16:16:24','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (33)',0),(14791,NULL,NULL,'1465','image/jpeg',NULL,'Riad 4ch_R+1 (34).JPG','Riad 4ch_R+1 (34).JPG','4545,3030,2,width=\"4545\" height=\"3030\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (34).JPG',NULL,'2023-09-08 16:16:43','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (34)',0),(14792,NULL,NULL,'1468','image/jpeg',NULL,'Riad 4ch_R+1 (35).JPG','Riad 4ch_R+1 (35).JPG','4507,3005,2,width=\"4507\" height=\"3005\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (35)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (35).JPG',NULL,'2023-09-08 16:17:03','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (35)',0),(14793,NULL,NULL,'1193','image/jpeg',NULL,'Riad 4ch_R+1 (36).JPG','Riad 4ch_R+1 (36).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad 4ch_R+1 (36)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4ch_R+1 (36).JPG',NULL,'2023-09-08 16:17:22','2024-10-03 11:16:13',NULL,1,0,'Riad 4ch_R+1 (36)',0),(14794,NULL,NULL,'1190','image/jpeg',NULL,'Villa Trystan - 5ch (1).JPG','Villa Trystan - 5ch (1).JPG','4397,2931,2,width=\"4397\" height=\"2931\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (1).JPG',NULL,'2023-09-11 13:59:51','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (1)',0),(14795,NULL,NULL,'1785','image/jpeg',NULL,'Villa Trystan - 5ch (10).JPG','Villa Trystan - 5ch (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (10).JPG',NULL,'2023-09-11 14:00:09','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (10)',0),(14796,NULL,NULL,'1258','image/jpeg',NULL,'Villa Trystan - 5ch (2).JPG','Villa Trystan - 5ch (2).JPG','4545,3030,2,width=\"4545\" height=\"3030\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (2).JPG',NULL,'2023-09-11 14:00:29','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (2)',0),(14797,NULL,NULL,'1478','image/jpeg',NULL,'Villa Trystan - 5ch (3).JPG','Villa Trystan - 5ch (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (3).JPG',NULL,'2023-09-11 14:00:48','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (3)',0),(14798,NULL,NULL,'1621','image/jpeg',NULL,'Villa Trystan - 5ch (4).JPG','Villa Trystan - 5ch (4).JPG','4561,3040,2,width=\"4561\" height=\"3040\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (4).JPG',NULL,'2023-09-11 14:01:08','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (4)',0),(14799,NULL,NULL,'1533','image/jpeg',NULL,'Villa Trystan - 5ch (5).JPG','Villa Trystan - 5ch (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (5).JPG',NULL,'2023-09-11 14:01:27','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (5)',0),(14800,NULL,NULL,'1315','image/jpeg',NULL,'Villa Trystan - 5ch (6).JPG','Villa Trystan - 5ch (6).JPG','4522,3015,2,width=\"4522\" height=\"3015\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (6).JPG',NULL,'2023-09-11 14:01:46','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (6)',0),(14801,NULL,NULL,'1869','image/jpeg',NULL,'Villa Trystan - 5ch (7).JPG','Villa Trystan - 5ch (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (7).JPG',NULL,'2023-09-11 14:02:05','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (7)',0),(14802,NULL,NULL,'1483','image/jpeg',NULL,'Villa Trystan - 5ch (8).JPG','Villa Trystan - 5ch (8).JPG','4531,3072,2,width=\"4531\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (8).JPG',NULL,'2023-09-11 14:02:24','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (8)',0),(14803,NULL,NULL,'1904','image/jpeg',NULL,'Villa Trystan - 5ch (9).JPG','Villa Trystan - 5ch (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (9).JPG',NULL,'2023-09-11 14:02:44','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (9)',0),(14804,NULL,NULL,'1635','image/jpeg',NULL,'Villa Trystan - 5ch (20).JPG','Villa Trystan - 5ch (20).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (20).JPG',NULL,'2023-09-11 14:03:23','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (20)',0),(14805,NULL,NULL,'1361','image/jpeg',NULL,'Villa Trystan - 5ch (11).JPG','Villa Trystan - 5ch (11).JPG','4546,3072,2,width=\"4546\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (11).JPG',NULL,'2023-09-11 14:03:42','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (11)',0),(14806,NULL,NULL,'1609','image/jpeg',NULL,'Villa Trystan - 5ch (12).JPG','Villa Trystan - 5ch (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (12).JPG',NULL,'2023-09-11 14:04:02','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (12)',0),(14807,NULL,NULL,'1631','image/jpeg',NULL,'Villa Trystan - 5ch (13).JPG','Villa Trystan - 5ch (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (13).JPG',NULL,'2023-09-11 14:04:22','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (13)',0),(14808,NULL,NULL,'1464','image/jpeg',NULL,'Villa Trystan - 5ch (14).JPG','Villa Trystan - 5ch (14).JPG','4569,3046,2,width=\"4569\" height=\"3046\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (14).JPG',NULL,'2023-09-11 14:04:41','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (14)',0),(14809,NULL,NULL,'1391','image/jpeg',NULL,'Villa Trystan - 5ch (15).JPG','Villa Trystan - 5ch (15).JPG','4494,3072,2,width=\"4494\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (15).JPG',NULL,'2023-09-11 14:05:00','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (15)',0),(14810,NULL,NULL,'1216','image/jpeg',NULL,'Villa Trystan - 5ch (16).JPG','Villa Trystan - 5ch (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (16).JPG',NULL,'2023-09-11 14:05:20','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (16)',0),(14811,NULL,NULL,'1938','image/jpeg',NULL,'Villa Trystan - 5ch (17).JPG','Villa Trystan - 5ch (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (17).JPG',NULL,'2023-09-11 14:05:39','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (17)',0),(14812,NULL,NULL,'1041','image/jpeg',NULL,'Villa Trystan - 5ch (18).JPG','Villa Trystan - 5ch (18).JPG','4411,2941,2,width=\"4411\" height=\"2941\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (18).JPG',NULL,'2023-09-11 14:05:58','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (18)',0),(14813,NULL,NULL,'1513','image/jpeg',NULL,'Villa Trystan - 5ch (19).JPG','Villa Trystan - 5ch (19).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (19).JPG',NULL,'2023-09-11 14:06:16','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (19)',0),(14814,NULL,NULL,'1714','image/jpeg',NULL,'Villa Trystan - 5ch (30).JPG','Villa Trystan - 5ch (30).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (30).JPG',NULL,'2023-09-11 14:06:54','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (30)',0),(14815,NULL,NULL,'1602','image/jpeg',NULL,'Villa Trystan - 5ch (21).JPG','Villa Trystan - 5ch (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (21).JPG',NULL,'2023-09-11 14:07:13','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (21)',0),(14816,NULL,NULL,'1714','image/jpeg',NULL,'Villa Trystan - 5ch (22).JPG','Villa Trystan - 5ch (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (22).JPG',NULL,'2023-09-11 14:07:33','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (22)',0),(14817,NULL,NULL,'1091','image/jpeg',NULL,'Villa Trystan - 5ch (23).JPG','Villa Trystan - 5ch (23).JPG','4440,2960,2,width=\"4440\" height=\"2960\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (23).JPG',NULL,'2023-09-11 14:07:52','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (23)',0),(14818,NULL,NULL,'1288','image/jpeg',NULL,'Villa Trystan - 5ch (24).JPG','Villa Trystan - 5ch (24).JPG','4561,3040,2,width=\"4561\" height=\"3040\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (24).JPG',NULL,'2023-09-11 14:08:10','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (24)',0),(14819,NULL,NULL,'1222','image/jpeg',NULL,'Villa Trystan - 5ch (25).JPG','Villa Trystan - 5ch (25).JPG','4537,3025,2,width=\"4537\" height=\"3025\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (25).JPG',NULL,'2023-09-11 14:08:29','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (25)',0),(14820,NULL,NULL,'1690','image/jpeg',NULL,'Villa Trystan - 5ch (26).JPG','Villa Trystan - 5ch (26).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (26).JPG',NULL,'2023-09-11 14:08:48','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (26)',0),(14821,NULL,NULL,'1639','image/jpeg',NULL,'Villa Trystan - 5ch (27).JPG','Villa Trystan - 5ch (27).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (27).JPG',NULL,'2023-09-11 14:09:08','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (27)',0),(14822,NULL,NULL,'1460','image/jpeg',NULL,'Villa Trystan - 5ch (28).JPG','Villa Trystan - 5ch (28).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (28).JPG',NULL,'2023-09-11 14:09:28','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (28)',0),(14823,NULL,NULL,'1777','image/jpeg',NULL,'Villa Trystan - 5ch (29).JPG','Villa Trystan - 5ch (29).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (29).JPG',NULL,'2023-09-11 14:09:47','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (29)',0),(14824,NULL,NULL,'1065','image/jpeg',NULL,'Villa Trystan - 5ch (34).JPG','Villa Trystan - 5ch (34).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (34).JPG',NULL,'2023-09-11 14:10:19','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (34)',0),(14825,NULL,NULL,'1283','image/jpeg',NULL,'Villa Trystan - 5ch (35).JPG','Villa Trystan - 5ch (35).JPG','3000,2024,2,width=\"3000\" height=\"2024\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (35)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (35).JPG',NULL,'2023-09-11 14:10:29','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (35)',0),(14826,NULL,NULL,'1655','image/jpeg',NULL,'Villa Trystan - 5ch (36).JPG','Villa Trystan - 5ch (36).JPG','3010,4515,2,width=\"3010\" height=\"4515\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (36)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (36).JPG',NULL,'2023-09-11 14:10:40','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (36)',0),(14827,NULL,NULL,'1053','image/jpeg',NULL,'Villa Trystan - 5ch (37).JPG','Villa Trystan - 5ch (37).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (37)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (37).JPG',NULL,'2023-09-11 14:11:00','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (37)',0),(14828,NULL,NULL,'1222','image/jpeg',NULL,'Villa Trystan - 5ch (38).JPG','Villa Trystan - 5ch (38).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (38)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (38).JPG',NULL,'2023-09-11 14:11:10','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (38)',0),(14829,NULL,NULL,'1287','image/jpeg',NULL,'Villa Trystan - 5ch (39).JPG','Villa Trystan - 5ch (39).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (39)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (39).JPG',NULL,'2023-09-11 14:11:21','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (39)',0),(14830,NULL,NULL,'1709','image/jpeg',NULL,'Villa Trystan - 5ch (40).JPG','Villa Trystan - 5ch (40).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (40)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (40).JPG',NULL,'2023-09-11 14:11:31','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (40)',0),(14831,NULL,NULL,'1255','image/jpeg',NULL,'Villa Trystan - 5ch (31).JPG','Villa Trystan - 5ch (31).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (31).JPG',NULL,'2023-09-11 14:11:41','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (31)',0),(14832,NULL,NULL,'1588','image/jpeg',NULL,'Villa Trystan - 5ch (32).JPG','Villa Trystan - 5ch (32).JPG','4576,3051,2,width=\"4576\" height=\"3051\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (32).JPG',NULL,'2023-09-11 14:11:52','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (32)',0),(14833,NULL,NULL,'1536','image/jpeg',NULL,'Villa Trystan - 5ch (33).JPG','Villa Trystan - 5ch (33).JPG','4418,2946,2,width=\"4418\" height=\"2946\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (33).JPG',NULL,'2023-09-11 14:12:11','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (33)',0),(14834,NULL,NULL,'1620','image/jpeg',NULL,'Villa Trystan - 5ch (41).JPG','Villa Trystan - 5ch (41).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (41)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (41).JPG',NULL,'2023-09-11 14:12:49','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (41)',0),(14835,NULL,NULL,'1782','image/jpeg',NULL,'Villa Trystan - 5ch (42).JPG','Villa Trystan - 5ch (42).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Trystan - 5ch (42)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Trystan - 5ch (42).JPG',NULL,'2023-09-11 14:12:59','2024-08-02 09:48:12',NULL,1,0,'Villa Trystan - 5ch (42)',0),(14836,NULL,NULL,'1129','image/jpeg',NULL,'Villa Ibachraten_1ha (8).JPG','Villa Ibachraten_1ha (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (8).JPG',NULL,'2023-09-22 15:14:26','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (8)',0),(14837,NULL,NULL,'1089','image/jpeg',NULL,'Villa Ibachraten_1ha (7).JPG','Villa Ibachraten_1ha (7).JPG','3000,1956,2,width=\"3000\" height=\"1956\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (7).JPG',NULL,'2023-09-22 15:14:36','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (7)',0),(14838,NULL,NULL,'1361','image/jpeg',NULL,'Villa Ibachraten_1ha (9).JPG','Villa Ibachraten_1ha (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (9).JPG',NULL,'2023-09-22 15:14:47','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (9)',0),(14839,NULL,NULL,'1114','image/jpeg',NULL,'Villa Ibachraten_1ha (10).JPG','Villa Ibachraten_1ha (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (10).JPG',NULL,'2023-09-22 15:14:57','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (10)',0),(14840,NULL,NULL,'1749','image/jpeg',NULL,'Villa Ibachraten_1ha (1).JPG','Villa Ibachraten_1ha (1).JPG','4310,2994,2,width=\"4310\" height=\"2994\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (1).JPG',NULL,'2023-09-22 15:15:08','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (1)',0),(14841,NULL,NULL,'2002','image/jpeg',NULL,'Villa Ibachraten_1ha (4).JPG','Villa Ibachraten_1ha (4).JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (4).JPG',NULL,'2023-09-22 15:15:30','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (4)',0),(14842,NULL,NULL,'1922','image/jpeg',NULL,'Villa Ibachraten_1ha (3).JPG','Villa Ibachraten_1ha (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (3).JPG',NULL,'2023-09-22 15:15:50','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (3)',0),(14843,NULL,NULL,'1144','image/jpeg',NULL,'Villa Ibachraten_1ha (5).JPG','Villa Ibachraten_1ha (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (5).JPG',NULL,'2023-09-22 15:16:10','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (5)',0),(14844,NULL,NULL,'1172','image/jpeg',NULL,'Villa Ibachraten_1ha (6).JPG','Villa Ibachraten_1ha (6).JPG','3000,2027,2,width=\"3000\" height=\"2027\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (6).JPG',NULL,'2023-09-22 15:16:21','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (6)',0),(14845,NULL,NULL,'1142','image/jpeg',NULL,'Villa Ibachraten_1ha (11).JPG','Villa Ibachraten_1ha (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (11).JPG',NULL,'2023-09-22 15:42:57','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (11)',0),(14846,NULL,NULL,'1419','image/jpeg',NULL,'Villa Ibachraten_1ha (20).JPG','Villa Ibachraten_1ha (20).JPG','4492,2995,2,width=\"4492\" height=\"2995\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (20).JPG',NULL,'2023-09-22 15:43:07','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (20)',0),(14847,NULL,NULL,'1247','image/jpeg',NULL,'Villa Ibachraten_1ha (12).JPG','Villa Ibachraten_1ha (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (12).JPG',NULL,'2023-09-22 15:43:26','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (12)',0),(14848,NULL,NULL,'1480','image/jpeg',NULL,'Villa Ibachraten_1ha (15).JPG','Villa Ibachraten_1ha (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (15).JPG',NULL,'2023-09-22 15:43:39','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (15)',0),(14849,NULL,NULL,'1987','image/jpeg',NULL,'Villa Ibachraten_1ha (14).JPG','Villa Ibachraten_1ha (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (14).JPG',NULL,'2023-09-22 15:43:49','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (14)',0),(14850,NULL,NULL,'1765','image/jpeg',NULL,'Villa Ibachraten_1ha (16).JPG','Villa Ibachraten_1ha (16).JPG','4537,3025,2,width=\"4537\" height=\"3025\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (16).JPG',NULL,'2023-09-22 15:44:00','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (16)',0),(14851,NULL,NULL,'1807','image/jpeg',NULL,'Villa Ibachraten_1ha (17).JPG','Villa Ibachraten_1ha (17).JPG','4561,3040,2,width=\"4561\" height=\"3040\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (17).JPG',NULL,'2023-09-22 15:44:20','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (17)',0),(14852,NULL,NULL,'1788','image/jpeg',NULL,'Villa Ibachraten_1ha (18).JPG','Villa Ibachraten_1ha (18).JPG','4462,2975,2,width=\"4462\" height=\"2975\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (18).JPG',NULL,'2023-09-22 15:44:40','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (18)',0),(14853,NULL,NULL,'1228','image/jpeg',NULL,'Villa Ibachraten_1ha (19).JPG','Villa Ibachraten_1ha (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (19).JPG',NULL,'2023-09-22 15:44:59','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (19)',0),(14854,NULL,NULL,'1229','image/jpeg',NULL,'Villa Ibachraten_1ha (21).JPG','Villa Ibachraten_1ha (21).JPG','4159,2772,2,width=\"4159\" height=\"2772\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (21).JPG',NULL,'2023-09-22 15:47:08','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (21)',0),(14855,NULL,NULL,'1631','image/jpeg',NULL,'Villa Ibachraten_1ha (30).JPG','Villa Ibachraten_1ha (30).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (30).JPG',NULL,'2023-09-22 15:47:24','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (30)',0),(14856,NULL,NULL,'948','image/jpeg',NULL,'Villa Ibachraten_1ha (22).JPG','Villa Ibachraten_1ha (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (22).JPG',NULL,'2023-09-22 15:47:44','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (22)',0),(14857,NULL,NULL,'1684','image/jpeg',NULL,'Villa Ibachraten_1ha (23).JPG','Villa Ibachraten_1ha (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (23).JPG',NULL,'2023-09-22 15:47:54','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (23)',0),(14858,NULL,NULL,'1583','image/jpeg',NULL,'Villa Ibachraten_1ha (24).JPG','Villa Ibachraten_1ha (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (24).JPG',NULL,'2023-09-22 15:48:05','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (24)',0),(14859,NULL,NULL,'1472','image/jpeg',NULL,'Villa Ibachraten_1ha (25).JPG','Villa Ibachraten_1ha (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (25).JPG',NULL,'2023-09-22 15:48:16','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (25)',0),(14860,NULL,NULL,'1118','image/jpeg',NULL,'Villa Ibachraten_1ha (26).JPG','Villa Ibachraten_1ha (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (26).JPG',NULL,'2023-09-22 15:48:27','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (26)',0),(14861,NULL,NULL,'1157','image/jpeg',NULL,'Villa Ibachraten_1ha (27).JPG','Villa Ibachraten_1ha (27).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (27).JPG',NULL,'2023-09-22 15:48:37','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (27)',0),(14862,NULL,NULL,'1803','image/jpeg',NULL,'Villa Ibachraten_1ha (28).JPG','Villa Ibachraten_1ha (28).JPG','4439,2995,2,width=\"4439\" height=\"2995\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (28).JPG',NULL,'2023-09-22 15:48:48','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (28)',0),(14863,NULL,NULL,'1731','image/jpeg',NULL,'Villa Ibachraten_1ha (29).JPG','Villa Ibachraten_1ha (29).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (29).JPG',NULL,'2023-09-22 15:49:07','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (29)',0),(14864,NULL,NULL,'1588','image/jpeg',NULL,'Villa Ibachraten_1ha (32).JPG','Villa Ibachraten_1ha (32).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (32).JPG',NULL,'2023-09-22 15:56:44','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (32)',0),(14865,NULL,NULL,'1532','image/jpeg',NULL,'Villa Ibachraten_1ha (31).JPG','Villa Ibachraten_1ha (31).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (31).JPG',NULL,'2023-09-22 15:56:54','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (31)',0),(14866,NULL,NULL,'1426','image/jpeg',NULL,'Villa Ibachraten_1ha (33).JPG','Villa Ibachraten_1ha (33).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (33).JPG',NULL,'2023-09-22 15:57:05','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (33)',0),(14867,NULL,NULL,'1433','image/jpeg',NULL,'Villa Ibachraten_1ha (34).JPG','Villa Ibachraten_1ha (34).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (34).JPG',NULL,'2023-09-22 15:57:15','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (34)',0),(14868,NULL,NULL,'1382','image/jpeg',NULL,'Villa Ibachraten_1ha (35).JPG','Villa Ibachraten_1ha (35).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (35)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (35).JPG',NULL,'2023-09-22 15:57:26','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (35)',0),(14869,NULL,NULL,'1548','image/jpeg',NULL,'Villa Ibachraten_1ha (36).JPG','Villa Ibachraten_1ha (36).JPG','4159,2772,2,width=\"4159\" height=\"2772\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (36)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (36).JPG',NULL,'2023-09-22 15:57:37','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (36)',0),(14870,NULL,NULL,'1536','image/jpeg',NULL,'Villa Ibachraten_1ha (37).JPG','Villa Ibachraten_1ha (37).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (37)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (37).JPG',NULL,'2023-09-22 15:57:53','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (37)',0),(14871,NULL,NULL,'1434','image/jpeg',NULL,'Villa Ibachraten_1ha (38).JPG','Villa Ibachraten_1ha (38).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa Ibachraten_1ha (38)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ibachraten_1ha (38).JPG',NULL,'2023-09-22 15:58:04','2025-01-20 10:03:12',NULL,1,0,'Villa Ibachraten_1ha (38)',0),(14872,NULL,NULL,'1980','image/jpeg',NULL,'Villa 6ch_VNA (10).JPG','Villa 6ch_VNA (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (10).JPG',NULL,'2023-09-25 17:12:33','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (10)',0),(14873,NULL,NULL,'1530','image/jpeg',NULL,'Villa 6ch_VNA (1).JPG','Villa 6ch_VNA (1).JPG','4561,3040,2,width=\"4561\" height=\"3040\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (1).JPG',NULL,'2023-09-25 17:12:53','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (1)',0),(14874,NULL,NULL,'1428','image/jpeg',NULL,'Villa 6ch_VNA (2).JPG','Villa 6ch_VNA (2).JPG','4495,3072,2,width=\"4495\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (2).JPG',NULL,'2023-09-25 17:13:13','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (2)',0),(14875,NULL,NULL,'1455','image/jpeg',NULL,'Villa 6ch_VNA (3).JPG','Villa 6ch_VNA (3).JPG','4553,3035,2,width=\"4553\" height=\"3035\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (3).JPG',NULL,'2023-09-25 17:13:33','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (3)',0),(14876,NULL,NULL,'1453','image/jpeg',NULL,'Villa 6ch_VNA (4).JPG','Villa 6ch_VNA (4).JPG','4537,3025,2,width=\"4537\" height=\"3025\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (4).JPG',NULL,'2023-09-25 17:13:54','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (4)',0),(14877,NULL,NULL,'1983','image/jpeg',NULL,'Villa 6ch_VNA (5).JPG','Villa 6ch_VNA (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (5).JPG',NULL,'2023-09-25 17:14:14','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (5)',0),(14878,NULL,NULL,'1806','image/jpeg',NULL,'Villa 6ch_VNA (6).JPG','Villa 6ch_VNA (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (6).JPG',NULL,'2023-09-25 17:14:35','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (6)',0),(14879,NULL,NULL,'1245','image/jpeg',NULL,'Villa 6ch_VNA (7).JPG','Villa 6ch_VNA (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (7).JPG',NULL,'2023-09-25 17:14:55','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (7)',0),(14880,NULL,NULL,'927','image/jpeg',NULL,'Villa 6ch_VNA (19).JPG','Villa 6ch_VNA (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (19).JPG',NULL,'2023-09-25 17:19:47','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (19)',0),(14881,NULL,NULL,'1150','image/jpeg',NULL,'Villa 6ch_VNA (8).JPG','Villa 6ch_VNA (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (8).JPG',NULL,'2023-09-25 17:19:57','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (8)',0),(14882,NULL,NULL,'1219','image/jpeg',NULL,'Villa 6ch_VNA (9).JPG','Villa 6ch_VNA (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (9).JPG',NULL,'2023-09-25 17:20:08','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (9)',0),(14883,NULL,NULL,'1432','image/jpeg',NULL,'Villa 6ch_VNA (11).JPG','Villa 6ch_VNA (11).JPG','4470,2980,2,width=\"4470\" height=\"2980\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (11).JPG',NULL,'2023-09-25 17:20:19','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (11)',0),(14884,NULL,NULL,'1310','image/jpeg',NULL,'Villa 6ch_VNA (12).JPG','Villa 6ch_VNA (12).JPG','4492,2995,2,width=\"4492\" height=\"2995\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (12).JPG',NULL,'2023-09-25 17:20:39','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (12)',0),(14885,NULL,NULL,'1635','image/jpeg',NULL,'Villa 6ch_VNA (13).JPG','Villa 6ch_VNA (13).JPG','4376,2917,2,width=\"4376\" height=\"2917\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (13).JPG',NULL,'2023-09-25 17:20:59','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (13)',0),(14886,NULL,NULL,'1401','image/jpeg',NULL,'Villa 6ch_VNA (14).JPG','Villa 6ch_VNA (14).JPG','4484,2990,2,width=\"4484\" height=\"2990\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (14).JPG',NULL,'2023-09-25 17:21:18','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (14)',0),(14887,NULL,NULL,'1608','image/jpeg',NULL,'Villa 6ch_VNA (15).JPG','Villa 6ch_VNA (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (15).JPG',NULL,'2023-09-25 17:21:38','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (15)',0),(14888,NULL,NULL,'1734','image/jpeg',NULL,'Villa 6ch_VNA (16).JPG','Villa 6ch_VNA (16).JPG','4522,3015,2,width=\"4522\" height=\"3015\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (16).JPG',NULL,'2023-09-25 17:21:58','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (16)',0),(14889,NULL,NULL,'1844','image/jpeg',NULL,'Villa 6ch_VNA (17).JPG','Villa 6ch_VNA (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (17).JPG',NULL,'2023-09-25 17:22:19','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (17)',0),(14890,NULL,NULL,'1064','image/jpeg',NULL,'Villa 6ch_VNA (29).JPG','Villa 6ch_VNA (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (29).JPG',NULL,'2023-09-25 17:22:56','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (29)',0),(14891,NULL,NULL,'1162','image/jpeg',NULL,'Villa 6ch_VNA (28).JPG','Villa 6ch_VNA (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (28).JPG',NULL,'2023-09-25 17:23:07','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (28)',0),(14892,NULL,NULL,'1876','image/jpeg',NULL,'Villa 6ch_VNA (30).JPG','Villa 6ch_VNA (30).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (30).JPG',NULL,'2023-09-25 17:23:18','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (30)',0),(14893,NULL,NULL,'1714','image/jpeg',NULL,'Villa 6ch_VNA (20).JPG','Villa 6ch_VNA (20).JPG','4553,3035,2,width=\"4553\" height=\"3035\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (20).JPG',NULL,'2023-09-25 17:23:38','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (20)',0),(14894,NULL,NULL,'1835','image/jpeg',NULL,'Villa 6ch_VNA (21).JPG','Villa 6ch_VNA (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (21).JPG',NULL,'2023-09-25 17:23:58','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (21)',0),(14895,NULL,NULL,'1631','image/jpeg',NULL,'Villa 6ch_VNA (22).JPG','Villa 6ch_VNA (22).JPG','4433,2955,2,width=\"4433\" height=\"2955\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (22).JPG',NULL,'2023-09-25 17:24:19','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (22)',0),(14896,NULL,NULL,'1394','image/jpeg',NULL,'Villa 6ch_VNA (23).JPG','Villa 6ch_VNA (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (23).JPG',NULL,'2023-09-25 17:24:38','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (23)',0),(14897,NULL,NULL,'1737','image/jpeg',NULL,'Villa 6ch_VNA (24).JPG','Villa 6ch_VNA (24).JPG','4477,2985,2,width=\"4477\" height=\"2985\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (24).JPG',NULL,'2023-09-25 17:24:58','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (24)',0),(14898,NULL,NULL,'1613','image/jpeg',NULL,'Villa 6ch_VNA (25).JPG','Villa 6ch_VNA (25).JPG','4462,2975,2,width=\"4462\" height=\"2975\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (25).JPG',NULL,'2023-09-25 17:25:17','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (25)',0),(14899,NULL,NULL,'1027','image/jpeg',NULL,'Villa 6ch_VNA (26).JPG','Villa 6ch_VNA (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (26).JPG',NULL,'2023-09-25 17:25:37','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (26)',0),(14900,NULL,NULL,'1540','image/jpeg',NULL,'Villa 6ch_VNA (33).JPG','Villa 6ch_VNA (33).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (33).JPG',NULL,'2023-09-25 17:26:19','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (33)',0),(14901,NULL,NULL,'1782','image/jpeg',NULL,'Villa 6ch_VNA (34).JPG','Villa 6ch_VNA (34).JPG','4418,2946,2,width=\"4418\" height=\"2946\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (34).JPG',NULL,'2023-09-25 17:26:30','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (34)',0),(14902,NULL,NULL,'1777','image/jpeg',NULL,'Villa 6ch_VNA (35).JPG','Villa 6ch_VNA (35).JPG','4535,2938,2,width=\"4535\" height=\"2938\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (35)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (35).JPG',NULL,'2023-09-25 17:26:49','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (35)',0),(14903,NULL,NULL,'1762','image/jpeg',NULL,'Villa 6ch_VNA (36).JPG','Villa 6ch_VNA (36).JPG','4569,3046,2,width=\"4569\" height=\"3046\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (36)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (36).JPG',NULL,'2023-09-25 17:27:08','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (36)',0),(14904,NULL,NULL,'1339','image/jpeg',NULL,'Villa 6ch_VNA (37).JPG','Villa 6ch_VNA (37).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (37)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (37).JPG',NULL,'2023-09-25 17:27:29','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (37)',0),(14905,NULL,NULL,'1332','image/jpeg',NULL,'Villa 6ch_VNA (38).JPG','Villa 6ch_VNA (38).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (38)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (38).JPG',NULL,'2023-09-25 17:27:40','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (38)',0),(14906,NULL,NULL,'1615','image/jpeg',NULL,'Villa 6ch_VNA (31).JPG','Villa 6ch_VNA (31).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (31).JPG',NULL,'2023-09-25 17:27:51','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (31)',0),(14907,NULL,NULL,'964','image/jpeg',NULL,'Villa 6ch_VNA (32).JPG','Villa 6ch_VNA (32).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 6ch_VNA (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 6ch_VNA (32).JPG',NULL,'2023-09-25 17:28:11','2024-10-03 11:15:45',NULL,1,0,'Villa 6ch_VNA (32)',0),(14908,NULL,NULL,'730','image/jpeg',NULL,'DSC_0055.JPG','DSC_0055.JPG','1772,3072,2,width=\"1772\" height=\"3072\",8,3,image/jpeg',NULL,0,'DSC_0055',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/DSC_0055.JPG',NULL,'2023-09-25 17:45:12','2023-09-25 17:45:22',NULL,1,0,'DSC_0055',0),(14909,NULL,NULL,'1154','image/jpeg',NULL,'2ch-1er étage_Rawnak (1).JPG','2ch-1er étage_Rawnak (1).JPG','3000,2086,2,width=\"3000\" height=\"2086\",8,3,image/jpeg',NULL,0,'2ch-1er étage_Rawnak (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-1er étage_Rawnak (1).JPG',NULL,'2023-10-04 08:34:35','2024-10-03 11:15:30',NULL,1,0,'2ch-1er étage_Rawnak (1)',0),(14910,NULL,NULL,'1203','image/jpeg',NULL,'2ch-1er étage_Rawnak (10).JPG','2ch-1er étage_Rawnak (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch-1er étage_Rawnak (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-1er étage_Rawnak (10).JPG',NULL,'2023-10-04 08:34:45','2024-10-03 11:15:30',NULL,1,0,'2ch-1er étage_Rawnak (10)',0),(14911,NULL,NULL,'1892','image/jpeg',NULL,'2ch-1er étage_Rawnak (2).JPG','2ch-1er étage_Rawnak (2).JPG','4222,2814,2,width=\"4222\" height=\"2814\",8,3,image/jpeg',NULL,0,'2ch-1er étage_Rawnak (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-1er étage_Rawnak (2).JPG',NULL,'2023-10-04 08:35:21','2024-10-03 11:15:30',NULL,1,0,'2ch-1er étage_Rawnak (2)',0),(14912,NULL,NULL,'1924','image/jpeg',NULL,'2ch-1er étage_Rawnak (3).JPG','2ch-1er étage_Rawnak (3).JPG','4404,2936,2,width=\"4404\" height=\"2936\",8,3,image/jpeg',NULL,0,'2ch-1er étage_Rawnak (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-1er étage_Rawnak (3).JPG',NULL,'2023-10-04 08:35:38','2024-10-03 11:15:30',NULL,1,0,'2ch-1er étage_Rawnak (3)',0),(14913,NULL,NULL,'1047','image/jpeg',NULL,'2ch-1er étage_Rawnak (4).JPG','2ch-1er étage_Rawnak (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch-1er étage_Rawnak (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-1er étage_Rawnak (4).JPG',NULL,'2023-10-04 08:35:57','2024-10-03 11:15:30',NULL,1,0,'2ch-1er étage_Rawnak (4)',0),(14914,NULL,NULL,'1176','image/jpeg',NULL,'2ch-1er étage_Rawnak (5).JPG','2ch-1er étage_Rawnak (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch-1er étage_Rawnak (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-1er étage_Rawnak (5).JPG',NULL,'2023-10-04 08:36:16','2024-10-03 11:15:30',NULL,1,0,'2ch-1er étage_Rawnak (5)',0),(14915,NULL,NULL,'1145','image/jpeg',NULL,'2ch-1er étage_Rawnak (6).JPG','2ch-1er étage_Rawnak (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch-1er étage_Rawnak (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-1er étage_Rawnak (6).JPG',NULL,'2023-10-04 08:36:27','2024-10-03 11:15:30',NULL,1,0,'2ch-1er étage_Rawnak (6)',0),(14916,NULL,NULL,'1073','image/jpeg',NULL,'2ch-1er étage_Rawnak (8).JPG','2ch-1er étage_Rawnak (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch-1er étage_Rawnak (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-1er étage_Rawnak (8).JPG',NULL,'2023-10-04 08:37:01','2024-10-03 11:15:30',NULL,1,0,'2ch-1er étage_Rawnak (8)',0),(14917,NULL,NULL,'2027','image/jpeg',NULL,'2ch-1er étage_Rawnak (7).JPG','2ch-1er étage_Rawnak (7).JPG','4470,2980,2,width=\"4470\" height=\"2980\",8,3,image/jpeg',NULL,0,'2ch-1er étage_Rawnak (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-1er étage_Rawnak (7).JPG',NULL,'2023-10-04 08:37:12','2024-10-03 11:15:30',NULL,1,0,'2ch-1er étage_Rawnak (7)',0),(14918,NULL,NULL,'1125','image/jpeg',NULL,'2ch-1er étage_Rawnak (9).JPG','2ch-1er étage_Rawnak (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch-1er étage_Rawnak (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-1er étage_Rawnak (9).JPG',NULL,'2023-10-04 08:37:31','2024-10-03 11:15:30',NULL,1,0,'2ch-1er étage_Rawnak (9)',0),(14919,NULL,NULL,'1052','image/jpeg',NULL,'2ch-1er étage_Rawnak (11).JPG','2ch-1er étage_Rawnak (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch-1er étage_Rawnak (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-1er étage_Rawnak (11).JPG',NULL,'2023-10-04 08:39:10','2024-10-03 11:15:30',NULL,1,0,'2ch-1er étage_Rawnak (11)',0),(14920,NULL,NULL,'1139','image/jpeg',NULL,'2ch-1er étage_Rawnak (20).JPG','2ch-1er étage_Rawnak (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch-1er étage_Rawnak (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-1er étage_Rawnak (20).JPG',NULL,'2023-10-04 08:39:20','2024-10-03 11:15:30',NULL,1,0,'2ch-1er étage_Rawnak (20)',0),(14921,NULL,NULL,'1158','image/jpeg',NULL,'2ch-1er étage_Rawnak (12).JPG','2ch-1er étage_Rawnak (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch-1er étage_Rawnak (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-1er étage_Rawnak (12).JPG',NULL,'2023-10-04 08:39:33','2024-10-03 11:15:30',NULL,1,0,'2ch-1er étage_Rawnak (12)',0),(14922,NULL,NULL,'1196','image/jpeg',NULL,'2ch-1er étage_Rawnak (13).JPG','2ch-1er étage_Rawnak (13).JPG','3000,2036,2,width=\"3000\" height=\"2036\",8,3,image/jpeg',NULL,0,'2ch-1er étage_Rawnak (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-1er étage_Rawnak (13).JPG',NULL,'2023-10-04 08:39:46','2024-10-03 11:15:30',NULL,1,0,'2ch-1er étage_Rawnak (13)',0),(14923,NULL,NULL,'1154','image/jpeg',NULL,'2ch-1er étage_Rawnak (14).JPG','2ch-1er étage_Rawnak (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch-1er étage_Rawnak (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-1er étage_Rawnak (14).JPG',NULL,'2023-10-04 08:39:56','2024-10-03 11:15:30',NULL,1,0,'2ch-1er étage_Rawnak (14)',0),(14924,NULL,NULL,'1219','image/jpeg',NULL,'2ch-1er étage_Rawnak (15).JPG','2ch-1er étage_Rawnak (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch-1er étage_Rawnak (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-1er étage_Rawnak (15).JPG',NULL,'2023-10-04 08:40:26','2024-10-03 11:15:30',NULL,1,0,'2ch-1er étage_Rawnak (15)',0),(14925,NULL,NULL,'1197','image/jpeg',NULL,'2ch-1er étage_Rawnak (16).JPG','2ch-1er étage_Rawnak (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch-1er étage_Rawnak (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-1er étage_Rawnak (16).JPG',NULL,'2023-10-04 08:40:43','2024-10-03 11:15:30',NULL,1,0,'2ch-1er étage_Rawnak (16)',0),(14926,NULL,NULL,'1227','image/jpeg',NULL,'2ch-1er étage_Rawnak (17).JPG','2ch-1er étage_Rawnak (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch-1er étage_Rawnak (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-1er étage_Rawnak (17).JPG',NULL,'2023-10-04 08:41:02','2024-10-03 11:15:30',NULL,1,0,'2ch-1er étage_Rawnak (17)',0),(14927,NULL,NULL,'1690','image/jpeg',NULL,'2ch-1er étage_Rawnak (18).JPG','2ch-1er étage_Rawnak (18).JPG','2500,3751,2,width=\"2500\" height=\"3751\",8,3,image/jpeg',NULL,0,'2ch-1er étage_Rawnak (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-1er étage_Rawnak (18).JPG',NULL,'2023-10-04 08:41:19','2024-10-03 11:15:30',NULL,1,0,'2ch-1er étage_Rawnak (18)',0),(14928,NULL,NULL,'1111','image/jpeg',NULL,'2ch-1er étage_Rawnak (22).JPG','2ch-1er étage_Rawnak (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch-1er étage_Rawnak (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-1er étage_Rawnak (22).JPG',NULL,'2023-10-04 08:43:57','2024-10-03 11:15:30',NULL,1,0,'2ch-1er étage_Rawnak (22)',0),(14929,NULL,NULL,'1142','image/jpeg',NULL,'2ch-1er étage_Rawnak (21).JPG','2ch-1er étage_Rawnak (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2ch-1er étage_Rawnak (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2ch-1er étage_Rawnak (21).JPG',NULL,'2023-10-04 08:44:07','2024-10-03 11:15:30',NULL,1,0,'2ch-1er étage_Rawnak (21)',0),(14961,NULL,NULL,'909','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (7).JPG','Villa 4 ch_VNA_Hrarta (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (7).JPG',NULL,'2023-11-08 14:51:25','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (7)',0),(14962,NULL,NULL,'1963','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (6).JPG','Villa 4 ch_VNA_Hrarta (6).JPG','4492,2995,2,width=\"4492\" height=\"2995\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (6).JPG',NULL,'2023-11-08 14:51:35','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (6)',0),(14963,NULL,NULL,'1505','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (8).JPG','Villa 4 ch_VNA_Hrarta (8).JPG','4433,2955,2,width=\"4433\" height=\"2955\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (8).JPG',NULL,'2023-11-08 14:51:55','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (8)',0),(14964,NULL,NULL,'1744','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (9).JPG','Villa 4 ch_VNA_Hrarta (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (9).JPG',NULL,'2023-11-08 14:52:14','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (9)',0),(14965,NULL,NULL,'1105','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (10).JPG','Villa 4 ch_VNA_Hrarta (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (10).JPG',NULL,'2023-11-08 14:52:34','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (10)',0),(14966,NULL,NULL,'1517','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (1).JPG','Villa 4 ch_VNA_Hrarta (1).JPG','4470,2980,2,width=\"4470\" height=\"2980\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (1).JPG',NULL,'2023-11-08 14:52:45','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (1)',0),(14967,NULL,NULL,'1441','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (2).JPG','Villa 4 ch_VNA_Hrarta (2).JPG','4455,2970,2,width=\"4455\" height=\"2970\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (2).JPG',NULL,'2023-11-08 14:53:04','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (2)',0),(14968,NULL,NULL,'1467','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (3).JPG','Villa 4 ch_VNA_Hrarta (3).JPG','4462,2975,2,width=\"4462\" height=\"2975\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (3).JPG',NULL,'2023-11-08 14:53:23','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (3)',0),(14969,NULL,NULL,'1846','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (4).JPG','Villa 4 ch_VNA_Hrarta (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (4).JPG',NULL,'2023-11-08 14:53:43','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (4)',0),(14970,NULL,NULL,'1820','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (5).JPG','Villa 4 ch_VNA_Hrarta (5).JPG','4522,3015,2,width=\"4522\" height=\"3015\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (5).JPG',NULL,'2023-11-08 14:54:03','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (5)',0),(14971,NULL,NULL,'927','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (11).JPG','Villa 4 ch_VNA_Hrarta (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (11).JPG',NULL,'2023-11-08 14:55:39','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (11)',0),(14972,NULL,NULL,'1307','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (12).JPG','Villa 4 ch_VNA_Hrarta (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (12).JPG',NULL,'2023-11-08 14:55:49','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (12)',0),(14973,NULL,NULL,'1652','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (13).JPG','Villa 4 ch_VNA_Hrarta (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (13).JPG',NULL,'2023-11-08 14:56:00','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (13)',0),(14974,NULL,NULL,'1852','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (14).JPG','Villa 4 ch_VNA_Hrarta (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (14).JPG',NULL,'2023-11-08 14:56:11','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (14)',0),(14975,NULL,NULL,'1315','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (15).JPG','Villa 4 ch_VNA_Hrarta (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (15).JPG',NULL,'2023-11-08 14:56:23','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (15)',0),(14976,NULL,NULL,'1836','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (16).JPG','Villa 4 ch_VNA_Hrarta (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (16).JPG',NULL,'2023-11-08 14:56:33','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (16)',0),(14977,NULL,NULL,'1630','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (17).JPG','Villa 4 ch_VNA_Hrarta (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (17).JPG',NULL,'2023-11-08 14:56:45','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (17)',0),(14978,NULL,NULL,'1162','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (18).JPG','Villa 4 ch_VNA_Hrarta (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (18).JPG',NULL,'2023-11-08 14:56:56','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (18)',0),(14979,NULL,NULL,'1746','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (19).JPG','Villa 4 ch_VNA_Hrarta (19).JPG','4376,2917,2,width=\"4376\" height=\"2917\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (19).JPG',NULL,'2023-11-08 14:57:07','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (19)',0),(14980,NULL,NULL,'1143','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (20).JPG','Villa 4 ch_VNA_Hrarta (20).JPG','4215,2810,2,width=\"4215\" height=\"2810\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (20).JPG',NULL,'2023-11-08 14:57:25','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (20)',0),(14981,NULL,NULL,'1415','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (21).JPG','Villa 4 ch_VNA_Hrarta (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (21).JPG',NULL,'2023-11-08 14:58:15','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (21)',0),(14982,NULL,NULL,'1676','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (22).JPG','Villa 4 ch_VNA_Hrarta (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (22).JPG',NULL,'2023-11-08 14:58:26','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (22)',0),(14983,NULL,NULL,'1729','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (23).JPG','Villa 4 ch_VNA_Hrarta (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (23).JPG',NULL,'2023-11-08 14:58:37','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (23)',0),(14984,NULL,NULL,'1059','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (24).JPG','Villa 4 ch_VNA_Hrarta (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (24).JPG',NULL,'2023-11-08 14:58:48','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (24)',0),(14985,NULL,NULL,'1693','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta (25).JPG','Villa 4 ch_VNA_Hrarta (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta (25).JPG',NULL,'2023-11-08 14:58:59','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta (25)',0),(14986,NULL,NULL,'296','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta  Bis  (2).jpeg','Villa 4 ch_VNA_Hrarta  Bis  (2).jpeg','960,1280,2,width=\"960\" height=\"1280\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta  Bis  (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta  Bis  (2).jpeg',NULL,'2023-11-08 15:00:12','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta  Bis  (2)',0),(14987,NULL,NULL,'172','image/jpeg',NULL,'Villa 4 ch_VNA_Hrarta  Bis  (5).jpeg','Villa 4 ch_VNA_Hrarta  Bis  (5).jpeg','1280,960,2,width=\"1280\" height=\"960\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_Hrarta  Bis  (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_Hrarta  Bis  (5).jpeg',NULL,'2023-11-08 15:10:46','2023-11-09 14:27:26',NULL,1,0,'Villa 4 ch_VNA_Hrarta  Bis  (5)',0),(14988,NULL,NULL,'2035','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (1).JPG','Villa 4 ch_VNA_km20 (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (1).JPG',NULL,'2023-11-08 16:05:18','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (1)',0),(14989,NULL,NULL,'1906','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (2).JPG','Villa 4 ch_VNA_km20 (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (2).JPG',NULL,'2023-11-08 16:05:38','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (2)',0),(14990,NULL,NULL,'947','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (3).JPG','Villa 4 ch_VNA_km20 (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (3).JPG',NULL,'2023-11-08 16:05:59','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (3)',0),(14991,NULL,NULL,'1949','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (4).JPG','Villa 4 ch_VNA_km20 (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (4).JPG',NULL,'2023-11-08 16:06:09','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (4)',0),(14992,NULL,NULL,'968','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (5).JPG','Villa 4 ch_VNA_km20 (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (5).JPG',NULL,'2023-11-08 16:06:29','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (5)',0),(14993,NULL,NULL,'1987','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (6).JPG','Villa 4 ch_VNA_km20 (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (6).JPG',NULL,'2023-11-08 16:06:40','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (6)',0),(14994,NULL,NULL,'1779','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (7).JPG','Villa 4 ch_VNA_km20 (7).JPG','4433,2955,2,width=\"4433\" height=\"2955\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (7).JPG',NULL,'2023-11-08 16:07:00','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (7)',0),(14995,NULL,NULL,'993','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (8).JPG','Villa 4 ch_VNA_km20 (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (8).JPG',NULL,'2023-11-08 16:07:20','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (8)',0),(14996,NULL,NULL,'1162','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (9).JPG','Villa 4 ch_VNA_km20 (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (9).JPG',NULL,'2023-11-08 16:07:30','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (9)',0),(14997,NULL,NULL,'1155','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (10).JPG','Villa 4 ch_VNA_km20 (10).JPG','3000,1920,2,width=\"3000\" height=\"1920\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (10).JPG',NULL,'2023-11-08 16:07:41','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (10)',0),(14998,NULL,NULL,'2014','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (15).JPG','Villa 4 ch_VNA_km20 (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (15).JPG',NULL,'2023-11-08 16:08:33','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (15)',0),(14999,NULL,NULL,'1990','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (16).JPG','Villa 4 ch_VNA_km20 (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (16).JPG',NULL,'2023-11-08 16:08:53','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (16)',0),(15000,NULL,NULL,'1781','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (17).JPG','Villa 4 ch_VNA_km20 (17).JPG','4569,3046,2,width=\"4569\" height=\"3046\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (17).JPG',NULL,'2023-11-08 16:09:14','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (17)',0),(15001,NULL,NULL,'1477','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (18).JPG','Villa 4 ch_VNA_km20 (18).JPG','4334,2889,2,width=\"4334\" height=\"2889\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (18).JPG',NULL,'2023-11-08 16:09:35','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (18)',0),(15002,NULL,NULL,'1751','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (19).JPG','Villa 4 ch_VNA_km20 (19).JPG','4569,3046,2,width=\"4569\" height=\"3046\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (19).JPG',NULL,'2023-11-08 16:09:53','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (19)',0),(15003,NULL,NULL,'1660','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (20).JPG','Villa 4 ch_VNA_km20 (20).JPG','4569,3046,2,width=\"4569\" height=\"3046\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (20).JPG',NULL,'2023-11-08 16:10:13','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (20)',0),(15004,NULL,NULL,'1473','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (11).JPG','Villa 4 ch_VNA_km20 (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (11).JPG',NULL,'2023-11-08 16:10:33','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (11)',0),(15005,NULL,NULL,'1496','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (12).JPG','Villa 4 ch_VNA_km20 (12).JPG','4576,3051,2,width=\"4576\" height=\"3051\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (12).JPG',NULL,'2023-11-08 16:10:44','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (12)',0),(15006,NULL,NULL,'1939','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (13).JPG','Villa 4 ch_VNA_km20 (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (13).JPG',NULL,'2023-11-08 16:11:03','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (13)',0),(15007,NULL,NULL,'1527','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (14).JPG','Villa 4 ch_VNA_km20 (14).JPG','4462,2975,2,width=\"4462\" height=\"2975\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (14).JPG',NULL,'2023-11-08 16:11:24','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (14)',0),(15008,NULL,NULL,'1622','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (21).JPG','Villa 4 ch_VNA_km20 (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (21).JPG',NULL,'2023-11-08 16:12:05','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (21)',0),(15009,NULL,NULL,'1712','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (22).JPG','Villa 4 ch_VNA_km20 (22).JPG','4433,2955,2,width=\"4433\" height=\"2955\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (22).JPG',NULL,'2023-11-08 16:12:25','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (22)',0),(15010,NULL,NULL,'1985','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (23).JPG','Villa 4 ch_VNA_km20 (23).JPG','4515,3010,2,width=\"4515\" height=\"3010\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (23).JPG',NULL,'2023-11-08 16:12:44','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (23)',0),(15011,NULL,NULL,'1159','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (24).JPG','Villa 4 ch_VNA_km20 (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (24).JPG',NULL,'2023-11-08 16:13:04','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (24)',0),(15012,NULL,NULL,'1996','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (25).JPG','Villa 4 ch_VNA_km20 (25).JPG','4545,3030,2,width=\"4545\" height=\"3030\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (25).JPG',NULL,'2023-11-08 16:13:15','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (25)',0),(15013,NULL,NULL,'1778','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (26).JPG','Villa 4 ch_VNA_km20 (26).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (26).JPG',NULL,'2023-11-08 16:13:35','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (26)',0),(15014,NULL,NULL,'1088','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (27).JPG','Villa 4 ch_VNA_km20 (27).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (27).JPG',NULL,'2023-11-08 16:13:55','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (27)',0),(15015,NULL,NULL,'1056','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (28).JPG','Villa 4 ch_VNA_km20 (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (28).JPG',NULL,'2023-11-08 16:14:06','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (28)',0),(15016,NULL,NULL,'2039','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (29).JPG','Villa 4 ch_VNA_km20 (29).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (29).JPG',NULL,'2023-11-08 16:14:17','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (29)',0),(15017,NULL,NULL,'1081','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (30).JPG','Villa 4 ch_VNA_km20 (30).JPG','3000,2065,2,width=\"3000\" height=\"2065\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (30).JPG',NULL,'2023-11-08 16:14:38','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (30)',0),(15018,NULL,NULL,'1224','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (35).JPG','Villa 4 ch_VNA_km20 (35).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (35)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (35).JPG',NULL,'2023-11-08 16:15:30','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (35)',0),(15019,NULL,NULL,'1733','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (34).JPG','Villa 4 ch_VNA_km20 (34).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (34).JPG',NULL,'2023-11-08 16:15:41','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (34)',0),(15020,NULL,NULL,'1448','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (36).JPG','Villa 4 ch_VNA_km20 (36).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (36)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (36).JPG',NULL,'2023-11-08 16:15:58','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (36)',0),(15021,NULL,NULL,'1157','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (37).JPG','Villa 4 ch_VNA_km20 (37).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (37)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (37).JPG',NULL,'2023-11-08 16:16:09','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (37)',0),(15022,NULL,NULL,'1775','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (38).JPG','Villa 4 ch_VNA_km20 (38).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (38)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (38).JPG',NULL,'2023-11-08 16:16:19','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (38)',0),(15023,NULL,NULL,'1993','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (39).JPG','Villa 4 ch_VNA_km20 (39).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (39)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (39).JPG',NULL,'2023-11-08 16:16:30','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (39)',0),(15024,NULL,NULL,'1624','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (40).JPG','Villa 4 ch_VNA_km20 (40).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (40)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (40).JPG',NULL,'2023-11-08 16:16:42','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (40)',0),(15025,NULL,NULL,'1874','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (31).JPG','Villa 4 ch_VNA_km20 (31).JPG','4479,3072,2,width=\"4479\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (31).JPG',NULL,'2023-11-08 16:16:53','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (31)',0),(15026,NULL,NULL,'1725','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (32).JPG','Villa 4 ch_VNA_km20 (32).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (32).JPG',NULL,'2023-11-08 16:17:13','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (32)',0),(15027,NULL,NULL,'1002','image/jpeg',NULL,'Villa 4 ch_VNA_km20 (33).JPG','Villa 4 ch_VNA_km20 (33).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Villa 4 ch_VNA_km20 (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch_VNA_km20 (33).JPG',NULL,'2023-11-09 09:43:10','2024-07-31 11:26:32',NULL,1,0,'Villa 4 ch_VNA_km20 (33)',0),(15028,NULL,NULL,'1572','image/jpeg',NULL,'villa contemporaine 5 ch (1).JPG','villa contemporaine 5 ch (1).JPG','4433,2955,2,width=\"4433\" height=\"2955\",8,3,image/jpeg',NULL,0,'villa contemporaine 5 ch (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa contemporaine 5 ch (1).JPG',NULL,'2023-11-23 09:13:46','2023-11-23 09:49:24',NULL,1,0,'villa contemporaine 5 ch (1)',0),(15029,NULL,NULL,'1847','image/jpeg',NULL,'villa contemporaine 5 ch (10).JPG','villa contemporaine 5 ch (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa contemporaine 5 ch (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa contemporaine 5 ch (10).JPG',NULL,'2023-11-23 09:14:06','2023-11-23 09:49:24',NULL,1,0,'villa contemporaine 5 ch (10)',0),(15030,NULL,NULL,'1116','image/jpeg',NULL,'villa contemporaine 5 ch (2).JPG','villa contemporaine 5 ch (2).JPG','4411,2941,2,width=\"4411\" height=\"2941\",8,3,image/jpeg',NULL,0,'villa contemporaine 5 ch (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa contemporaine 5 ch (2).JPG',NULL,'2023-11-23 09:14:26','2023-11-23 09:49:24',NULL,1,0,'villa contemporaine 5 ch (2)',0),(15031,NULL,NULL,'1447','image/jpeg',NULL,'villa contemporaine 5 ch (3).JPG','villa contemporaine 5 ch (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa contemporaine 5 ch (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa contemporaine 5 ch (3).JPG',NULL,'2023-11-23 09:14:44','2023-11-23 09:49:24',NULL,1,0,'villa contemporaine 5 ch (3)',0),(15032,NULL,NULL,'1042','image/jpeg',NULL,'villa contemporaine 5 ch (4).JPG','villa contemporaine 5 ch (4).JPG','4537,3025,2,width=\"4537\" height=\"3025\",8,3,image/jpeg',NULL,0,'villa contemporaine 5 ch (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa contemporaine 5 ch (4).JPG',NULL,'2023-11-23 09:15:05','2023-11-23 09:49:24',NULL,1,0,'villa contemporaine 5 ch (4)',0),(15033,NULL,NULL,'1054','image/jpeg',NULL,'villa contemporaine 5 ch (5).JPG','villa contemporaine 5 ch (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa contemporaine 5 ch (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa contemporaine 5 ch (5).JPG',NULL,'2023-11-23 09:15:24','2023-11-23 09:49:24',NULL,1,0,'villa contemporaine 5 ch (5)',0),(15034,NULL,NULL,'1268','image/jpeg',NULL,'villa contemporaine 5 ch (6).JPG','villa contemporaine 5 ch (6).JPG','4353,3003,2,width=\"4353\" height=\"3003\",8,3,image/jpeg',NULL,0,'villa contemporaine 5 ch (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa contemporaine 5 ch (6).JPG',NULL,'2023-11-23 09:15:38','2023-11-23 09:49:24',NULL,1,0,'villa contemporaine 5 ch (6)',0),(15035,NULL,NULL,'1524','image/jpeg',NULL,'villa contemporaine 5 ch (7).JPG','villa contemporaine 5 ch (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa contemporaine 5 ch (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa contemporaine 5 ch (7).JPG',NULL,'2023-11-23 09:15:57','2023-11-23 09:49:24',NULL,1,0,'villa contemporaine 5 ch (7)',0),(15036,NULL,NULL,'1895','image/jpeg',NULL,'villa contemporaine 5 ch (8).JPG','villa contemporaine 5 ch (8).JPG','4501,3021,2,width=\"4501\" height=\"3021\",8,3,image/jpeg',NULL,0,'villa contemporaine 5 ch (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa contemporaine 5 ch (8).JPG',NULL,'2023-11-23 09:16:17','2023-11-23 09:49:24',NULL,1,0,'villa contemporaine 5 ch (8)',0),(15037,NULL,NULL,'1829','image/jpeg',NULL,'villa contemporaine 5 ch (9).JPG','villa contemporaine 5 ch (9).JPG','4448,2965,2,width=\"4448\" height=\"2965\",8,3,image/jpeg',NULL,0,'villa contemporaine 5 ch (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa contemporaine 5 ch (9).JPG',NULL,'2023-11-23 09:16:37','2023-11-23 09:49:24',NULL,1,0,'villa contemporaine 5 ch (9)',0),(15038,NULL,NULL,'1329','image/jpeg',NULL,'villa contemporaine 5 ch (12).JPG','villa contemporaine 5 ch (12).JPG','4418,2946,2,width=\"4418\" height=\"2946\",8,3,image/jpeg',NULL,0,'villa contemporaine 5 ch (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa contemporaine 5 ch (12).JPG',NULL,'2023-11-23 09:17:34','2023-11-23 09:49:24',NULL,1,0,'villa contemporaine 5 ch (12)',0),(15039,NULL,NULL,'1606','image/jpeg',NULL,'villa contemporaine 5 ch (11).JPG','villa contemporaine 5 ch (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'villa contemporaine 5 ch (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa contemporaine 5 ch (11).JPG',NULL,'2023-11-23 09:17:53','2023-11-23 09:49:24',NULL,1,0,'villa contemporaine 5 ch (11)',0),(15040,NULL,NULL,'1136','image/jpeg',NULL,'villa contemporaine 5 ch (13).JPG','villa contemporaine 5 ch (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa contemporaine 5 ch (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa contemporaine 5 ch (13).JPG',NULL,'2023-11-23 09:18:13','2023-11-23 09:49:24',NULL,1,0,'villa contemporaine 5 ch (13)',0),(15041,NULL,NULL,'1497','image/jpeg',NULL,'villa contemporaine 5 ch (14).JPG','villa contemporaine 5 ch (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa contemporaine 5 ch (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa contemporaine 5 ch (14).JPG',NULL,'2023-11-23 09:18:32','2023-11-23 09:49:24',NULL,1,0,'villa contemporaine 5 ch (14)',0),(15042,NULL,NULL,'1665','image/jpeg',NULL,'villa contemporaine 5 ch (15).JPG','villa contemporaine 5 ch (15).JPG','4433,2955,2,width=\"4433\" height=\"2955\",8,3,image/jpeg',NULL,0,'villa contemporaine 5 ch (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa contemporaine 5 ch (15).JPG',NULL,'2023-11-23 09:18:45','2023-11-23 09:49:24',NULL,1,0,'villa contemporaine 5 ch (15)',0),(15043,NULL,NULL,'1335','image/jpeg',NULL,'villa contemporaine 5 ch (16).JPG','villa contemporaine 5 ch (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa contemporaine 5 ch (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa contemporaine 5 ch (16).JPG',NULL,'2023-11-23 09:19:05','2023-11-23 09:49:24',NULL,1,0,'villa contemporaine 5 ch (16)',0),(15044,NULL,NULL,'1811','image/jpeg',NULL,'villa contemporaine 5 ch (17).JPG','villa contemporaine 5 ch (17).JPG','4608,2645,2,width=\"4608\" height=\"2645\",8,3,image/jpeg',NULL,0,'villa contemporaine 5 ch (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa contemporaine 5 ch (17).JPG',NULL,'2023-11-23 09:19:35','2023-11-23 09:49:24',NULL,1,0,'villa contemporaine 5 ch (17)',0),(15045,NULL,NULL,'1360','image/jpeg',NULL,'villa contemporaine 5 ch (18).JPG','villa contemporaine 5 ch (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa contemporaine 5 ch (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa contemporaine 5 ch (18).JPG',NULL,'2023-11-23 09:19:52','2023-11-23 09:49:24',NULL,1,0,'villa contemporaine 5 ch (18)',0),(15046,NULL,NULL,'1456','image/jpeg',NULL,'villa contemporaine 5 ch (19).JPG','villa contemporaine 5 ch (19).JPG','4522,3015,2,width=\"4522\" height=\"3015\",8,3,image/jpeg',NULL,0,'villa contemporaine 5 ch (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa contemporaine 5 ch (19).JPG',NULL,'2023-11-23 09:20:13','2023-11-23 09:49:24',NULL,1,0,'villa contemporaine 5 ch (19)',0),(15047,NULL,NULL,'1705','image/jpeg',NULL,'villa contemporaine 5 ch (20).JPG','villa contemporaine 5 ch (20).JPG','4591,3021,2,width=\"4591\" height=\"3021\",8,3,image/jpeg',NULL,0,'villa contemporaine 5 ch (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa contemporaine 5 ch (20).JPG',NULL,'2023-11-23 09:20:32','2023-11-23 09:49:24',NULL,1,0,'villa contemporaine 5 ch (20)',0),(15048,NULL,NULL,'1139','image/jpeg',NULL,'villa contemporaine 5 ch (21).JPG','villa contemporaine 5 ch (21).JPG','3011,4396,2,width=\"3011\" height=\"4396\",8,3,image/jpeg',NULL,0,'villa contemporaine 5 ch (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa contemporaine 5 ch (21).JPG',NULL,'2023-11-23 09:21:18','2023-11-23 09:49:24',NULL,1,0,'villa contemporaine 5 ch (21)',0),(15049,NULL,NULL,'701','image/jpeg',NULL,'Riad 6 ch - MH (10).jpg','Riad 6 ch - MH (10).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (10).jpg',NULL,'2023-11-24 10:11:27','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (10)',0),(15050,NULL,NULL,'1910','image/jpeg',NULL,'Riad 6 ch - MH (1).jpg','Riad 6 ch - MH (1).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (1).jpg',NULL,'2023-11-24 10:11:37','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (1)',0),(15051,NULL,NULL,'2033','image/jpeg',NULL,'Riad 6 ch - MH (2).jpg','Riad 6 ch - MH (2).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (2).jpg',NULL,'2023-11-24 10:12:08','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (2)',0),(15052,NULL,NULL,'2047','image/jpeg',NULL,'Riad 6 ch - MH (3).jpg','Riad 6 ch - MH (3).jpg','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (3).jpg',NULL,'2023-11-24 10:12:19','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (3)',0),(15053,NULL,NULL,'1680','image/jpeg',NULL,'Riad 6 ch - MH (4).jpg','Riad 6 ch - MH (4).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (4).jpg',NULL,'2023-11-24 10:12:44','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (4)',0),(15054,NULL,NULL,'1730','image/jpeg',NULL,'Riad 6 ch - MH (5).jpg','Riad 6 ch - MH (5).jpg','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (5).jpg',NULL,'2023-11-24 10:12:55','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (5)',0),(15055,NULL,NULL,'1639','image/jpeg',NULL,'Riad 6 ch - MH (6).jpg','Riad 6 ch - MH (6).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (6).jpg',NULL,'2023-11-24 10:13:17','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (6)',0),(15056,NULL,NULL,'1672','image/jpeg',NULL,'Riad 6 ch - MH (7).jpg','Riad 6 ch - MH (7).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (7).jpg',NULL,'2023-11-24 10:13:29','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (7)',0),(15057,NULL,NULL,'1350','image/jpeg',NULL,'Riad 6 ch - MH (8).jpg','Riad 6 ch - MH (8).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (8).jpg',NULL,'2023-11-24 10:13:45','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (8)',0),(15058,NULL,NULL,'1277','image/jpeg',NULL,'Riad 6 ch - MH (9).jpg','Riad 6 ch - MH (9).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (9).jpg',NULL,'2023-11-24 10:13:56','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (9)',0),(15059,NULL,NULL,'836','image/jpeg',NULL,'Riad 6 ch - MH (20).jpg','Riad 6 ch - MH (20).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (20).jpg',NULL,'2023-11-24 10:14:39','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (20)',0),(15060,NULL,NULL,'1227','image/jpeg',NULL,'Riad 6 ch - MH (11).jpg','Riad 6 ch - MH (11).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (11).jpg',NULL,'2023-11-24 10:14:50','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (11)',0),(15061,NULL,NULL,'1034','image/jpeg',NULL,'Riad 6 ch - MH (12).jpg','Riad 6 ch - MH (12).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (12).jpg',NULL,'2023-11-24 10:15:01','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (12)',0),(15062,NULL,NULL,'919','image/jpeg',NULL,'Riad 6 ch - MH (13).jpg','Riad 6 ch - MH (13).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (13).jpg',NULL,'2023-11-24 10:15:11','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (13)',0),(15063,NULL,NULL,'918','image/jpeg',NULL,'Riad 6 ch - MH (14).jpg','Riad 6 ch - MH (14).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (14).jpg',NULL,'2023-11-24 10:15:22','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (14)',0),(15064,NULL,NULL,'1202','image/jpeg',NULL,'Riad 6 ch - MH (15).jpg','Riad 6 ch - MH (15).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (15).jpg',NULL,'2023-11-24 10:15:35','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (15)',0),(15065,NULL,NULL,'1150','image/jpeg',NULL,'Riad 6 ch - MH (16).jpg','Riad 6 ch - MH (16).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (16).jpg',NULL,'2023-11-24 10:15:46','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (16)',0),(15066,NULL,NULL,'1397','image/jpeg',NULL,'Riad 6 ch - MH (17).jpg','Riad 6 ch - MH (17).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (17).jpg',NULL,'2023-11-24 10:16:03','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (17)',0),(15067,NULL,NULL,'1456','image/jpeg',NULL,'Riad 6 ch - MH (18).jpg','Riad 6 ch - MH (18).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (18).jpg',NULL,'2023-11-24 10:16:14','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (18)',0),(15068,NULL,NULL,'1118','image/jpeg',NULL,'Riad 6 ch - MH (19).jpg','Riad 6 ch - MH (19).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (19).jpg',NULL,'2023-11-24 10:16:26','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (19)',0),(15069,NULL,NULL,'970','image/jpeg',NULL,'Riad 6 ch - MH (21).jpg','Riad 6 ch - MH (21).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (21).jpg',NULL,'2023-11-24 10:17:37','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (21)',0),(15070,NULL,NULL,'1546','image/jpeg',NULL,'Riad 6 ch - MH (30).jpg','Riad 6 ch - MH (30).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (30).jpg',NULL,'2023-11-24 10:17:48','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (30)',0),(15071,NULL,NULL,'1640','image/jpeg',NULL,'Riad 6 ch - MH (22).jpg','Riad 6 ch - MH (22).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (22).jpg',NULL,'2023-11-24 10:18:10','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (22)',0),(15072,NULL,NULL,'1338','image/jpeg',NULL,'Riad 6 ch - MH (23).jpg','Riad 6 ch - MH (23).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (23).jpg',NULL,'2023-11-24 10:18:21','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (23)',0),(15073,NULL,NULL,'1274','image/jpeg',NULL,'Riad 6 ch - MH (24).jpg','Riad 6 ch - MH (24).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (24).jpg',NULL,'2023-11-24 10:18:37','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (24)',0),(15074,NULL,NULL,'1031','image/jpeg',NULL,'Riad 6 ch - MH (25).jpg','Riad 6 ch - MH (25).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (25).jpg',NULL,'2023-11-24 10:18:47','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (25)',0),(15075,NULL,NULL,'1143','image/jpeg',NULL,'Riad 6 ch - MH (26).jpg','Riad 6 ch - MH (26).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (26).jpg',NULL,'2023-11-24 10:19:02','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (26)',0),(15076,NULL,NULL,'1031','image/jpeg',NULL,'Riad 6 ch - MH (27).jpg','Riad 6 ch - MH (27).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (27).jpg',NULL,'2023-11-24 10:19:12','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (27)',0),(15077,NULL,NULL,'1913','image/jpeg',NULL,'Riad 6 ch - MH (28).jpg','Riad 6 ch - MH (28).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (28).jpg',NULL,'2023-11-24 10:19:40','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (28)',0),(15078,NULL,NULL,'1701','image/jpeg',NULL,'Riad 6 ch - MH (29).jpg','Riad 6 ch - MH (29).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (29).jpg',NULL,'2023-11-24 10:19:52','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (29)',0),(15079,NULL,NULL,'846','image/jpeg',NULL,'Riad 6 ch - MH (32).jpg','Riad 6 ch - MH (32).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (32).jpg',NULL,'2023-11-24 10:22:02','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (32)',0),(15080,NULL,NULL,'1231','image/jpeg',NULL,'Riad 6 ch - MH (31).jpg','Riad 6 ch - MH (31).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (31).jpg',NULL,'2023-11-24 10:22:13','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (31)',0),(15081,NULL,NULL,'1829','image/jpeg',NULL,'Riad 6 ch - MH (33).jpg','Riad 6 ch - MH (33).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (33).jpg',NULL,'2023-11-24 10:22:41','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (33)',0),(15082,NULL,NULL,'1645','image/jpeg',NULL,'Riad 6 ch - MH (34).jpg','Riad 6 ch - MH (34).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (34).jpg',NULL,'2023-11-24 10:22:53','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (34)',0),(15083,NULL,NULL,'1804','image/jpeg',NULL,'Riad 6 ch - MH (35).jpg','Riad 6 ch - MH (35).jpg','2800,1867,2,width=\"2800\" height=\"1867\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (35)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (35).jpg',NULL,'2023-11-24 10:23:18','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (35)',0),(15084,NULL,NULL,'1724','image/jpeg',NULL,'Riad 6 ch - MH (36).jpg','Riad 6 ch - MH (36).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (36)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (36).jpg',NULL,'2023-11-24 10:23:28','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (36)',0),(15085,NULL,NULL,'1909','image/jpeg',NULL,'Riad 6 ch - MH (37).jpg','Riad 6 ch - MH (37).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (37)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (37).jpg',NULL,'2023-11-24 10:23:54','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (37)',0),(15086,NULL,NULL,'1765','image/jpeg',NULL,'Riad 6 ch - MH (38).jpg','Riad 6 ch - MH (38).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (38)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (38).jpg',NULL,'2023-11-24 10:24:05','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (38)',0),(15087,NULL,NULL,'1468','image/jpeg',NULL,'Riad 6 ch - MH (39).jpg','Riad 6 ch - MH (39).jpg','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (39)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (39).jpg',NULL,'2023-11-24 10:24:23','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (39)',0),(15088,NULL,NULL,'2010','image/jpeg',NULL,'Riad 6 ch - MH (40).JPG','Riad 6 ch - MH (40).JPG','2500,3333,2,width=\"2500\" height=\"3333\",8,3,image/jpeg',NULL,0,'Riad 6 ch - MH (40)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 6 ch - MH (40).JPG',NULL,'2023-11-24 10:24:40','2023-11-29 08:48:09',NULL,1,0,'Riad 6 ch - MH (40)',0),(15089,NULL,NULL,'1952','image/jpeg',NULL,'Duplex 1 Ch - Mogador Beach (10).JPG','Duplex 1 Ch - Mogador Beach (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Duplex 1 Ch - Mogador Beach (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 Ch - Mogador Beach (10).JPG',NULL,'2023-12-01 16:36:13','2024-05-28 09:27:21',NULL,1,0,'Duplex 1 Ch - Mogador Beach (10)',0),(15090,NULL,NULL,'1942','image/jpeg',NULL,'Duplex 1 Ch - Mogador Beach (1).JPG','Duplex 1 Ch - Mogador Beach (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Duplex 1 Ch - Mogador Beach (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 Ch - Mogador Beach (1).JPG',NULL,'2023-12-01 16:36:33','2024-05-28 09:27:21',NULL,1,0,'Duplex 1 Ch - Mogador Beach (1)',0),(15091,NULL,NULL,'1898','image/jpeg',NULL,'Duplex 1 Ch - Mogador Beach (2).JPG','Duplex 1 Ch - Mogador Beach (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Duplex 1 Ch - Mogador Beach (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 Ch - Mogador Beach (2).JPG',NULL,'2023-12-01 16:36:53','2024-05-28 09:27:21',NULL,1,0,'Duplex 1 Ch - Mogador Beach (2)',0),(15092,NULL,NULL,'1791','image/jpeg',NULL,'Duplex 1 Ch - Mogador Beach (3).JPG','Duplex 1 Ch - Mogador Beach (3).JPG','4341,2894,2,width=\"4341\" height=\"2894\",8,3,image/jpeg',NULL,0,'Duplex 1 Ch - Mogador Beach (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 Ch - Mogador Beach (3).JPG',NULL,'2023-12-01 16:37:13','2024-05-28 09:27:21',NULL,1,0,'Duplex 1 Ch - Mogador Beach (3)',0),(15093,NULL,NULL,'1611','image/jpeg',NULL,'Duplex 1 Ch - Mogador Beach (4).JPG','Duplex 1 Ch - Mogador Beach (4).JPG','4426,2950,2,width=\"4426\" height=\"2950\",8,3,image/jpeg',NULL,0,'Duplex 1 Ch - Mogador Beach (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 Ch - Mogador Beach (4).JPG',NULL,'2023-12-01 16:37:31','2024-05-28 09:27:21',NULL,1,0,'Duplex 1 Ch - Mogador Beach (4)',0),(15094,NULL,NULL,'1673','image/jpeg',NULL,'Duplex 1 Ch - Mogador Beach (5).JPG','Duplex 1 Ch - Mogador Beach (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Duplex 1 Ch - Mogador Beach (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 Ch - Mogador Beach (5).JPG',NULL,'2023-12-01 16:37:50','2024-05-28 09:27:21',NULL,1,0,'Duplex 1 Ch - Mogador Beach (5)',0),(15095,NULL,NULL,'1853','image/jpeg',NULL,'Duplex 1 Ch - Mogador Beach (6).JPG','Duplex 1 Ch - Mogador Beach (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Duplex 1 Ch - Mogador Beach (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 Ch - Mogador Beach (6).JPG',NULL,'2023-12-01 16:38:09','2024-05-28 09:27:21',NULL,1,0,'Duplex 1 Ch - Mogador Beach (6)',0),(15096,NULL,NULL,'1785','image/jpeg',NULL,'Duplex 1 Ch - Mogador Beach (8).JPG','Duplex 1 Ch - Mogador Beach (8).JPG','4462,2975,2,width=\"4462\" height=\"2975\",8,3,image/jpeg',NULL,0,'Duplex 1 Ch - Mogador Beach (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 Ch - Mogador Beach (8).JPG',NULL,'2023-12-01 16:38:34','2024-05-28 09:27:21',NULL,1,0,'Duplex 1 Ch - Mogador Beach (8)',0),(15097,NULL,NULL,'1824','image/jpeg',NULL,'Duplex 1 Ch - Mogador Beach (9).JPG','Duplex 1 Ch - Mogador Beach (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Duplex 1 Ch - Mogador Beach (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 Ch - Mogador Beach (9).JPG',NULL,'2023-12-01 16:38:53','2024-05-28 09:27:21',NULL,1,0,'Duplex 1 Ch - Mogador Beach (9)',0),(15101,NULL,NULL,'1022','image/jpeg',NULL,'Duplex 1 Ch - Mogador Beach (18).JPG','Duplex 1 Ch - Mogador Beach (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Duplex 1 Ch - Mogador Beach (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 Ch - Mogador Beach (18).JPG',NULL,'2023-12-01 16:46:07','2024-05-28 09:27:21',NULL,1,0,'Duplex 1 Ch - Mogador Beach (18)',0),(15102,NULL,NULL,'1114','image/jpeg',NULL,'Duplex 1 Ch - Mogador Beach (7).JPG','Duplex 1 Ch - Mogador Beach (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Duplex 1 Ch - Mogador Beach (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 Ch - Mogador Beach (7).JPG',NULL,'2023-12-01 16:46:18','2024-05-28 09:27:21',NULL,1,0,'Duplex 1 Ch - Mogador Beach (7)',0),(15103,NULL,NULL,'1952','image/jpeg',NULL,'Duplex 1 Ch - Mogador Beach (10).JPG','Duplex 1 Ch - Mogador Beach (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Duplex 1 Ch - Mogador Beach (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 Ch - Mogador Beach (10).JPG',NULL,'2023-12-01 16:46:28','2023-12-04 11:14:14',NULL,1,0,'Duplex 1 Ch - Mogador Beach (10)',0),(15104,NULL,NULL,'1846','image/jpeg',NULL,'Duplex 1 Ch - Mogador Beach (11).JPG','Duplex 1 Ch - Mogador Beach (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Duplex 1 Ch - Mogador Beach (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 Ch - Mogador Beach (11).JPG',NULL,'2023-12-01 16:46:48','2024-05-28 09:27:21',NULL,1,0,'Duplex 1 Ch - Mogador Beach (11)',0),(15105,NULL,NULL,'982','image/jpeg',NULL,'Duplex 1 Ch - Mogador Beach (12).JPG','Duplex 1 Ch - Mogador Beach (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Duplex 1 Ch - Mogador Beach (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 Ch - Mogador Beach (12).JPG',NULL,'2023-12-01 16:47:08','2024-05-28 09:27:21',NULL,1,0,'Duplex 1 Ch - Mogador Beach (12)',0),(15106,NULL,NULL,'1428','image/jpeg',NULL,'Duplex 1 Ch - Mogador Beach (13).JPG','Duplex 1 Ch - Mogador Beach (13).JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'Duplex 1 Ch - Mogador Beach (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 Ch - Mogador Beach (13).JPG',NULL,'2023-12-01 16:47:18','2024-05-28 09:27:21',NULL,1,0,'Duplex 1 Ch - Mogador Beach (13)',0),(15107,NULL,NULL,'1996','image/jpeg',NULL,'Duplex 1 Ch - Mogador Beach (14).JPG','Duplex 1 Ch - Mogador Beach (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Duplex 1 Ch - Mogador Beach (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 Ch - Mogador Beach (14).JPG',NULL,'2023-12-01 16:47:39','2024-05-28 09:27:21',NULL,1,0,'Duplex 1 Ch - Mogador Beach (14)',0),(15108,NULL,NULL,'1033','image/jpeg',NULL,'Duplex 1 Ch - Mogador Beach (15).JPG','Duplex 1 Ch - Mogador Beach (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Duplex 1 Ch - Mogador Beach (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 Ch - Mogador Beach (15).JPG',NULL,'2023-12-01 16:47:59','2024-05-28 09:27:21',NULL,1,0,'Duplex 1 Ch - Mogador Beach (15)',0),(15109,NULL,NULL,'2041','image/jpeg',NULL,'Duplex 1 Ch - Mogador Beach (16).JPG','Duplex 1 Ch - Mogador Beach (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Duplex 1 Ch - Mogador Beach (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 Ch - Mogador Beach (16).JPG',NULL,'2023-12-01 16:48:09','2024-05-28 09:27:21',NULL,1,0,'Duplex 1 Ch - Mogador Beach (16)',0),(15110,NULL,NULL,'981','image/jpeg',NULL,'Duplex 1 Ch - Mogador Beach (17).JPG','Duplex 1 Ch - Mogador Beach (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Duplex 1 Ch - Mogador Beach (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Duplex 1 Ch - Mogador Beach (17).JPG',NULL,'2023-12-01 16:48:29','2024-05-28 09:27:21',NULL,1,0,'Duplex 1 Ch - Mogador Beach (17)',0),(15111,NULL,NULL,'1294','image/jpeg',NULL,'Villa plain-pied - 2 ch (1).JPG','Villa plain-pied - 2 ch (1).JPG','4132,2802,2,width=\"4132\" height=\"2802\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (1).JPG',NULL,'2023-12-07 13:42:41','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (1)',0),(15112,NULL,NULL,'1830','image/jpeg',NULL,'Villa plain-pied - 2 ch (10).JPG','Villa plain-pied - 2 ch (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (10).JPG',NULL,'2023-12-07 13:42:57','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (10)',0),(15113,NULL,NULL,'943','image/jpeg',NULL,'Villa plain-pied - 2 ch (2).JPG','Villa plain-pied - 2 ch (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (2).JPG',NULL,'2023-12-07 13:43:17','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (2)',0),(15114,NULL,NULL,'1990','image/jpeg',NULL,'Villa plain-pied - 2 ch (3).JPG','Villa plain-pied - 2 ch (3).JPG','4530,3020,2,width=\"4530\" height=\"3020\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (3).JPG',NULL,'2023-12-07 13:43:46','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (3)',0),(15115,NULL,NULL,'1756','image/jpeg',NULL,'Villa plain-pied - 2 ch (4).JPG','Villa plain-pied - 2 ch (4).JPG','4576,3051,2,width=\"4576\" height=\"3051\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (4).JPG',NULL,'2023-12-07 13:44:05','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (4)',0),(15116,NULL,NULL,'1631','image/jpeg',NULL,'Villa plain-pied - 2 ch (5).JPG','Villa plain-pied - 2 ch (5).JPG','4418,2946,2,width=\"4418\" height=\"2946\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (5).JPG',NULL,'2023-12-07 13:44:24','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (5)',0),(15117,NULL,NULL,'1728','image/jpeg',NULL,'Villa plain-pied - 2 ch (6).JPG','Villa plain-pied - 2 ch (6).JPG','4553,3035,2,width=\"4553\" height=\"3035\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (6).JPG',NULL,'2023-12-07 13:44:43','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (6)',0),(15118,NULL,NULL,'2044','image/jpeg',NULL,'Villa plain-pied - 2 ch (7).JPG','Villa plain-pied - 2 ch (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (7).JPG',NULL,'2023-12-07 13:45:04','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (7)',0),(15119,NULL,NULL,'1720','image/jpeg',NULL,'Villa plain-pied - 2 ch (8).JPG','Villa plain-pied - 2 ch (8).JPG','4507,3005,2,width=\"4507\" height=\"3005\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (8).JPG',NULL,'2023-12-07 13:45:23','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (8)',0),(15120,NULL,NULL,'1891','image/jpeg',NULL,'Villa plain-pied - 2 ch (9).JPG','Villa plain-pied - 2 ch (9).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (9).JPG',NULL,'2023-12-07 13:45:42','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (9)',0),(15121,NULL,NULL,'1692','image/jpeg',NULL,'Villa plain-pied - 2 ch (11).JPG','Villa plain-pied - 2 ch (11).JPG','4499,3000,2,width=\"4499\" height=\"3000\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (11).JPG',NULL,'2023-12-07 13:46:54','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (11)',0),(15122,NULL,NULL,'1637','image/jpeg',NULL,'Villa plain-pied - 2 ch (12).JPG','Villa plain-pied - 2 ch (12).JPG','4341,2894,2,width=\"4341\" height=\"2894\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (12).JPG',NULL,'2023-12-07 13:47:12','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (12)',0),(15123,NULL,NULL,'1629','image/jpeg',NULL,'Villa plain-pied - 2 ch (13).JPG','Villa plain-pied - 2 ch (13).JPG','4327,2941,2,width=\"4327\" height=\"2941\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (13).JPG',NULL,'2023-12-07 13:47:30','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (13)',0),(15124,NULL,NULL,'1723','image/jpeg',NULL,'Villa plain-pied - 2 ch (14).JPG','Villa plain-pied - 2 ch (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (14).JPG',NULL,'2023-12-07 13:47:48','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (14)',0),(15125,NULL,NULL,'1209','image/jpeg',NULL,'Villa plain-pied - 2 ch (15).JPG','Villa plain-pied - 2 ch (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (15).JPG',NULL,'2023-12-07 13:48:08','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (15)',0),(15126,NULL,NULL,'1122','image/jpeg',NULL,'Villa plain-pied - 2 ch (16).JPG','Villa plain-pied - 2 ch (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (16).JPG',NULL,'2023-12-07 13:48:20','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (16)',0),(15127,NULL,NULL,'1136','image/jpeg',NULL,'Villa plain-pied - 2 ch (17).JPG','Villa plain-pied - 2 ch (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (17).JPG',NULL,'2023-12-07 13:48:32','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (17)',0),(15128,NULL,NULL,'1043','image/jpeg',NULL,'Villa plain-pied - 2 ch (18).JPG','Villa plain-pied - 2 ch (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (18).JPG',NULL,'2023-12-07 13:48:49','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (18)',0),(15129,NULL,NULL,'1780','image/jpeg',NULL,'Villa plain-pied - 2 ch (19).JPG','Villa plain-pied - 2 ch (19).JPG','4476,2984,2,width=\"4476\" height=\"2984\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (19).JPG',NULL,'2023-12-07 13:49:13','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (19)',0),(15130,NULL,NULL,'1947','image/jpeg',NULL,'Villa plain-pied - 2 ch (20).JPG','Villa plain-pied - 2 ch (20).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (20).JPG',NULL,'2023-12-07 13:49:32','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (20)',0),(15131,NULL,NULL,'1267','image/jpeg',NULL,'Villa plain-pied - 2 ch (23).JPG','Villa plain-pied - 2 ch (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (23).JPG',NULL,'2023-12-07 13:50:33','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (23)',0),(15132,NULL,NULL,'1592','image/jpeg',NULL,'Villa plain-pied - 2 ch (24).JPG','Villa plain-pied - 2 ch (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (24).JPG',NULL,'2023-12-07 13:50:44','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (24)',0),(15133,NULL,NULL,'1612','image/jpeg',NULL,'Villa plain-pied - 2 ch (25).JPG','Villa plain-pied - 2 ch (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (25).JPG',NULL,'2023-12-07 13:51:05','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (25)',0),(15134,NULL,NULL,'1040','image/jpeg',NULL,'Villa plain-pied - 2 ch (26).JPG','Villa plain-pied - 2 ch (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (26).JPG',NULL,'2023-12-07 13:51:15','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (26)',0),(15135,NULL,NULL,'1926','image/jpeg',NULL,'Villa plain-pied - 2 ch (27).JPG','Villa plain-pied - 2 ch (27).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (27).JPG',NULL,'2023-12-07 13:51:46','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (27)',0),(15136,NULL,NULL,'1597','image/jpeg',NULL,'Villa plain-pied - 2 ch (28).JPG','Villa plain-pied - 2 ch (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (28).JPG',NULL,'2023-12-07 13:52:06','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (28)',0),(15137,NULL,NULL,'1628','image/jpeg',NULL,'Villa plain-pied - 2 ch (29).JPG','Villa plain-pied - 2 ch (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (29).JPG',NULL,'2023-12-07 13:52:27','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (29)',0),(15138,NULL,NULL,'1815','image/jpeg',NULL,'Villa plain-pied - 2 ch (30).JPG','Villa plain-pied - 2 ch (30).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (30).JPG',NULL,'2023-12-07 13:52:42','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (30)',0),(15139,NULL,NULL,'1622','image/jpeg',NULL,'Villa plain-pied - 2 ch (21).JPG','Villa plain-pied - 2 ch (21).JPG','4484,2990,2,width=\"4484\" height=\"2990\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (21).JPG',NULL,'2023-12-07 13:52:58','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (21)',0),(15140,NULL,NULL,'945','image/jpeg',NULL,'Villa plain-pied - 2 ch (22).JPG','Villa plain-pied - 2 ch (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (22).JPG',NULL,'2023-12-07 13:53:17','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (22)',0),(15141,NULL,NULL,'1401','image/jpeg',NULL,'Villa plain-pied - 2 ch (31).JPG','Villa plain-pied - 2 ch (31).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (31).JPG',NULL,'2023-12-07 13:54:19','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (31)',0),(15142,NULL,NULL,'1515','image/jpeg',NULL,'Villa plain-pied - 2 ch (32).JPG','Villa plain-pied - 2 ch (32).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa plain-pied - 2 ch (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa plain-pied - 2 ch (32).JPG',NULL,'2023-12-07 13:54:30','2024-10-03 11:15:13',NULL,1,0,'Villa plain-pied - 2 ch (32)',0),(15143,NULL,NULL,'1699','image/jpeg',NULL,'2 ch terrasse vue mer (5).jpg','2 ch terrasse vue mer (5).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 ch terrasse vue mer (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch terrasse vue mer (5).jpg',NULL,'2024-01-09 10:14:39','2024-04-01 09:38:10',NULL,1,0,'2 ch terrasse vue mer (5)',0),(15144,NULL,NULL,'1872','image/jpeg',NULL,'2 ch terrasse vue mer (21).jpg','2 ch terrasse vue mer (21).jpg','2000,4445,2,width=\"2000\" height=\"4445\",8,3,image/jpeg',NULL,0,'2 ch terrasse vue mer (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch terrasse vue mer (21).jpg',NULL,'2024-01-09 10:14:51','2024-04-01 09:38:10',NULL,1,0,'2 ch terrasse vue mer (21)',0),(15145,NULL,NULL,'1194','image/jpeg',NULL,'2 ch terrasse vue mer (7).jpg','2 ch terrasse vue mer (7).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 ch terrasse vue mer (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch terrasse vue mer (7).jpg',NULL,'2024-01-09 10:15:08','2024-04-01 09:38:10',NULL,1,0,'2 ch terrasse vue mer (7)',0),(15146,NULL,NULL,'1628','image/jpeg',NULL,'2 ch terrasse vue mer (8).jpg','2 ch terrasse vue mer (8).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 ch terrasse vue mer (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch terrasse vue mer (8).jpg',NULL,'2024-01-09 10:15:30','2024-04-01 09:38:10',NULL,1,0,'2 ch terrasse vue mer (8)',0),(15147,NULL,NULL,'1636','image/jpeg',NULL,'2 ch terrasse vue mer (12).jpg','2 ch terrasse vue mer (12).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 ch terrasse vue mer (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch terrasse vue mer (12).jpg',NULL,'2024-01-09 10:15:42','2024-04-01 09:38:10',NULL,1,0,'2 ch terrasse vue mer (12)',0),(15148,NULL,NULL,'1910','image/jpeg',NULL,'2 ch terrasse vue mer (14).jpg','2 ch terrasse vue mer (14).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 ch terrasse vue mer (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch terrasse vue mer (14).jpg',NULL,'2024-01-09 10:16:09','2024-04-01 09:38:10',NULL,1,0,'2 ch terrasse vue mer (14)',0),(15149,NULL,NULL,'1391','image/jpeg',NULL,'2 ch terrasse vue mer (16).jpg','2 ch terrasse vue mer (16).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 ch terrasse vue mer (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch terrasse vue mer (16).jpg',NULL,'2024-01-09 10:16:20','2024-04-01 09:38:10',NULL,1,0,'2 ch terrasse vue mer (16)',0),(15150,NULL,NULL,'1984','image/jpeg',NULL,'2 ch terrasse vue mer (17).jpg','2 ch terrasse vue mer (17).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 ch terrasse vue mer (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch terrasse vue mer (17).jpg',NULL,'2024-01-09 10:16:48','2024-04-01 09:38:10',NULL,1,0,'2 ch terrasse vue mer (17)',0),(15151,NULL,NULL,'1766','image/jpeg',NULL,'2 ch terrasse vue mer (18).jpg','2 ch terrasse vue mer (18).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 ch terrasse vue mer (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch terrasse vue mer (18).jpg',NULL,'2024-01-09 10:17:00','2024-04-01 09:38:10',NULL,1,0,'2 ch terrasse vue mer (18)',0),(15152,NULL,NULL,'1964','image/jpeg',NULL,'2 ch terrasse vue mer (20).jpg','2 ch terrasse vue mer (20).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 ch terrasse vue mer (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch terrasse vue mer (20).jpg',NULL,'2024-01-09 10:17:20','2024-04-01 09:38:10',NULL,1,0,'2 ch terrasse vue mer (20)',0),(15153,NULL,NULL,'1666','image/jpeg',NULL,'2 ch terrasse vue mer (23).jpg','2 ch terrasse vue mer (23).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 ch terrasse vue mer (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch terrasse vue mer (23).jpg',NULL,'2024-01-09 10:19:02','2024-04-01 09:38:10',NULL,1,0,'2 ch terrasse vue mer (23)',0),(15154,NULL,NULL,'1882','image/jpeg',NULL,'2 ch terrasse vue mer (39).jpg','2 ch terrasse vue mer (39).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 ch terrasse vue mer (39)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch terrasse vue mer (39).jpg',NULL,'2024-01-09 10:19:14','2024-04-01 09:38:10',NULL,1,0,'2 ch terrasse vue mer (39)',0),(15155,NULL,NULL,'1672','image/jpeg',NULL,'2 ch terrasse vue mer (24).jpg','2 ch terrasse vue mer (24).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 ch terrasse vue mer (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch terrasse vue mer (24).jpg',NULL,'2024-01-09 10:19:36','2024-04-01 09:38:10',NULL,1,0,'2 ch terrasse vue mer (24)',0),(15156,NULL,NULL,'1658','image/jpeg',NULL,'2 ch terrasse vue mer (27).jpg','2 ch terrasse vue mer (27).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 ch terrasse vue mer (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch terrasse vue mer (27).jpg',NULL,'2024-01-09 10:19:48','2024-04-01 09:38:10',NULL,1,0,'2 ch terrasse vue mer (27)',0),(15157,NULL,NULL,'1735','image/jpeg',NULL,'2 ch terrasse vue mer (28).jpg','2 ch terrasse vue mer (28).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 ch terrasse vue mer (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch terrasse vue mer (28).jpg',NULL,'2024-01-09 10:20:11','2024-04-01 09:38:10',NULL,1,0,'2 ch terrasse vue mer (28)',0),(15158,NULL,NULL,'1696','image/jpeg',NULL,'2 ch terrasse vue mer (29).jpg','2 ch terrasse vue mer (29).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 ch terrasse vue mer (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch terrasse vue mer (29).jpg',NULL,'2024-01-09 10:20:23','2024-04-01 09:38:10',NULL,1,0,'2 ch terrasse vue mer (29)',0),(15159,NULL,NULL,'1413','image/jpeg',NULL,'2 ch terrasse vue mer (30).jpg','2 ch terrasse vue mer (30).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 ch terrasse vue mer (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch terrasse vue mer (30).jpg',NULL,'2024-01-09 10:20:41','2024-04-01 09:38:10',NULL,1,0,'2 ch terrasse vue mer (30)',0),(15160,NULL,NULL,'1664','image/jpeg',NULL,'2 ch terrasse vue mer (33).jpg','2 ch terrasse vue mer (33).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 ch terrasse vue mer (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch terrasse vue mer (33).jpg',NULL,'2024-01-09 10:20:56','2024-04-01 09:38:10',NULL,1,0,'2 ch terrasse vue mer (33)',0),(15161,NULL,NULL,'1987','image/jpeg',NULL,'2 ch terrasse vue mer (37).jpg','2 ch terrasse vue mer (37).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 ch terrasse vue mer (37)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch terrasse vue mer (37).jpg',NULL,'2024-01-09 10:21:14','2024-04-01 09:38:10',NULL,1,0,'2 ch terrasse vue mer (37)',0),(15209,NULL,NULL,'1477','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (9).JPG','Villa 3 ch_piscine chauffée (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (9).JPG',NULL,'2024-02-07 09:31:00','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (9)',0),(15210,NULL,NULL,'1939','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (8).JPG','Villa 3 ch_piscine chauffée (8).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (8).JPG',NULL,'2024-02-07 09:31:11','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (8)',0),(15211,NULL,NULL,'1623','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (10).JPG','Villa 3 ch_piscine chauffée (10).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (10).JPG',NULL,'2024-02-07 09:31:41','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (10)',0),(15212,NULL,NULL,'1550','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (1).JPG','Villa 3 ch_piscine chauffée (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (1).JPG',NULL,'2024-02-07 09:32:01','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (1)',0),(15213,NULL,NULL,'1227','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (2).JPG','Villa 3 ch_piscine chauffée (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (2).JPG',NULL,'2024-02-07 09:32:13','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (2)',0),(15214,NULL,NULL,'1119','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (3).JPG','Villa 3 ch_piscine chauffée (3).JPG','3000,2053,2,width=\"3000\" height=\"2053\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (3).JPG',NULL,'2024-02-07 09:32:39','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (3)',0),(15215,NULL,NULL,'1226','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (4).JPG','Villa 3 ch_piscine chauffée (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (4).JPG',NULL,'2024-02-07 09:32:50','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (4)',0),(15216,NULL,NULL,'1201','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (6).JPG','Villa 3 ch_piscine chauffée (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (6).JPG',NULL,'2024-02-07 09:33:36','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (6)',0),(15217,NULL,NULL,'1622','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (5).JPG','Villa 3 ch_piscine chauffée (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (5).JPG',NULL,'2024-02-07 09:33:55','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (5)',0),(15218,NULL,NULL,'1221','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (7).JPG','Villa 3 ch_piscine chauffée (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (7).JPG',NULL,'2024-02-07 09:34:13','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (7)',0),(15219,NULL,NULL,'1661','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (20).JPG','Villa 3 ch_piscine chauffée (20).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (20).JPG',NULL,'2024-02-07 09:40:59','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (20)',0),(15220,NULL,NULL,'1682','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (11).JPG','Villa 3 ch_piscine chauffée (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (11).JPG',NULL,'2024-02-07 09:41:19','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (11)',0),(15221,NULL,NULL,'1815','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (12).JPG','Villa 3 ch_piscine chauffée (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (12).JPG',NULL,'2024-02-07 09:42:02','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (12)',0),(15222,NULL,NULL,'1921','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (13).JPG','Villa 3 ch_piscine chauffée (13).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (13).JPG',NULL,'2024-02-07 09:42:13','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (13)',0),(15223,NULL,NULL,'1056','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (14).JPG','Villa 3 ch_piscine chauffée (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (14).JPG',NULL,'2024-02-07 09:42:32','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (14)',0),(15224,NULL,NULL,'1065','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (15).JPG','Villa 3 ch_piscine chauffée (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (15).JPG',NULL,'2024-02-07 09:42:43','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (15)',0),(15225,NULL,NULL,'1979','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (16).JPG','Villa 3 ch_piscine chauffée (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (16).JPG',NULL,'2024-02-07 09:43:11','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (16)',0),(15226,NULL,NULL,'1844','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (17).JPG','Villa 3 ch_piscine chauffée (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (17).JPG',NULL,'2024-02-07 09:43:31','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (17)',0),(15227,NULL,NULL,'1184','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (18).JPG','Villa 3 ch_piscine chauffée (18).JPG','4480,3041,2,width=\"4480\" height=\"3041\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (18).JPG',NULL,'2024-02-07 09:43:51','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (18)',0),(15228,NULL,NULL,'1490','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (19).JPG','Villa 3 ch_piscine chauffée (19).JPG','2946,4418,2,width=\"2946\" height=\"4418\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (19).JPG',NULL,'2024-02-07 09:44:10','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (19)',0),(15229,NULL,NULL,'1728','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (21).JPG','Villa 3 ch_piscine chauffée (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (21).JPG',NULL,'2024-02-07 09:49:59','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (21)',0),(15230,NULL,NULL,'1967','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (22).JPG','Villa 3 ch_piscine chauffée (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (22).JPG',NULL,'2024-02-07 09:50:19','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (22)',0),(15231,NULL,NULL,'987','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (23).JPG','Villa 3 ch_piscine chauffée (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (23).JPG',NULL,'2024-02-07 09:50:39','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (23)',0),(15232,NULL,NULL,'1007','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (24).JPG','Villa 3 ch_piscine chauffée (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (24).JPG',NULL,'2024-02-07 09:51:06','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (24)',0),(15233,NULL,NULL,'1048','image/jpeg',NULL,'Villa 3 ch_piscine chauffée (25).JPG','Villa 3 ch_piscine chauffée (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 3 ch_piscine chauffée (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 3 ch_piscine chauffée (25).JPG',NULL,'2024-02-07 09:51:17','2024-03-21 02:53:48',NULL,1,0,'Villa 3 ch_piscine chauffée (25)',0),(15244,NULL,NULL,'938','image/jpeg',NULL,'2 CH-Foret (1).jpg','2 CH-Foret (1).jpg','3900,1755,2,width=\"3900\" height=\"1755\",8,3,image/jpeg',NULL,0,'2 CH-Foret (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (1).jpg',NULL,'2024-02-20 15:09:24','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (1)',0),(15245,NULL,NULL,'917','image/jpeg',NULL,'2 CH-Foret (10).jpg','2 CH-Foret (10).jpg','3751,1688,2,width=\"3751\" height=\"1688\",8,3,image/jpeg',NULL,0,'2 CH-Foret (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (10).jpg',NULL,'2024-02-20 15:09:35','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (10)',0),(15246,NULL,NULL,'899','image/jpeg',NULL,'2 CH-Foret (2).jpg','2 CH-Foret (2).jpg','3881,1746,2,width=\"3881\" height=\"1746\",8,3,image/jpeg',NULL,0,'2 CH-Foret (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (2).jpg',NULL,'2024-02-20 15:09:46','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (2)',0),(15247,NULL,NULL,'821','image/jpeg',NULL,'2 CH-Foret (3).jpg','2 CH-Foret (3).jpg','3769,1696,2,width=\"3769\" height=\"1696\",8,3,image/jpeg',NULL,0,'2 CH-Foret (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (3).jpg',NULL,'2024-02-20 15:09:57','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (3)',0),(15248,NULL,NULL,'1078','image/jpeg',NULL,'2 CH-Foret (4).jpg','2 CH-Foret (4).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 CH-Foret (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (4).jpg',NULL,'2024-02-20 15:10:08','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (4)',0),(15249,NULL,NULL,'1111','image/jpeg',NULL,'2 CH-Foret (5).jpg','2 CH-Foret (5).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 CH-Foret (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (5).jpg',NULL,'2024-02-20 15:10:19','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (5)',0),(15250,NULL,NULL,'995','image/jpeg',NULL,'2 CH-Foret (6).jpg','2 CH-Foret (6).jpg','3920,1764,2,width=\"3920\" height=\"1764\",8,3,image/jpeg',NULL,0,'2 CH-Foret (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (6).jpg',NULL,'2024-02-20 15:10:31','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (6)',0),(15251,NULL,NULL,'1046','image/jpeg',NULL,'2 CH-Foret (7).jpg','2 CH-Foret (7).jpg','3815,1717,2,width=\"3815\" height=\"1717\",8,3,image/jpeg',NULL,0,'2 CH-Foret (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (7).jpg',NULL,'2024-02-20 15:10:42','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (7)',0),(15252,NULL,NULL,'921','image/jpeg',NULL,'2 CH-Foret (8).jpg','2 CH-Foret (8).jpg','3601,1750,2,width=\"3601\" height=\"1750\",8,3,image/jpeg',NULL,0,'2 CH-Foret (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (8).jpg',NULL,'2024-02-20 15:10:53','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (8)',0),(15253,NULL,NULL,'1128','image/jpeg',NULL,'2 CH-Foret (9).jpg','2 CH-Foret (9).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 CH-Foret (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (9).jpg',NULL,'2024-02-20 15:11:03','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (9)',0),(15254,NULL,NULL,'1002','image/jpeg',NULL,'2 CH-Foret (11).jpg','2 CH-Foret (11).jpg','3959,1782,2,width=\"3959\" height=\"1782\",8,3,image/jpeg',NULL,0,'2 CH-Foret (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (11).jpg',NULL,'2024-02-20 15:12:44','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (11)',0),(15255,NULL,NULL,'1289','image/jpeg',NULL,'2 CH-Foret (21).jpg','2 CH-Foret (21).jpg','3871,1742,2,width=\"3871\" height=\"1742\",8,3,image/jpeg',NULL,0,'2 CH-Foret (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (21).jpg',NULL,'2024-02-20 15:12:55','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (21)',0),(15256,NULL,NULL,'1195','image/jpeg',NULL,'2 CH-Foret (12).jpg','2 CH-Foret (12).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 CH-Foret (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (12).jpg',NULL,'2024-02-20 15:13:07','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (12)',0),(15257,NULL,NULL,'1099','image/jpeg',NULL,'2 CH-Foret (13).jpg','2 CH-Foret (13).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 CH-Foret (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (13).jpg',NULL,'2024-02-20 15:13:18','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (13)',0),(15258,NULL,NULL,'835','image/jpeg',NULL,'2 CH-Foret (14).jpg','2 CH-Foret (14).jpg','3852,1734,2,width=\"3852\" height=\"1734\",8,3,image/jpeg',NULL,0,'2 CH-Foret (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (14).jpg',NULL,'2024-02-20 15:13:30','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (14)',0),(15259,NULL,NULL,'1553','image/jpeg',NULL,'2 CH-Foret (15).jpg','2 CH-Foret (15).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 CH-Foret (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (15).jpg',NULL,'2024-02-20 15:13:40','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (15)',0),(15260,NULL,NULL,'1227','image/jpeg',NULL,'2 CH-Foret (16).jpg','2 CH-Foret (16).jpg','1800,4000,2,width=\"1800\" height=\"4000\",8,3,image/jpeg',NULL,0,'2 CH-Foret (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (16).jpg',NULL,'2024-02-20 15:13:52','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (16)',0),(15261,NULL,NULL,'1163','image/jpeg',NULL,'2 CH-Foret (17).jpg','2 CH-Foret (17).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 CH-Foret (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (17).jpg',NULL,'2024-02-20 15:14:05','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (17)',0),(15262,NULL,NULL,'1211','image/jpeg',NULL,'2 CH-Foret (18).jpg','2 CH-Foret (18).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 CH-Foret (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (18).jpg',NULL,'2024-02-20 15:14:17','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (18)',0),(15263,NULL,NULL,'1117','image/jpeg',NULL,'2 CH-Foret (19).jpg','2 CH-Foret (19).jpg','3824,1721,2,width=\"3824\" height=\"1721\",8,3,image/jpeg',NULL,0,'2 CH-Foret (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (19).jpg',NULL,'2024-02-20 15:14:28','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (19)',0),(15264,NULL,NULL,'1446','image/jpeg',NULL,'2 CH-Foret (23).jpg','2 CH-Foret (23).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 CH-Foret (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (23).jpg',NULL,'2024-02-20 15:15:05','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (23)',0),(15265,NULL,NULL,'1216','image/jpeg',NULL,'2 CH-Foret (22).jpg','2 CH-Foret (22).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 CH-Foret (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (22).jpg',NULL,'2024-02-20 15:15:16','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (22)',0),(15266,NULL,NULL,'1843','image/jpeg',NULL,'2 CH-Foret (25).jpg','2 CH-Foret (25).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 CH-Foret (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (25).jpg',NULL,'2024-02-20 15:15:28','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (25)',0),(15267,NULL,NULL,'1180','image/jpeg',NULL,'2 CH-Foret (26).jpg','2 CH-Foret (26).jpg','3959,1782,2,width=\"3959\" height=\"1782\",8,3,image/jpeg',NULL,0,'2 CH-Foret (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (26).jpg',NULL,'2024-02-20 15:15:40','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (26)',0),(15268,NULL,NULL,'1340','image/jpeg',NULL,'2 CH-Foret (27).jpg','2 CH-Foret (27).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 CH-Foret (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (27).jpg',NULL,'2024-02-20 15:15:51','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (27)',0),(15269,NULL,NULL,'1030','image/jpeg',NULL,'2 CH-Foret (28).jpg','2 CH-Foret (28).jpg','1800,4000,2,width=\"1800\" height=\"4000\",8,3,image/jpeg',NULL,0,'2 CH-Foret (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (28).jpg',NULL,'2024-02-20 15:16:03','2024-02-20 15:16:15',NULL,1,0,'2 CH-Foret (28)',0),(15270,NULL,NULL,'1406','image/jpeg',NULL,'2 CH-Foret (29).jpg','2 CH-Foret (29).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'2 CH-Foret (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 CH-Foret (29).jpg',NULL,'2024-02-20 15:16:15','2024-05-30 10:08:05',NULL,1,0,'2 CH-Foret (29)',0),(15271,NULL,NULL,'317','image/jpeg',NULL,'WhatsApp Image 2024-02-21 at 08.39.33.jpeg','WhatsApp Image 2024-02-21 at 08.39.33.jpeg','1600,1200,2,width=\"1600\" height=\"1200\",8,3,image/jpeg',NULL,0,'WhatsApp Image 2024-02-21 at 08.39.33',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/WhatsApp Image 2024-02-21 at 08.39.33.jpeg',NULL,'2024-02-21 13:45:57','2024-09-05 12:05:30',NULL,1,0,'WhatsApp Image 2024-02-21 at 08.39.33',0),(15272,NULL,NULL,'331','image/jpeg',NULL,'WhatsApp Image 2024-02-21 at 08.39.33 (1).jpeg','WhatsApp Image 2024-02-21 at 08.39.33 (1).jpeg','1600,1200,2,width=\"1600\" height=\"1200\",8,3,image/jpeg',NULL,0,'WhatsApp Image 2024-02-21 at 08.39.33 (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/WhatsApp Image 2024-02-21 at 08.39.33 (1).jpeg',NULL,'2024-02-21 13:46:02','2024-09-05 12:05:30',NULL,1,0,'WhatsApp Image 2024-02-21 at 08.39.33 (1)',0),(15332,NULL,NULL,'184','image/jpeg',NULL,'Villa le Jardin d\'Eole  (2) (Copier).jpg','Villa le Jardin d\'Eole  (2) (Copier).jpg','900,1200,2,width=\"900\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (2) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (2) (Copier).jpg',NULL,'2024-02-26 12:58:17','2024-04-15 09:49:37',NULL,1,0,'Villa le Jardin d\'Eole  (2) (Copier)',0),(15333,NULL,NULL,'194','image/jpeg',NULL,'Villa le Jardin d\'Eole  (1) (Copier).jpg','Villa le Jardin d\'Eole  (1) (Copier).jpg','900,1001,2,width=\"900\" height=\"1001\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (1) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (1) (Copier).jpg',NULL,'2024-02-26 12:58:20','2024-04-15 09:49:37',NULL,1,1,'Villa le Jardin d\'Eole  (1) (Copier)',0),(15334,NULL,NULL,'167','image/jpeg',NULL,'Villa le Jardin d\'Eole  (3) (Copier).jpg','Villa le Jardin d\'Eole  (3) (Copier).jpg','900,1200,2,width=\"900\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (3) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (3) (Copier).jpg',NULL,'2024-02-26 12:58:23','2024-04-15 09:49:37',NULL,1,0,'Villa le Jardin d\'Eole  (3) (Copier)',0),(15335,NULL,NULL,'147','image/jpeg',NULL,'Villa le Jardin d\'Eole  (4) (Copier).jpg','Villa le Jardin d\'Eole  (4) (Copier).jpg','900,1200,2,width=\"900\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (4) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (4) (Copier).jpg',NULL,'2024-02-26 12:58:27','2024-04-15 09:49:37',NULL,1,0,'Villa le Jardin d\'Eole  (4) (Copier)',0),(15336,NULL,NULL,'89','image/jpeg',NULL,'Villa le Jardin d\'Eole  (5) (Copier).jpg','Villa le Jardin d\'Eole  (5) (Copier).jpg','900,1200,2,width=\"900\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (5) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (5) (Copier).jpg',NULL,'2024-02-26 12:58:30','2024-04-15 09:49:37',NULL,1,0,'Villa le Jardin d\'Eole  (5) (Copier)',0),(15337,NULL,NULL,'76','image/jpeg',NULL,'Villa le Jardin d\'Eole  (6) (Copier).jpg','Villa le Jardin d\'Eole  (6) (Copier).jpg','900,1200,2,width=\"900\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (6) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (6) (Copier).jpg',NULL,'2024-02-26 12:58:33','2024-04-15 09:49:37',NULL,1,0,'Villa le Jardin d\'Eole  (6) (Copier)',0),(15338,NULL,NULL,'108','image/jpeg',NULL,'Villa le Jardin d\'Eole  (8) (Copier).jpg','Villa le Jardin d\'Eole  (8) (Copier).jpg','900,1200,2,width=\"900\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (8) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (8) (Copier).jpg',NULL,'2024-02-26 12:58:36','2024-04-15 09:49:37',NULL,1,0,'Villa le Jardin d\'Eole  (8) (Copier)',0),(15339,NULL,NULL,'92','image/jpeg',NULL,'Villa le Jardin d\'Eole  (9) (Copier).jpg','Villa le Jardin d\'Eole  (9) (Copier).jpg','900,1200,2,width=\"900\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (9) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (9) (Copier).jpg',NULL,'2024-02-26 12:58:40','2024-04-15 09:49:37',NULL,1,0,'Villa le Jardin d\'Eole  (9) (Copier)',0),(15340,NULL,NULL,'79','image/jpeg',NULL,'Villa le Jardin d\'Eole  (10) (Copier).jpg','Villa le Jardin d\'Eole  (10) (Copier).jpg','900,1200,2,width=\"900\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (10) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (10) (Copier).jpg',NULL,'2024-02-26 12:58:43','2024-04-15 09:49:37',NULL,1,0,'Villa le Jardin d\'Eole  (10) (Copier)',0),(15341,NULL,NULL,'97','image/jpeg',NULL,'Villa le Jardin d\'Eole  (11) (Copier).jpg','Villa le Jardin d\'Eole  (11) (Copier).jpg','900,1200,2,width=\"900\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (11) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (11) (Copier).jpg',NULL,'2024-02-26 12:58:46','2024-04-15 09:49:37',NULL,1,0,'Villa le Jardin d\'Eole  (11) (Copier)',0),(15342,NULL,NULL,'72','image/jpeg',NULL,'Villa le Jardin d\'Eole  (14) (Copier).jpg','Villa le Jardin d\'Eole  (14) (Copier).jpg','900,1200,2,width=\"900\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (14) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (14) (Copier).jpg',NULL,'2024-02-26 12:59:35','2024-04-15 09:49:37',NULL,1,0,'Villa le Jardin d\'Eole  (14) (Copier)',0),(15343,NULL,NULL,'106','image/jpeg',NULL,'Villa le Jardin d\'Eole  (13) (Copier).jpg','Villa le Jardin d\'Eole  (13) (Copier).jpg','900,1200,2,width=\"900\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (13) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (13) (Copier).jpg',NULL,'2024-02-26 12:59:38','2024-04-15 09:49:37',NULL,1,0,'Villa le Jardin d\'Eole  (13) (Copier)',0),(15344,NULL,NULL,'76','image/jpeg',NULL,'Villa le Jardin d\'Eole  (15) (Copier).jpg','Villa le Jardin d\'Eole  (15) (Copier).jpg','900,1200,2,width=\"900\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (15) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (15) (Copier).jpg',NULL,'2024-02-26 12:59:41','2024-04-15 09:49:37',NULL,1,0,'Villa le Jardin d\'Eole  (15) (Copier)',0),(15345,NULL,NULL,'291','image/jpeg',NULL,'Villa le Jardin d\'Eole  (16) (Copier).jpg','Villa le Jardin d\'Eole  (16) (Copier).jpg','1099,1200,2,width=\"1099\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (16) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (16) (Copier).jpg',NULL,'2024-02-26 12:59:44','2024-02-26 13:59:24',NULL,1,0,'Villa le Jardin d\'Eole  (16) (Copier)',0),(15346,NULL,12,'289','image/jpeg',NULL,'Villa le Jardin d\'Eole  (17) (Copier).jpg','Villa le Jardin d\'Eole  (17) (Copier).jpg','1648,1200,2,width=\"1648\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (17) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (17) (Copier).jpg',NULL,'2024-02-26 12:59:48','2024-02-27 11:12:19',NULL,1,0,'Villa le Jardin d\'Eole  (17) (Copier)',0),(15347,NULL,12,'121','image/jpeg',NULL,'Villa le Jardin d\'Eole  (19) (Copier).jpg','Villa le Jardin d\'Eole  (19) (Copier).jpg','900,1200,2,width=\"900\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (19) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (19) (Copier).jpg',NULL,'2024-02-26 12:59:53','2024-04-15 09:49:37',NULL,1,0,'Villa le Jardin d\'Eole  (19) (Copier)',0),(15348,NULL,NULL,'68','image/jpeg',NULL,'Villa le Jardin d\'Eole  (20) (Copier).jpg','Villa le Jardin d\'Eole  (20) (Copier).jpg','900,1200,2,width=\"900\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (20) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (20) (Copier).jpg',NULL,'2024-02-26 12:59:56','2024-04-15 09:49:37',NULL,1,1,'Villa le Jardin d\'Eole  (20) (Copier)',0),(15349,NULL,NULL,'112','image/jpeg',NULL,'Villa le Jardin d\'Eole  (21) (Copier).jpg','Villa le Jardin d\'Eole  (21) (Copier).jpg','900,1200,2,width=\"900\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (21) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (21) (Copier).jpg',NULL,'2024-02-26 12:59:59','2024-04-15 09:49:37',NULL,1,1,'Villa le Jardin d\'Eole  (21) (Copier)',0),(15350,NULL,12,'154','image/jpeg',NULL,'Villa le Jardin d\'Eole  (22) (Copier).jpg','Villa le Jardin d\'Eole  (22) (Copier).jpg','900,1200,2,width=\"900\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (22) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (22) (Copier).jpg',NULL,'2024-02-26 13:00:02','2024-04-15 09:49:37',NULL,1,1,'Villa le Jardin d\'Eole  (22) (Copier)',0),(15351,NULL,12,'157','image/jpeg',NULL,'Villa le Jardin d\'Eole  (23) (Copier).jpg','Villa le Jardin d\'Eole  (23) (Copier).jpg','900,1200,2,width=\"900\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (23) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (23) (Copier).jpg',NULL,'2024-02-26 13:00:06','2024-04-15 09:49:37',NULL,1,1,'Villa le Jardin d\'Eole  (23) (Copier)',0),(15352,NULL,12,'222','image/jpeg',NULL,'Villa le Jardin d\'Eole  (26) (Copier).jpg','Villa le Jardin d\'Eole  (26) (Copier).jpg','900,1122,2,width=\"900\" height=\"1122\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (26) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (26) (Copier).jpg',NULL,'2024-02-26 13:00:36','2024-04-15 09:49:37',NULL,1,1,'Villa le Jardin d\'Eole  (26) (Copier)',0),(15353,NULL,12,'249','image/jpeg',NULL,'Villa le Jardin d\'Eole  (25) (Copier).jpg','Villa le Jardin d\'Eole  (25) (Copier).jpg','900,1200,2,width=\"900\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (25) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (25) (Copier).jpg',NULL,'2024-02-26 13:00:39','2024-04-15 09:49:37',NULL,1,1,'Villa le Jardin d\'Eole  (25) (Copier)',0),(15354,NULL,12,'83','image/jpeg',NULL,'Villa le Jardin d\'Eole  (27) (Copier).jpg','Villa le Jardin d\'Eole  (27) (Copier).jpg','900,1200,2,width=\"900\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (27) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (27) (Copier).jpg',NULL,'2024-02-26 13:00:42','2024-04-15 09:49:37',NULL,1,1,'Villa le Jardin d\'Eole  (27) (Copier)',0),(15355,NULL,12,'67','image/jpeg',NULL,'Villa le Jardin d\'Eole  (28) (Copier).jpg','Villa le Jardin d\'Eole  (28) (Copier).jpg','900,1200,2,width=\"900\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (28) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (28) (Copier).jpg',NULL,'2024-02-26 13:00:46','2024-04-15 09:49:37',NULL,1,1,'Villa le Jardin d\'Eole  (28) (Copier)',0),(15356,NULL,12,'304','image/jpeg',NULL,'Villa le Jardin d\'Eole  (30) (Copier).jpg','Villa le Jardin d\'Eole  (30) (Copier).jpg','1481,1200,2,width=\"1481\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (30) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (30) (Copier).jpg',NULL,'2024-02-26 13:00:49','2024-04-15 09:49:37',NULL,1,1,'Villa le Jardin d\'Eole  (30) (Copier)',0),(15398,NULL,12,'76','image/jpeg',NULL,'Appart  vue mer 2 ch (2).jpg','Appart  vue mer 2 ch (2).jpg','679,1207,2,width=\"679\" height=\"1207\",8,3,image/jpeg',NULL,0,'Appart  vue mer 2 ch (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart  vue mer 2 ch (2).jpg',NULL,'2024-02-27 10:57:37','2024-02-27 11:12:01',NULL,1,1,'Appart  vue mer 2 ch (2)',0),(15399,NULL,12,'151','image/jpeg',NULL,'Appart  vue mer 2 ch (1).jpg','Appart  vue mer 2 ch (1).jpg','905,1207,2,width=\"905\" height=\"1207\",8,3,image/jpeg',NULL,0,'Appart  vue mer 2 ch (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart  vue mer 2 ch (1).jpg',NULL,'2024-02-27 10:57:40','2024-02-27 11:12:00',NULL,1,1,'Appart  vue mer 2 ch (1)',0),(15400,NULL,12,'137','image/jpeg',NULL,'Appart  vue mer 2 ch (3).jpg','Appart  vue mer 2 ch (3).jpg','905,1207,2,width=\"905\" height=\"1207\",8,3,image/jpeg',NULL,0,'Appart  vue mer 2 ch (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart  vue mer 2 ch (3).jpg',NULL,'2024-02-27 10:57:43','2024-02-27 11:11:58',NULL,1,1,'Appart  vue mer 2 ch (3)',0),(15401,NULL,12,'137','image/jpeg',NULL,'Appart  vue mer 2 ch (4).jpg','Appart  vue mer 2 ch (4).jpg','905,642,2,width=\"905\" height=\"642\",8,3,image/jpeg',NULL,0,'Appart  vue mer 2 ch (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart  vue mer 2 ch (4).jpg',NULL,'2024-02-27 10:57:47','2024-02-27 11:11:57',NULL,1,1,'Appart  vue mer 2 ch (4)',0),(15402,NULL,12,'168','image/jpeg',NULL,'Appart  vue mer 2 ch (5).jpg','Appart  vue mer 2 ch (5).jpg','679,1207,2,width=\"679\" height=\"1207\",8,3,image/jpeg',NULL,0,'Appart  vue mer 2 ch (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart  vue mer 2 ch (5).jpg',NULL,'2024-02-27 10:57:49','2024-02-27 11:11:54',NULL,1,1,'Appart  vue mer 2 ch (5)',0),(15403,NULL,12,'77','image/jpeg',NULL,'Appart  vue mer 2 ch (6).jpg','Appart  vue mer 2 ch (6).jpg','679,1207,2,width=\"679\" height=\"1207\",8,3,image/jpeg',NULL,0,'Appart  vue mer 2 ch (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart  vue mer 2 ch (6).jpg',NULL,'2024-02-27 10:57:52','2024-02-27 11:11:53',NULL,1,1,'Appart  vue mer 2 ch (6)',0),(15404,NULL,12,'83','image/jpeg',NULL,'Appart  vue mer 2 ch (7).jpg','Appart  vue mer 2 ch (7).jpg','679,987,2,width=\"679\" height=\"987\",8,3,image/jpeg',NULL,0,'Appart  vue mer 2 ch (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart  vue mer 2 ch (7).jpg',NULL,'2024-02-27 10:57:55','2024-02-27 11:11:52',NULL,1,1,'Appart  vue mer 2 ch (7)',0),(15405,NULL,12,'137','image/jpeg',NULL,'Appart  vue mer 2 ch (8).jpg','Appart  vue mer 2 ch (8).jpg','905,1207,2,width=\"905\" height=\"1207\",8,3,image/jpeg',NULL,0,'Appart  vue mer 2 ch (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart  vue mer 2 ch (8).jpg',NULL,'2024-02-27 10:57:57','2024-02-27 11:11:51',NULL,1,1,'Appart  vue mer 2 ch (8)',0),(15406,NULL,12,'80','image/jpeg',NULL,'Appart  vue mer 2 ch (10).jpg','Appart  vue mer 2 ch (10).jpg','634,373,2,width=\"634\" height=\"373\",8,3,image/jpeg',NULL,0,'Appart  vue mer 2 ch (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart  vue mer 2 ch (10).jpg',NULL,'2024-02-27 10:58:19','2024-02-27 11:11:49',NULL,1,1,'Appart  vue mer 2 ch (10)',0),(15407,NULL,12,'154','image/jpeg',NULL,'Appart  vue mer 2 ch (9).jpg','Appart  vue mer 2 ch (9).jpg','905,1207,2,width=\"905\" height=\"1207\",8,3,image/jpeg',NULL,0,'Appart  vue mer 2 ch (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart  vue mer 2 ch (9).jpg',NULL,'2024-02-27 10:58:20','2024-02-27 11:11:48',NULL,1,1,'Appart  vue mer 2 ch (9)',0),(15408,NULL,12,'129','image/jpeg',NULL,'Appart  vue mer 2 ch (11).jpg','Appart  vue mer 2 ch (11).jpg','679,942,2,width=\"679\" height=\"942\",8,3,image/jpeg',NULL,0,'Appart  vue mer 2 ch (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart  vue mer 2 ch (11).jpg',NULL,'2024-02-27 10:58:23','2024-02-27 11:11:39',NULL,1,1,'Appart  vue mer 2 ch (11)',0),(15409,NULL,12,'103','image/jpeg',NULL,'Appart  vue mer 2 ch (12).jpg','Appart  vue mer 2 ch (12).jpg','679,1026,2,width=\"679\" height=\"1026\",8,3,image/jpeg',NULL,0,'Appart  vue mer 2 ch (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart  vue mer 2 ch (12).jpg',NULL,'2024-02-27 10:58:26','2024-02-27 11:11:37',NULL,1,1,'Appart  vue mer 2 ch (12)',0),(15410,NULL,12,'138','image/jpeg',NULL,'Appart  vue mer 2 ch (13).jpg','Appart  vue mer 2 ch (13).jpg','905,1207,2,width=\"905\" height=\"1207\",8,3,image/jpeg',NULL,0,'Appart  vue mer 2 ch (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart  vue mer 2 ch (13).jpg',NULL,'2024-02-27 10:58:33','2024-02-27 11:11:35',NULL,1,1,'Appart  vue mer 2 ch (13)',0),(15411,NULL,12,'231','image/jpeg',NULL,'Appart  vue mer 2 ch (14).jpg','Appart  vue mer 2 ch (14).jpg','905,1207,2,width=\"905\" height=\"1207\",8,3,image/jpeg',NULL,0,'Appart  vue mer 2 ch (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart  vue mer 2 ch (14).jpg',NULL,'2024-02-27 10:58:36','2024-02-27 11:11:34',NULL,1,1,'Appart  vue mer 2 ch (14)',0),(15412,NULL,12,'126','image/jpeg',NULL,'Appart  vue mer 2 ch (15).jpg','Appart  vue mer 2 ch (15).jpg','905,1207,2,width=\"905\" height=\"1207\",8,3,image/jpeg',NULL,0,'Appart  vue mer 2 ch (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart  vue mer 2 ch (15).jpg',NULL,'2024-02-27 10:58:39','2024-02-27 11:10:41',NULL,1,1,'Appart  vue mer 2 ch (15)',0),(15413,NULL,12,'87','image/jpeg',NULL,'Appart  vue mer 2 ch (16).jpg','Appart  vue mer 2 ch (16).jpg','679,1207,2,width=\"679\" height=\"1207\",8,3,image/jpeg',NULL,0,'Appart  vue mer 2 ch (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart  vue mer 2 ch (16).jpg',NULL,'2024-02-27 10:58:43','2024-02-27 11:11:41',NULL,1,1,'Appart  vue mer 2 ch (16)',0),(15554,NULL,NULL,'294','image/jpeg',NULL,'Appart vue mer 2 ch (2).jpg','Appart vue mer 2 ch (2).jpg','1920,1377,2,width=\"1920\" height=\"1377\",8,3,image/jpeg',NULL,0,'Appart vue mer 2 ch (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue mer 2 ch (2).jpg',NULL,'2024-02-29 11:24:06','2024-04-15 09:49:51',NULL,1,0,'Appart vue mer 2 ch (2)',0),(15555,NULL,NULL,'343','image/jpeg',NULL,'Appart vue mer 2 ch (1).jpg','Appart vue mer 2 ch (1).jpg','1920,1237,2,width=\"1920\" height=\"1237\",8,3,image/jpeg',NULL,0,'Appart vue mer 2 ch (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue mer 2 ch (1).jpg',NULL,'2024-02-29 11:24:12','2024-04-15 09:49:51',NULL,1,0,'Appart vue mer 2 ch (1)',0),(15556,NULL,NULL,'397','image/jpeg',NULL,'Appart vue mer 2 ch (3).jpg','Appart vue mer 2 ch (3).jpg','1920,1613,2,width=\"1920\" height=\"1613\",8,3,image/jpeg',NULL,0,'Appart vue mer 2 ch (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue mer 2 ch (3).jpg',NULL,'2024-02-29 11:24:17','2024-04-15 09:49:51',NULL,1,0,'Appart vue mer 2 ch (3)',0),(15557,NULL,NULL,'357','image/jpeg',NULL,'Appart vue mer 2 ch (4).jpg','Appart vue mer 2 ch (4).jpg','1920,1370,2,width=\"1920\" height=\"1370\",8,3,image/jpeg',NULL,0,'Appart vue mer 2 ch (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue mer 2 ch (4).jpg',NULL,'2024-02-29 11:24:23','2024-04-15 09:49:51',NULL,1,0,'Appart vue mer 2 ch (4)',0),(15558,NULL,NULL,'246','image/jpeg',NULL,'Appart vue mer 2 ch (5).jpg','Appart vue mer 2 ch (5).jpg','1920,1300,2,width=\"1920\" height=\"1300\",8,3,image/jpeg',NULL,0,'Appart vue mer 2 ch (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue mer 2 ch (5).jpg',NULL,'2024-02-29 11:24:29','2024-04-15 09:49:51',NULL,1,0,'Appart vue mer 2 ch (5)',0),(15559,NULL,NULL,'341','image/jpeg',NULL,'Appart vue mer 2 ch (6).jpg','Appart vue mer 2 ch (6).jpg','1920,1481,2,width=\"1920\" height=\"1481\",8,3,image/jpeg',NULL,0,'Appart vue mer 2 ch (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue mer 2 ch (6).jpg',NULL,'2024-02-29 11:24:34','2024-04-15 09:49:51',NULL,1,0,'Appart vue mer 2 ch (6)',0),(15560,NULL,NULL,'369','image/jpeg',NULL,'Appart vue mer 2 ch (7).jpg','Appart vue mer 2 ch (7).jpg','1920,1193,2,width=\"1920\" height=\"1193\",8,3,image/jpeg',NULL,0,'Appart vue mer 2 ch (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue mer 2 ch (7).jpg',NULL,'2024-02-29 11:24:40','2024-04-15 09:49:51',NULL,1,0,'Appart vue mer 2 ch (7)',0),(15561,NULL,NULL,'362','image/jpeg',NULL,'Appart vue mer 2 ch (8).jpg','Appart vue mer 2 ch (8).jpg','1920,1454,2,width=\"1920\" height=\"1454\",8,3,image/jpeg',NULL,0,'Appart vue mer 2 ch (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue mer 2 ch (8).jpg',NULL,'2024-02-29 11:24:45','2024-04-15 09:49:51',NULL,1,0,'Appart vue mer 2 ch (8)',0),(15562,NULL,NULL,'212','image/jpeg',NULL,'Appart vue mer 2 ch (10).jpg','Appart vue mer 2 ch (10).jpg','1920,1419,2,width=\"1920\" height=\"1419\",8,3,image/jpeg',NULL,0,'Appart vue mer 2 ch (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue mer 2 ch (10).jpg',NULL,'2024-02-29 11:25:11','2024-04-15 09:49:51',NULL,1,0,'Appart vue mer 2 ch (10)',0),(15563,NULL,NULL,'233','image/jpeg',NULL,'Appart vue mer 2 ch (9).jpg','Appart vue mer 2 ch (9).jpg','1920,1326,2,width=\"1920\" height=\"1326\",8,3,image/jpeg',NULL,0,'Appart vue mer 2 ch (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue mer 2 ch (9).jpg',NULL,'2024-02-29 11:25:16','2024-04-15 09:49:51',NULL,1,0,'Appart vue mer 2 ch (9)',0),(15564,NULL,NULL,'307','image/jpeg',NULL,'Appart vue mer 2 ch (11).jpg','Appart vue mer 2 ch (11).jpg','1920,1173,2,width=\"1920\" height=\"1173\",8,3,image/jpeg',NULL,0,'Appart vue mer 2 ch (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue mer 2 ch (11).jpg',NULL,'2024-02-29 11:25:21','2024-04-15 09:49:51',NULL,1,0,'Appart vue mer 2 ch (11)',0),(15565,NULL,NULL,'392','image/jpeg',NULL,'Appart vue mer 2 ch (12).jpg','Appart vue mer 2 ch (12).jpg','1920,1297,2,width=\"1920\" height=\"1297\",8,3,image/jpeg',NULL,0,'Appart vue mer 2 ch (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue mer 2 ch (12).jpg',NULL,'2024-02-29 11:25:26','2024-04-15 09:49:51',NULL,1,0,'Appart vue mer 2 ch (12)',0),(15566,NULL,NULL,'378','image/jpeg',NULL,'Appart vue mer 2 ch (13).jpg','Appart vue mer 2 ch (13).jpg','1920,1200,2,width=\"1920\" height=\"1200\",8,3,image/jpeg',NULL,0,'Appart vue mer 2 ch (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue mer 2 ch (13).jpg',NULL,'2024-02-29 11:25:31','2024-04-15 09:49:51',NULL,1,0,'Appart vue mer 2 ch (13)',0),(15567,NULL,NULL,'316','image/jpeg',NULL,'Appart vue mer 2 ch (14).jpg','Appart vue mer 2 ch (14).jpg','1920,1289,2,width=\"1920\" height=\"1289\",8,3,image/jpeg',NULL,0,'Appart vue mer 2 ch (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue mer 2 ch (14).jpg',NULL,'2024-02-29 11:25:36','2024-04-15 09:49:51',NULL,1,0,'Appart vue mer 2 ch (14)',0),(15568,NULL,NULL,'309','image/jpeg',NULL,'Appart vue mer 2 ch (15).jpg','Appart vue mer 2 ch (15).jpg','1920,1402,2,width=\"1920\" height=\"1402\",8,3,image/jpeg',NULL,0,'Appart vue mer 2 ch (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue mer 2 ch (15).jpg',NULL,'2024-02-29 11:25:42','2024-04-15 09:49:51',NULL,1,0,'Appart vue mer 2 ch (15)',0),(15569,NULL,NULL,'325','image/jpeg',NULL,'Appart vue mer 2 ch (16).jpg','Appart vue mer 2 ch (16).jpg','1920,1263,2,width=\"1920\" height=\"1263\",8,3,image/jpeg',NULL,0,'Appart vue mer 2 ch (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue mer 2 ch (16).jpg',NULL,'2024-02-29 11:25:47','2024-04-15 09:49:51',NULL,1,0,'Appart vue mer 2 ch (16)',0),(15570,NULL,NULL,'655','image/jpeg',NULL,'Appart vue mer 2 ch (17).jpg','Appart vue mer 2 ch (17).jpg','1920,2560,2,width=\"1920\" height=\"2560\",8,3,image/jpeg',NULL,0,'Appart vue mer 2 ch (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue mer 2 ch (17).jpg',NULL,'2024-02-29 11:25:54','2024-02-29 13:34:51',NULL,1,0,'Appart vue mer 2 ch (17)',0),(15769,NULL,NULL,'183','image/jpeg',NULL,'Villa 4 ch Golf (1).jpg','Villa 4 ch Golf (1).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (1).jpg',NULL,'2024-03-04 13:18:52','2024-05-15 13:03:48',NULL,1,0,'Villa 4 ch Golf (1)',0),(15770,NULL,NULL,'366','image/jpeg',NULL,'Villa 4 ch Golf (2).jpg','Villa 4 ch Golf (2).jpg','1920,2560,2,width=\"1920\" height=\"2560\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (2).jpg',NULL,'2024-03-04 13:18:58','2024-05-15 13:03:48',NULL,1,0,'Villa 4 ch Golf (2)',0),(15771,NULL,NULL,'221','image/jpeg',NULL,'Villa 4 ch Golf (3).jpg','Villa 4 ch Golf (3).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (3).jpg',NULL,'2024-03-04 13:19:06','2024-05-15 13:03:48',NULL,1,0,'Villa 4 ch Golf (3)',0),(15772,NULL,NULL,'169','image/jpeg',NULL,'Villa 4 ch Golf (4).jpg','Villa 4 ch Golf (4).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (4).jpg',NULL,'2024-03-04 13:19:12','2024-05-15 13:03:48',NULL,1,0,'Villa 4 ch Golf (4)',0),(15773,NULL,NULL,'258','image/jpeg',NULL,'Villa 4 ch Golf (5).jpg','Villa 4 ch Golf (5).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (5).jpg',NULL,'2024-03-04 13:19:17','2024-05-15 13:03:48',NULL,1,0,'Villa 4 ch Golf (5)',0),(15775,NULL,NULL,'410','image/jpeg',NULL,'Villa 4 ch Golf (7).jpg','Villa 4 ch Golf (7).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (7).jpg',NULL,'2024-03-04 13:19:31','2024-05-15 13:03:48',NULL,1,0,'Villa 4 ch Golf (7)',0),(15776,NULL,NULL,'315','image/jpeg',NULL,'Villa 4 ch Golf (8).jpg','Villa 4 ch Golf (8).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (8).jpg',NULL,'2024-03-04 13:19:37','2024-05-15 13:03:48',NULL,1,0,'Villa 4 ch Golf (8)',0),(15777,NULL,NULL,'235','image/jpeg',NULL,'Villa 4 ch Golf (10).jpg','Villa 4 ch Golf (10).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (10).jpg',NULL,'2024-03-04 13:20:52','2024-05-15 13:03:48',NULL,1,0,'Villa 4 ch Golf (10)',0),(15778,NULL,NULL,'509','image/jpeg',NULL,'Villa 4 ch Golf (9).jpg','Villa 4 ch Golf (9).jpg','1920,2560,2,width=\"1920\" height=\"2560\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (9).jpg',NULL,'2024-03-04 13:20:58','2024-03-04 13:21:07',NULL,1,0,'Villa 4 ch Golf (9)',0),(15779,NULL,NULL,'257','image/jpeg',NULL,'Villa 4 ch Golf (11).jpg','Villa 4 ch Golf (11).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (11).jpg',NULL,'2024-03-04 13:21:07','2024-05-15 13:03:48',NULL,1,0,'Villa 4 ch Golf (11)',0),(15780,NULL,NULL,'183','image/jpeg',NULL,'Villa 4 ch Golf (12).jpg','Villa 4 ch Golf (12).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (12).jpg',NULL,'2024-03-04 13:21:12','2024-05-15 13:03:48',NULL,1,0,'Villa 4 ch Golf (12)',0),(15781,NULL,NULL,'204','image/jpeg',NULL,'Villa 4 ch Golf (13).jpg','Villa 4 ch Golf (13).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (13).jpg',NULL,'2024-03-04 13:21:18','2024-05-15 13:03:48',NULL,1,0,'Villa 4 ch Golf (13)',0),(15782,NULL,NULL,'224','image/jpeg',NULL,'Villa 4 ch Golf (14).jpg','Villa 4 ch Golf (14).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (14).jpg',NULL,'2024-03-04 13:21:23','2024-05-15 13:03:48',NULL,1,0,'Villa 4 ch Golf (14)',0),(15783,NULL,NULL,'190','image/jpeg',NULL,'Villa 4 ch Golf (15).jpg','Villa 4 ch Golf (15).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (15).jpg',NULL,'2024-03-04 13:21:28','2024-05-15 13:03:48',NULL,1,0,'Villa 4 ch Golf (15)',0),(15784,NULL,NULL,'139','image/jpeg',NULL,'Villa 4 ch Golf (16).jpg','Villa 4 ch Golf (16).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (16).jpg',NULL,'2024-03-04 13:21:34','2024-05-15 13:03:48',NULL,1,0,'Villa 4 ch Golf (16)',0),(15785,NULL,NULL,'209','image/jpeg',NULL,'Villa 4 ch Golf (18).jpg','Villa 4 ch Golf (18).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (18).jpg',NULL,'2024-03-04 13:22:08','2024-05-15 13:03:48',NULL,1,0,'Villa 4 ch Golf (18)',0),(15786,NULL,NULL,'449','image/jpeg',NULL,'Villa 4 ch Golf (17).jpg','Villa 4 ch Golf (17).jpg','1920,2560,2,width=\"1920\" height=\"2560\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (17).jpg',NULL,'2024-03-04 13:22:13','2024-03-04 13:22:22',NULL,1,0,'Villa 4 ch Golf (17)',0),(15787,NULL,NULL,'354','image/jpeg',NULL,'Villa 4 ch Golf (19).jpg','Villa 4 ch Golf (19).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (19).jpg',NULL,'2024-03-04 13:22:22','2024-05-15 13:03:48',NULL,1,0,'Villa 4 ch Golf (19)',0),(15788,NULL,NULL,'267','image/jpeg',NULL,'Villa 4 ch Golf (20).jpg','Villa 4 ch Golf (20).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (20).jpg',NULL,'2024-03-04 13:22:28','2024-05-15 13:03:48',NULL,1,0,'Villa 4 ch Golf (20)',0),(15789,NULL,NULL,'274','image/jpeg',NULL,'Villa 4 ch Golf (21).jpg','Villa 4 ch Golf (21).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (21).jpg',NULL,'2024-03-04 13:22:33','2024-05-15 13:03:48',NULL,1,0,'Villa 4 ch Golf (21)',0),(15790,NULL,NULL,'269','image/jpeg',NULL,'Villa 4 ch Golf (22).jpg','Villa 4 ch Golf (22).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (22).jpg',NULL,'2024-03-04 13:22:39','2024-05-15 13:03:48',NULL,1,0,'Villa 4 ch Golf (22)',0),(15791,NULL,NULL,'169','image/jpeg',NULL,'Villa 4 ch Golf (23).jpg','Villa 4 ch Golf (23).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (23).jpg',NULL,'2024-03-04 13:22:45','2024-05-15 13:03:48',NULL,1,0,'Villa 4 ch Golf (23)',0),(15792,NULL,NULL,'275','image/jpeg',NULL,'Villa 4 ch Golf (24).jpg','Villa 4 ch Golf (24).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (24).jpg',NULL,'2024-03-04 13:22:50','2024-05-15 13:03:48',NULL,1,0,'Villa 4 ch Golf (24)',0),(15793,NULL,NULL,'373','image/jpeg',NULL,'Villa 4 ch Golf (25).jpg','Villa 4 ch Golf (25).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (25).jpg',NULL,'2024-03-04 13:22:56','2024-05-15 13:03:48',NULL,1,0,'Villa 4 ch Golf (25)',0),(15794,NULL,NULL,'304','image/jpeg',NULL,'Villa 4 ch Golf (26).jpg','Villa 4 ch Golf (26).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (26).jpg',NULL,'2024-03-04 13:23:01','2024-05-15 13:03:48',NULL,1,0,'Villa 4 ch Golf (26)',0),(15795,NULL,NULL,'214','image/jpeg',NULL,'Villa 4 ch Golf (27).jpg','Villa 4 ch Golf (27).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Golf (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Golf (27).jpg',NULL,'2024-03-04 13:23:19','2024-05-15 13:03:48',NULL,1,0,'Villa 4 ch Golf (27)',0),(15796,NULL,NULL,'387','image/jpeg',NULL,'Joli Riad (1) (Copier).jpg','Joli Riad (1) (Copier).jpg','1920,1399,2,width=\"1920\" height=\"1399\",8,3,image/jpeg',NULL,0,'Joli Riad (1) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (1) (Copier).jpg',NULL,'2024-03-04 13:54:31','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (1) (Copier)',0),(15797,NULL,NULL,'793','image/jpeg',NULL,'Joli Riad (2) (Copier).jpg','Joli Riad (2) (Copier).jpg','1920,2560,2,width=\"1920\" height=\"2560\",8,3,image/jpeg',NULL,0,'Joli Riad (2) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (2) (Copier).jpg',NULL,'2024-03-04 13:54:37','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (2) (Copier)',0),(15798,NULL,NULL,'552','image/jpeg',NULL,'Joli Riad (3) (Copier).jpg','Joli Riad (3) (Copier).jpg','1920,1208,2,width=\"1920\" height=\"1208\",8,3,image/jpeg',NULL,0,'Joli Riad (3) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (3) (Copier).jpg',NULL,'2024-03-04 13:54:46','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (3) (Copier)',0),(15799,NULL,NULL,'583','image/jpeg',NULL,'Joli Riad (4) (Copier).jpg','Joli Riad (4) (Copier).jpg','1920,1220,2,width=\"1920\" height=\"1220\",8,3,image/jpeg',NULL,0,'Joli Riad (4) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (4) (Copier).jpg',NULL,'2024-03-04 13:54:54','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (4) (Copier)',0),(15800,NULL,NULL,'490','image/jpeg',NULL,'Joli Riad (5) (Copier).jpg','Joli Riad (5) (Copier).jpg','1920,1294,2,width=\"1920\" height=\"1294\",8,3,image/jpeg',NULL,0,'Joli Riad (5) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (5) (Copier).jpg',NULL,'2024-03-04 13:54:59','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (5) (Copier)',0),(15801,NULL,NULL,'523','image/jpeg',NULL,'Joli Riad (6) (Copier).jpg','Joli Riad (6) (Copier).jpg','1920,1592,2,width=\"1920\" height=\"1592\",8,3,image/jpeg',NULL,0,'Joli Riad (6) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (6) (Copier).jpg',NULL,'2024-03-04 13:55:05','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (6) (Copier)',0),(15802,NULL,NULL,'572','image/jpeg',NULL,'Joli Riad (7) (Copier).jpg','Joli Riad (7) (Copier).jpg','1920,1394,2,width=\"1920\" height=\"1394\",8,3,image/jpeg',NULL,0,'Joli Riad (7) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (7) (Copier).jpg',NULL,'2024-03-04 13:55:11','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (7) (Copier)',0),(15803,NULL,NULL,'368','image/jpeg',NULL,'Joli Riad (8) (Copier).jpg','Joli Riad (8) (Copier).jpg','1920,1354,2,width=\"1920\" height=\"1354\",8,3,image/jpeg',NULL,0,'Joli Riad (8) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (8) (Copier).jpg',NULL,'2024-03-04 13:55:17','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (8) (Copier)',0),(15804,NULL,NULL,'501','image/jpeg',NULL,'Joli Riad (10) (Copier).jpg','Joli Riad (10) (Copier).jpg','1920,1345,2,width=\"1920\" height=\"1345\",8,3,image/jpeg',NULL,0,'Joli Riad (10) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (10) (Copier).jpg',NULL,'2024-03-04 13:55:48','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (10) (Copier)',0),(15805,NULL,NULL,'565','image/jpeg',NULL,'Joli Riad (9) (Copier).jpg','Joli Riad (9) (Copier).jpg','1920,1452,2,width=\"1920\" height=\"1452\",8,3,image/jpeg',NULL,0,'Joli Riad (9) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (9) (Copier).jpg',NULL,'2024-03-04 13:55:54','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (9) (Copier)',0),(15806,NULL,NULL,'442','image/jpeg',NULL,'Joli Riad (11) (Copier).jpg','Joli Riad (11) (Copier).jpg','1920,1258,2,width=\"1920\" height=\"1258\",8,3,image/jpeg',NULL,0,'Joli Riad (11) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (11) (Copier).jpg',NULL,'2024-03-04 13:56:00','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (11) (Copier)',0),(15807,NULL,NULL,'435','image/jpeg',NULL,'Joli Riad (12) (Copier).jpg','Joli Riad (12) (Copier).jpg','1920,1391,2,width=\"1920\" height=\"1391\",8,3,image/jpeg',NULL,0,'Joli Riad (12) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (12) (Copier).jpg',NULL,'2024-03-04 13:56:06','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (12) (Copier)',0),(15808,NULL,NULL,'460','image/jpeg',NULL,'Joli Riad (13) (Copier).jpg','Joli Riad (13) (Copier).jpg','1920,1409,2,width=\"1920\" height=\"1409\",8,3,image/jpeg',NULL,0,'Joli Riad (13) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (13) (Copier).jpg',NULL,'2024-03-04 13:56:11','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (13) (Copier)',0),(15809,NULL,NULL,'384','image/jpeg',NULL,'Joli Riad (14) (Copier).jpg','Joli Riad (14) (Copier).jpg','1920,1225,2,width=\"1920\" height=\"1225\",8,3,image/jpeg',NULL,0,'Joli Riad (14) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (14) (Copier).jpg',NULL,'2024-03-04 13:56:17','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (14) (Copier)',0),(15810,NULL,NULL,'308','image/jpeg',NULL,'Joli Riad (15) (Copier).jpg','Joli Riad (15) (Copier).jpg','1920,1356,2,width=\"1920\" height=\"1356\",8,3,image/jpeg',NULL,0,'Joli Riad (15) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (15) (Copier).jpg',NULL,'2024-03-04 13:56:22','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (15) (Copier)',0),(15811,NULL,NULL,'672','image/jpeg',NULL,'Joli Riad (16) (Copier).jpg','Joli Riad (16) (Copier).jpg','1920,1394,2,width=\"1920\" height=\"1394\",8,3,image/jpeg',NULL,0,'Joli Riad (16) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (16) (Copier).jpg',NULL,'2024-03-04 13:56:29','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (16) (Copier)',0),(15812,NULL,NULL,'366','image/jpeg',NULL,'Joli Riad (18) (Copier).jpg','Joli Riad (18) (Copier).jpg','1920,1130,2,width=\"1920\" height=\"1130\",8,3,image/jpeg',NULL,0,'Joli Riad (18) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (18) (Copier).jpg',NULL,'2024-03-04 13:56:59','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (18) (Copier)',0),(15813,NULL,NULL,'506','image/jpeg',NULL,'Joli Riad (17) (Copier).jpg','Joli Riad (17) (Copier).jpg','1920,1338,2,width=\"1920\" height=\"1338\",8,3,image/jpeg',NULL,0,'Joli Riad (17) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (17) (Copier).jpg',NULL,'2024-03-04 13:57:04','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (17) (Copier)',0),(15814,NULL,NULL,'460','image/jpeg',NULL,'Joli Riad (19) (Copier).jpg','Joli Riad (19) (Copier).jpg','1920,1098,2,width=\"1920\" height=\"1098\",8,3,image/jpeg',NULL,0,'Joli Riad (19) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (19) (Copier).jpg',NULL,'2024-03-04 13:57:12','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (19) (Copier)',0),(15815,NULL,NULL,'421','image/jpeg',NULL,'Joli Riad (20) (Copier).jpg','Joli Riad (20) (Copier).jpg','1920,1262,2,width=\"1920\" height=\"1262\",8,3,image/jpeg',NULL,0,'Joli Riad (20) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (20) (Copier).jpg',NULL,'2024-03-04 13:57:16','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (20) (Copier)',0),(15816,NULL,NULL,'394','image/jpeg',NULL,'Joli Riad (21) (Copier).jpg','Joli Riad (21) (Copier).jpg','1920,1446,2,width=\"1920\" height=\"1446\",8,3,image/jpeg',NULL,0,'Joli Riad (21) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (21) (Copier).jpg',NULL,'2024-03-04 13:57:23','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (21) (Copier)',0),(15817,NULL,NULL,'425','image/jpeg',NULL,'Joli Riad (22) (Copier).jpg','Joli Riad (22) (Copier).jpg','1920,1254,2,width=\"1920\" height=\"1254\",8,3,image/jpeg',NULL,0,'Joli Riad (22) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (22) (Copier).jpg',NULL,'2024-03-04 13:57:29','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (22) (Copier)',0),(15818,NULL,NULL,'605','image/jpeg',NULL,'Joli Riad (23) (Copier).jpg','Joli Riad (23) (Copier).jpg','1920,1499,2,width=\"1920\" height=\"1499\",8,3,image/jpeg',NULL,0,'Joli Riad (23) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (23) (Copier).jpg',NULL,'2024-03-04 13:57:39','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (23) (Copier)',0),(15819,NULL,NULL,'391','image/jpeg',NULL,'Joli Riad (24) (Copier).jpg','Joli Riad (24) (Copier).jpg','1920,1090,2,width=\"1920\" height=\"1090\",8,3,image/jpeg',NULL,0,'Joli Riad (24) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (24) (Copier).jpg',NULL,'2024-03-04 13:57:45','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (24) (Copier)',0),(15820,NULL,NULL,'536','image/jpeg',NULL,'Joli Riad (26) (Copier).jpg','Joli Riad (26) (Copier).jpg','1920,1322,2,width=\"1920\" height=\"1322\",8,3,image/jpeg',NULL,0,'Joli Riad (26) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (26) (Copier).jpg',NULL,'2024-03-04 13:58:19','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (26) (Copier)',0),(15821,NULL,NULL,'687','image/jpeg',NULL,'Joli Riad (25) (Copier).jpg','Joli Riad (25) (Copier).jpg','1920,1464,2,width=\"1920\" height=\"1464\",8,3,image/jpeg',NULL,0,'Joli Riad (25) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (25) (Copier).jpg',NULL,'2024-03-04 13:58:25','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (25) (Copier)',0),(15822,NULL,NULL,'565','image/jpeg',NULL,'Joli Riad (27) (Copier).jpg','Joli Riad (27) (Copier).jpg','1920,1298,2,width=\"1920\" height=\"1298\",8,3,image/jpeg',NULL,0,'Joli Riad (27) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (27) (Copier).jpg',NULL,'2024-03-04 13:58:32','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (27) (Copier)',0),(15823,NULL,NULL,'486','image/jpeg',NULL,'Joli Riad (28) (Copier).jpg','Joli Riad (28) (Copier).jpg','1920,1086,2,width=\"1920\" height=\"1086\",8,3,image/jpeg',NULL,0,'Joli Riad (28) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Joli Riad (28) (Copier).jpg',NULL,'2024-03-04 13:58:38','2024-05-15 13:01:50',NULL,1,0,'Joli Riad (28) (Copier)',0),(15824,NULL,NULL,'138','image/jpeg',NULL,'Mamouna Kasbah (2).jpg','Mamouna Kasbah (2).jpg','1920,1279,2,width=\"1920\" height=\"1279\",8,3,image/jpeg',NULL,0,'Mamouna Kasbah (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Mamouna Kasbah (2).jpg',NULL,'2024-03-04 16:19:00','2024-04-15 09:47:17',NULL,1,0,'Mamouna Kasbah (2)',0),(15825,NULL,NULL,'190','image/jpeg',NULL,'Mamouna Kasbah (1).jpg','Mamouna Kasbah (1).jpg','1920,1279,2,width=\"1920\" height=\"1279\",8,3,image/jpeg',NULL,0,'Mamouna Kasbah (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Mamouna Kasbah (1).jpg',NULL,'2024-03-04 16:19:05','2024-04-15 09:47:17',NULL,1,0,'Mamouna Kasbah (1)',0),(15826,NULL,NULL,'150','image/jpeg',NULL,'Mamouna Kasbah (3).jpg','Mamouna Kasbah (3).jpg','1920,1279,2,width=\"1920\" height=\"1279\",8,3,image/jpeg',NULL,0,'Mamouna Kasbah (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Mamouna Kasbah (3).jpg',NULL,'2024-03-04 16:19:10','2024-04-15 09:47:17',NULL,1,0,'Mamouna Kasbah (3)',0),(15827,NULL,NULL,'211','image/jpeg',NULL,'Mamouna Kasbah (4).jpg','Mamouna Kasbah (4).jpg','1920,1217,2,width=\"1920\" height=\"1217\",8,3,image/jpeg',NULL,0,'Mamouna Kasbah (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Mamouna Kasbah (4).jpg',NULL,'2024-03-04 16:19:16','2024-04-15 09:47:17',NULL,1,0,'Mamouna Kasbah (4)',0),(15828,NULL,NULL,'159','image/jpeg',NULL,'Mamouna Kasbah (5).jpg','Mamouna Kasbah (5).jpg','1920,1079,2,width=\"1920\" height=\"1079\",8,3,image/jpeg',NULL,0,'Mamouna Kasbah (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Mamouna Kasbah (5).jpg',NULL,'2024-03-04 16:19:21','2024-04-15 09:47:17',NULL,1,0,'Mamouna Kasbah (5)',0),(15829,NULL,NULL,'115','image/jpeg',NULL,'Mamouna Kasbah (6).jpg','Mamouna Kasbah (6).jpg','1920,1079,2,width=\"1920\" height=\"1079\",8,3,image/jpeg',NULL,0,'Mamouna Kasbah (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Mamouna Kasbah (6).jpg',NULL,'2024-03-04 16:19:25','2024-04-15 09:47:17',NULL,1,0,'Mamouna Kasbah (6)',0),(15830,NULL,NULL,'257','image/jpeg',NULL,'Mamouna Kasbah (7).jpg','Mamouna Kasbah (7).jpg','1920,2880,2,width=\"1920\" height=\"2880\",8,3,image/jpeg',NULL,0,'Mamouna Kasbah (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Mamouna Kasbah (7).jpg',NULL,'2024-03-04 16:19:30','2024-04-15 09:47:17',NULL,1,0,'Mamouna Kasbah (7)',0),(15831,NULL,NULL,'118','image/jpeg',NULL,'Mamouna Kasbah (8).jpg','Mamouna Kasbah (8).jpg','1920,1425,2,width=\"1920\" height=\"1425\",8,3,image/jpeg',NULL,0,'Mamouna Kasbah (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Mamouna Kasbah (8).jpg',NULL,'2024-03-04 16:19:39','2024-04-15 09:47:17',NULL,1,0,'Mamouna Kasbah (8)',0),(15832,NULL,NULL,'145','image/jpeg',NULL,'Mamouna Kasbah (9).jpg','Mamouna Kasbah (9).jpg','1920,1279,2,width=\"1920\" height=\"1279\",8,3,image/jpeg',NULL,0,'Mamouna Kasbah (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Mamouna Kasbah (9).jpg',NULL,'2024-03-04 16:19:44','2024-04-15 09:47:17',NULL,1,0,'Mamouna Kasbah (9)',0),(15833,NULL,NULL,'236','image/jpeg',NULL,'Mamouna Kasbah (10).jpg','Mamouna Kasbah (10).jpg','1920,1509,2,width=\"1920\" height=\"1509\",8,3,image/jpeg',NULL,0,'Mamouna Kasbah (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Mamouna Kasbah (10).jpg',NULL,'2024-03-04 16:19:49','2024-04-15 09:47:17',NULL,1,0,'Mamouna Kasbah (10)',0),(15834,NULL,NULL,'157','image/jpeg',NULL,'Mamouna Kasbah (12).jpg','Mamouna Kasbah (12).jpg','1920,1079,2,width=\"1920\" height=\"1079\",8,3,image/jpeg',NULL,0,'Mamouna Kasbah (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Mamouna Kasbah (12).jpg',NULL,'2024-03-04 16:20:22','2024-04-15 09:47:17',NULL,1,0,'Mamouna Kasbah (12)',0),(15835,NULL,NULL,'176','image/jpeg',NULL,'Mamouna Kasbah (11).jpg','Mamouna Kasbah (11).jpg','1920,1260,2,width=\"1920\" height=\"1260\",8,3,image/jpeg',NULL,0,'Mamouna Kasbah (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Mamouna Kasbah (11).jpg',NULL,'2024-03-04 16:20:26','2024-04-15 09:47:17',NULL,1,0,'Mamouna Kasbah (11)',0),(15836,NULL,NULL,'142','image/jpeg',NULL,'Mamouna Kasbah (13).jpg','Mamouna Kasbah (13).jpg','1920,1279,2,width=\"1920\" height=\"1279\",8,3,image/jpeg',NULL,0,'Mamouna Kasbah (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Mamouna Kasbah (13).jpg',NULL,'2024-03-04 16:20:31','2024-04-15 09:47:17',NULL,1,0,'Mamouna Kasbah (13)',0),(15837,NULL,NULL,'200','image/jpeg',NULL,'Mamouna Kasbah (14).jpg','Mamouna Kasbah (14).jpg','1920,1279,2,width=\"1920\" height=\"1279\",8,3,image/jpeg',NULL,0,'Mamouna Kasbah (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Mamouna Kasbah (14).jpg',NULL,'2024-03-04 16:20:36','2024-04-15 09:47:17',NULL,1,0,'Mamouna Kasbah (14)',0),(15838,NULL,NULL,'176','image/jpeg',NULL,'Mamouna Kasbah (15).jpg','Mamouna Kasbah (15).jpg','1920,1425,2,width=\"1920\" height=\"1425\",8,3,image/jpeg',NULL,0,'Mamouna Kasbah (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Mamouna Kasbah (15).jpg',NULL,'2024-03-04 16:20:42','2024-04-15 09:47:17',NULL,1,0,'Mamouna Kasbah (15)',0),(15839,NULL,NULL,'188','image/jpeg',NULL,'Villa Fioresse (2).jpg','Villa Fioresse (2).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Fioresse (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Fioresse (2).jpg',NULL,'2024-03-05 10:17:39','2024-03-05 13:40:13',NULL,1,0,'Villa Fioresse (2)',0),(15840,NULL,NULL,'229','image/jpeg',NULL,'Villa Fioresse (1).jpg','Villa Fioresse (1).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Fioresse (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Fioresse (1).jpg',NULL,'2024-03-05 10:17:44','2024-03-05 13:40:13',NULL,1,0,'Villa Fioresse (1)',0),(15841,NULL,NULL,'214','image/jpeg',NULL,'Villa Fioresse (3).jpg','Villa Fioresse (3).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Fioresse (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Fioresse (3).jpg',NULL,'2024-03-05 10:17:50','2024-03-05 13:40:13',NULL,1,0,'Villa Fioresse (3)',0),(15842,NULL,NULL,'248','image/jpeg',NULL,'Villa Fioresse (4).jpg','Villa Fioresse (4).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Fioresse (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Fioresse (4).jpg',NULL,'2024-03-05 10:17:55','2024-05-15 13:06:41',NULL,1,0,'Villa Fioresse (4)',0),(15843,NULL,NULL,'192','image/jpeg',NULL,'Villa Fioresse (5).jpg','Villa Fioresse (5).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Fioresse (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Fioresse (5).jpg',NULL,'2024-03-05 10:18:01','2024-03-05 13:40:13',NULL,1,0,'Villa Fioresse (5)',0),(15844,NULL,NULL,'203','image/jpeg',NULL,'Villa Fioresse (6).jpg','Villa Fioresse (6).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Fioresse (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Fioresse (6).jpg',NULL,'2024-03-05 10:18:07','2024-03-05 13:40:13',NULL,1,0,'Villa Fioresse (6)',0),(15845,NULL,NULL,'282','image/jpeg',NULL,'Villa Fioresse (7).jpg','Villa Fioresse (7).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Fioresse (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Fioresse (7).jpg',NULL,'2024-03-05 10:18:12','2024-03-05 13:40:13',NULL,1,0,'Villa Fioresse (7)',0),(15846,NULL,NULL,'465','image/jpeg',NULL,'Villa Fioresse (8).jpg','Villa Fioresse (8).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Fioresse (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Fioresse (8).jpg',NULL,'2024-03-05 10:18:18','2024-03-05 13:40:13',NULL,1,0,'Villa Fioresse (8)',0),(15847,NULL,NULL,'488','image/jpeg',NULL,'Villa Fioresse (9).jpg','Villa Fioresse (9).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Fioresse (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Fioresse (9).jpg',NULL,'2024-03-05 10:19:05','2024-03-05 13:40:13',NULL,1,0,'Villa Fioresse (9)',0),(15848,NULL,NULL,'596','image/jpeg',NULL,'Villa Fioresse (10).jpg','Villa Fioresse (10).jpg','1920,1362,2,width=\"1920\" height=\"1362\",8,3,image/jpeg',NULL,0,'Villa Fioresse (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Fioresse (10).jpg',NULL,'2024-03-05 10:19:11','2024-03-05 13:40:13',NULL,1,0,'Villa Fioresse (10)',0),(15849,NULL,NULL,'263','image/jpeg',NULL,'Villa Fioresse (11).jpg','Villa Fioresse (11).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Fioresse (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Fioresse (11).jpg',NULL,'2024-03-05 10:19:17','2024-03-05 13:40:13',NULL,1,0,'Villa Fioresse (11)',0),(15850,NULL,NULL,'530','image/jpeg',NULL,'Villa Fioresse (12).jpg','Villa Fioresse (12).jpg','1920,1431,2,width=\"1920\" height=\"1431\",8,3,image/jpeg',NULL,0,'Villa Fioresse (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Fioresse (12).jpg',NULL,'2024-03-05 10:19:23','2024-03-05 13:40:13',NULL,1,0,'Villa Fioresse (12)',0),(15851,NULL,NULL,'222','image/jpeg',NULL,'Villa Fioresse (13).jpg','Villa Fioresse (13).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Fioresse (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Fioresse (13).jpg',NULL,'2024-03-05 10:19:29','2024-03-05 13:40:13',NULL,1,0,'Villa Fioresse (13)',0),(15852,NULL,NULL,'345','image/jpeg',NULL,'Villa Fioresse (14).jpg','Villa Fioresse (14).jpg','1920,1454,2,width=\"1920\" height=\"1454\",8,3,image/jpeg',NULL,0,'Villa Fioresse (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Fioresse (14).jpg',NULL,'2024-03-05 10:19:35','2024-03-05 13:40:13',NULL,1,0,'Villa Fioresse (14)',0),(15853,NULL,NULL,'222','image/jpeg',NULL,'Villa Fioresse (15).jpg','Villa Fioresse (15).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Fioresse (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Fioresse (15).jpg',NULL,'2024-03-05 10:19:40','2024-03-05 13:40:13',NULL,1,0,'Villa Fioresse (15)',0),(15854,NULL,NULL,'465','image/jpeg',NULL,'Villa Fioresse (16).jpg','Villa Fioresse (16).jpg','1920,2560,2,width=\"1920\" height=\"2560\",8,3,image/jpeg',NULL,0,'Villa Fioresse (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Fioresse (16).jpg',NULL,'2024-03-05 10:19:46','2024-03-05 13:40:13',NULL,1,0,'Villa Fioresse (16)',0),(15855,NULL,NULL,'244','image/jpeg',NULL,'Villa Fioresse (18).jpg','Villa Fioresse (18).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Fioresse (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Fioresse (18).jpg',NULL,'2024-03-05 10:24:44','2024-03-05 13:40:13',NULL,1,0,'Villa Fioresse (18)',0),(15856,NULL,NULL,'297','image/jpeg',NULL,'Villa Fioresse (17).jpg','Villa Fioresse (17).jpg','1920,1399,2,width=\"1920\" height=\"1399\",8,3,image/jpeg',NULL,0,'Villa Fioresse (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Fioresse (17).jpg',NULL,'2024-03-05 10:24:50','2024-03-05 13:40:13',NULL,1,0,'Villa Fioresse (17)',0),(15857,NULL,NULL,'349','image/jpeg',NULL,'Villa Fioresse (19).jpg','Villa Fioresse (19).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Fioresse (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Fioresse (19).jpg',NULL,'2024-03-05 10:24:55','2024-03-05 13:40:13',NULL,1,0,'Villa Fioresse (19)',0),(15858,NULL,NULL,'573','image/jpeg',NULL,'Villa Fioresse (20).jpg','Villa Fioresse (20).jpg','1920,2560,2,width=\"1920\" height=\"2560\",8,3,image/jpeg',NULL,0,'Villa Fioresse (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Fioresse (20).jpg',NULL,'2024-03-05 10:25:03','2024-05-15 13:06:41',NULL,1,0,'Villa Fioresse (20)',0),(15890,NULL,12,'246','image/jpeg',NULL,'Villa Ghazoua (2).jpg','Villa Ghazoua (2).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Ghazoua (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ghazoua (2).jpg',NULL,'2024-03-07 09:09:38','2024-04-24 17:21:17',NULL,1,1,'Villa Ghazoua (2)',0),(15891,NULL,NULL,'307','image/jpeg',NULL,'Villa Ghazoua (1).jpg','Villa Ghazoua (1).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Ghazoua (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ghazoua (1).jpg',NULL,'2024-03-07 09:09:43','2024-04-23 14:09:34',NULL,1,0,'Villa Ghazoua (1)',0),(15892,NULL,NULL,'243','image/jpeg',NULL,'Villa Ghazoua (3).jpg','Villa Ghazoua (3).jpg','1920,1476,2,width=\"1920\" height=\"1476\",8,3,image/jpeg',NULL,0,'Villa Ghazoua (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ghazoua (3).jpg',NULL,'2024-03-07 09:09:50','2024-04-23 14:09:34',NULL,1,0,'Villa Ghazoua (3)',0),(15893,NULL,NULL,'240','image/jpeg',NULL,'Villa Ghazoua (5).jpg','Villa Ghazoua (5).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Ghazoua (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ghazoua (5).jpg',NULL,'2024-03-07 09:10:03','2024-04-23 14:09:34',NULL,1,0,'Villa Ghazoua (5)',0),(15894,NULL,NULL,'673','image/jpeg',NULL,'Villa Ghazoua (4).jpg','Villa Ghazoua (4).jpg','1920,2568,2,width=\"1920\" height=\"2568\",8,3,image/jpeg',NULL,0,'Villa Ghazoua (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ghazoua (4).jpg',NULL,'2024-03-07 09:10:09','2024-04-23 14:09:34',NULL,1,0,'Villa Ghazoua (4)',0),(15895,NULL,NULL,'368','image/jpeg',NULL,'Villa Ghazoua (6).jpg','Villa Ghazoua (6).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Ghazoua (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ghazoua (6).jpg',NULL,'2024-03-07 09:10:18','2024-04-23 14:09:34',NULL,1,0,'Villa Ghazoua (6)',0),(15896,NULL,NULL,'250','image/jpeg',NULL,'Villa Ghazoua (7).jpg','Villa Ghazoua (7).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Ghazoua (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ghazoua (7).jpg',NULL,'2024-03-07 09:10:23','2024-04-23 14:09:34',NULL,1,0,'Villa Ghazoua (7)',0),(15897,NULL,NULL,'270','image/jpeg',NULL,'Villa Ghazoua (8).jpg','Villa Ghazoua (8).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Ghazoua (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ghazoua (8).jpg',NULL,'2024-03-07 09:11:00','2024-04-23 14:09:34',NULL,1,0,'Villa Ghazoua (8)',0),(15898,NULL,NULL,'221','image/jpeg',NULL,'Villa Ghazoua (10).jpg','Villa Ghazoua (10).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Ghazoua (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ghazoua (10).jpg',NULL,'2024-03-07 09:12:34','2024-04-23 14:09:34',NULL,1,0,'Villa Ghazoua (10)',0),(15899,NULL,NULL,'259','image/jpeg',NULL,'Villa Ghazoua (9).jpg','Villa Ghazoua (9).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Ghazoua (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ghazoua (9).jpg',NULL,'2024-03-07 09:12:59','2024-04-23 14:09:34',NULL,1,0,'Villa Ghazoua (9)',0),(15900,NULL,NULL,'273','image/jpeg',NULL,'Villa Ghazoua (11).jpg','Villa Ghazoua (11).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Ghazoua (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ghazoua (11).jpg',NULL,'2024-03-07 09:13:27','2024-04-23 14:09:34',NULL,1,0,'Villa Ghazoua (11)',0),(15901,NULL,NULL,'229','image/jpeg',NULL,'Villa Ghazoua (12).jpg','Villa Ghazoua (12).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Ghazoua (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ghazoua (12).jpg',NULL,'2024-03-07 09:13:50','2024-04-23 14:09:34',NULL,1,0,'Villa Ghazoua (12)',0),(15902,NULL,NULL,'261','image/jpeg',NULL,'Villa Ghazoua (13).jpg','Villa Ghazoua (13).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Ghazoua (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ghazoua (13).jpg',NULL,'2024-03-07 09:13:56','2024-04-23 14:09:34',NULL,1,0,'Villa Ghazoua (13)',0),(15903,NULL,NULL,'205','image/jpeg',NULL,'Villa Ghazoua (14).jpg','Villa Ghazoua (14).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Ghazoua (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ghazoua (14).jpg',NULL,'2024-03-07 09:14:23','2024-04-09 18:25:38',NULL,1,0,'Villa Ghazoua (14)',0),(15904,NULL,NULL,'162','image/jpeg',NULL,'Villa Ghazoua (15).jpg','Villa Ghazoua (15).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Ghazoua (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ghazoua (15).jpg',NULL,'2024-03-07 09:14:29','2024-04-23 14:09:34',NULL,1,0,'Villa Ghazoua (15)',0),(15905,NULL,NULL,'282','image/jpeg',NULL,'Villa Ghazoua (16).jpg','Villa Ghazoua (16).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Ghazoua (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ghazoua (16).jpg',NULL,'2024-03-07 09:14:45','2024-04-23 14:09:34',NULL,1,0,'Villa Ghazoua (16)',0),(15906,NULL,NULL,'127','image/jpeg',NULL,'Villa Ghazoua (17).jpg','Villa Ghazoua (17).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Ghazoua (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ghazoua (17).jpg',NULL,'2024-03-07 09:15:15','2024-04-23 14:09:34',NULL,1,0,'Villa Ghazoua (17)',0),(15907,NULL,NULL,'299','image/jpeg',NULL,'Villa Ghazoua (18).jpg','Villa Ghazoua (18).jpg','1920,1507,2,width=\"1920\" height=\"1507\",8,3,image/jpeg',NULL,0,'Villa Ghazoua (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ghazoua (18).jpg',NULL,'2024-03-07 09:15:22','2024-04-23 14:09:34',NULL,1,0,'Villa Ghazoua (18)',0),(15908,NULL,NULL,'207','image/jpeg',NULL,'Villa Ghazoua (19).jpg','Villa Ghazoua (19).jpg','1920,1483,2,width=\"1920\" height=\"1483\",8,3,image/jpeg',NULL,0,'Villa Ghazoua (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ghazoua (19).jpg',NULL,'2024-03-07 09:15:28','2024-04-23 14:09:34',NULL,1,0,'Villa Ghazoua (19)',0),(15909,NULL,NULL,'1468','image/jpeg',NULL,'Riad 4 ch_vue mer (7).JPG','Riad 4 ch_vue mer (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (7).JPG',NULL,'2024-03-15 16:51:54','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (7)',0),(15910,NULL,NULL,'1946','image/jpeg',NULL,'Riad 4 ch_vue mer (6).JPG','Riad 4 ch_vue mer (6).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (6).JPG',NULL,'2024-03-15 16:52:04','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (6)',0),(15911,NULL,NULL,'1215','image/jpeg',NULL,'Riad 4 ch_vue mer (8).JPG','Riad 4 ch_vue mer (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (8).JPG',NULL,'2024-03-15 16:52:24','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (8)',0),(15912,NULL,NULL,'1167','image/jpeg',NULL,'Riad 4 ch_vue mer (9).JPG','Riad 4 ch_vue mer (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (9).JPG',NULL,'2024-03-15 16:52:35','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (9)',0),(15913,NULL,NULL,'1160','image/jpeg',NULL,'Riad 4 ch_vue mer (10).JPG','Riad 4 ch_vue mer (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (10).JPG',NULL,'2024-03-15 16:52:45','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (10)',0),(15914,NULL,NULL,'1167','image/jpeg',NULL,'Riad 4 ch_vue mer (1).JPG','Riad 4 ch_vue mer (1).JPG','3000,2034,2,width=\"3000\" height=\"2034\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (1).JPG',NULL,'2024-03-15 16:52:56','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (1)',0),(15915,NULL,NULL,'1242','image/jpeg',NULL,'Riad 4 ch_vue mer (2).JPG','Riad 4 ch_vue mer (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (2).JPG',NULL,'2024-03-15 16:53:07','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (2)',0),(15916,NULL,NULL,'1277','image/jpeg',NULL,'Riad 4 ch_vue mer (3).JPG','Riad 4 ch_vue mer (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (3).JPG',NULL,'2024-03-15 16:53:17','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (3)',0),(15917,NULL,NULL,'1137','image/jpeg',NULL,'Riad 4 ch_vue mer (4).JPG','Riad 4 ch_vue mer (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (4).JPG',NULL,'2024-03-15 16:53:28','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (4)',0),(15918,NULL,NULL,'1123','image/jpeg',NULL,'Riad 4 ch_vue mer (5).JPG','Riad 4 ch_vue mer (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (5).JPG',NULL,'2024-03-15 16:53:38','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (5)',0),(15919,NULL,NULL,'1143','image/jpeg',NULL,'Riad 4 ch_vue mer (20).JPG','Riad 4 ch_vue mer (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (20).JPG',NULL,'2024-03-15 16:55:03','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (20)',0),(15920,NULL,NULL,'1935','image/jpeg',NULL,'Riad 4 ch_vue mer (11).JPG','Riad 4 ch_vue mer (11).JPG','4537,3025,2,width=\"4537\" height=\"3025\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (11).JPG',NULL,'2024-03-15 16:55:14','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (11)',0),(15921,NULL,NULL,'1094','image/jpeg',NULL,'Riad 4 ch_vue mer (12).JPG','Riad 4 ch_vue mer (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (12).JPG',NULL,'2024-03-15 16:55:34','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (12)',0),(15922,NULL,NULL,'1272','image/jpeg',NULL,'Riad 4 ch_vue mer (13).JPG','Riad 4 ch_vue mer (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (13).JPG',NULL,'2024-03-15 16:55:45','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (13)',0),(15923,NULL,NULL,'1112','image/jpeg',NULL,'Riad 4 ch_vue mer (14).JPG','Riad 4 ch_vue mer (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (14).JPG',NULL,'2024-03-15 16:55:55','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (14)',0),(15924,NULL,NULL,'1345','image/jpeg',NULL,'Riad 4 ch_vue mer (15).JPG','Riad 4 ch_vue mer (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (15).JPG',NULL,'2024-03-15 16:56:06','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (15)',0),(15925,NULL,NULL,'1928','image/jpeg',NULL,'Riad 4 ch_vue mer (16).JPG','Riad 4 ch_vue mer (16).JPG','4334,2889,2,width=\"4334\" height=\"2889\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (16).JPG',NULL,'2024-03-15 16:56:17','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (16)',0),(15926,NULL,NULL,'1021','image/jpeg',NULL,'Riad 4 ch_vue mer (17).JPG','Riad 4 ch_vue mer (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (17).JPG',NULL,'2024-03-15 16:56:35','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (17)',0),(15927,NULL,NULL,'2033','image/jpeg',NULL,'Riad 4 ch_vue mer (18).JPG','Riad 4 ch_vue mer (18).JPG','4492,2995,2,width=\"4492\" height=\"2995\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (18).JPG',NULL,'2024-03-15 16:56:46','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (18)',0),(15928,NULL,NULL,'1959','image/jpeg',NULL,'Riad 4 ch_vue mer (19).JPG','Riad 4 ch_vue mer (19).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (19).JPG',NULL,'2024-03-15 16:57:06','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (19)',0),(15929,NULL,NULL,'1101','image/jpeg',NULL,'Riad 4 ch_vue mer (30).JPG','Riad 4 ch_vue mer (30).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (30).JPG',NULL,'2024-03-15 16:57:57','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (30)',0),(15930,NULL,NULL,'1789','image/jpeg',NULL,'Riad 4 ch_vue mer (21).JPG','Riad 4 ch_vue mer (21).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (21).JPG',NULL,'2024-03-15 16:58:08','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (21)',0),(15931,NULL,NULL,'1268','image/jpeg',NULL,'Riad 4 ch_vue mer (22).JPG','Riad 4 ch_vue mer (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (22).JPG',NULL,'2024-03-15 16:58:28','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (22)',0),(15932,NULL,NULL,'1686','image/jpeg',NULL,'Riad 4 ch_vue mer (23).JPG','Riad 4 ch_vue mer (23).JPG','4376,2917,2,width=\"4376\" height=\"2917\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (23).JPG',NULL,'2024-03-15 16:58:38','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (23)',0),(15933,NULL,NULL,'1845','image/jpeg',NULL,'Riad 4 ch_vue mer (24).JPG','Riad 4 ch_vue mer (24).JPG','3000,4499,2,width=\"3000\" height=\"4499\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (24).JPG',NULL,'2024-03-15 16:58:57','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (24)',0),(15934,NULL,NULL,'1938','image/jpeg',NULL,'Riad 4 ch_vue mer (25).JPG','Riad 4 ch_vue mer (25).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (25).JPG',NULL,'2024-03-15 16:59:18','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (25)',0),(15935,NULL,NULL,'1750','image/jpeg',NULL,'Riad 4 ch_vue mer (26).JPG','Riad 4 ch_vue mer (26).JPG','4545,3030,2,width=\"4545\" height=\"3030\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (26).JPG',NULL,'2024-03-15 16:59:38','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (26)',0),(15936,NULL,NULL,'1004','image/jpeg',NULL,'Riad 4 ch_vue mer (27).JPG','Riad 4 ch_vue mer (27).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (27).JPG',NULL,'2024-03-15 16:59:57','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (27)',0),(15937,NULL,NULL,'1064','image/jpeg',NULL,'Riad 4 ch_vue mer (28).JPG','Riad 4 ch_vue mer (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (28).JPG',NULL,'2024-03-15 17:00:08','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (28)',0),(15938,NULL,NULL,'1557','image/jpeg',NULL,'Riad 4 ch_vue mer (29).JPG','Riad 4 ch_vue mer (29).JPG','4561,3040,2,width=\"4561\" height=\"3040\",8,3,image/jpeg',NULL,0,'Riad 4 ch_vue mer (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad 4 ch_vue mer (29).JPG',NULL,'2024-03-15 17:00:19','2024-05-10 09:46:14',NULL,1,0,'Riad 4 ch_vue mer (29)',0),(15951,NULL,NULL,'1192','image/jpeg',NULL,'Dar 2ch_vue mer (9).JPG','Dar 2ch_vue mer (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (9).JPG',NULL,'2024-04-04 15:48:10','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (9)',0),(15952,NULL,NULL,'1613','image/jpeg',NULL,'Dar 2ch_vue mer (8).JPG','Dar 2ch_vue mer (8).JPG','4569,3046,2,width=\"4569\" height=\"3046\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (8).JPG',NULL,'2024-04-04 15:48:23','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (8)',0),(15953,NULL,NULL,'1084','image/jpeg',NULL,'Dar 2ch_vue mer (10).JPG','Dar 2ch_vue mer (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (10).JPG',NULL,'2024-04-04 15:48:45','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (10)',0),(15954,NULL,NULL,'1157','image/jpeg',NULL,'Dar 2ch_vue mer (1).JPG','Dar 2ch_vue mer (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (1).JPG',NULL,'2024-04-04 15:48:58','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (1)',0),(15955,NULL,NULL,'1097','image/jpeg',NULL,'Dar 2ch_vue mer (2).JPG','Dar 2ch_vue mer (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (2).JPG',NULL,'2024-04-04 15:49:11','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (2)',0),(15956,NULL,NULL,'1323','image/jpeg',NULL,'Dar 2ch_vue mer (3).JPG','Dar 2ch_vue mer (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (3).JPG',NULL,'2024-04-04 15:49:24','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (3)',0),(15957,NULL,NULL,'1170','image/jpeg',NULL,'Dar 2ch_vue mer (4).JPG','Dar 2ch_vue mer (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (4).JPG',NULL,'2024-04-04 15:49:38','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (4)',0),(15958,NULL,NULL,'1114','image/jpeg',NULL,'Dar 2ch_vue mer (5).JPG','Dar 2ch_vue mer (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (5).JPG',NULL,'2024-04-04 15:49:51','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (5)',0),(15959,NULL,NULL,'1096','image/jpeg',NULL,'Dar 2ch_vue mer (6).JPG','Dar 2ch_vue mer (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (6).JPG',NULL,'2024-04-04 15:50:04','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (6)',0),(15960,NULL,NULL,'1105','image/jpeg',NULL,'Dar 2ch_vue mer (7).JPG','Dar 2ch_vue mer (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (7).JPG',NULL,'2024-04-04 15:50:17','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (7)',0),(15961,NULL,NULL,'1068','image/jpeg',NULL,'Dar 2ch_vue mer (11).JPG','Dar 2ch_vue mer (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (11).JPG',NULL,'2024-04-04 15:52:03','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (11)',0),(15962,NULL,NULL,'1783','image/jpeg',NULL,'Dar 2ch_vue mer (20).JPG','Dar 2ch_vue mer (20).JPG','4461,3025,2,width=\"4461\" height=\"3025\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (20).JPG',NULL,'2024-04-04 15:52:16','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (20)',0),(15963,NULL,NULL,'1971','image/jpeg',NULL,'Dar 2ch_vue mer (12).JPG','Dar 2ch_vue mer (12).JPG','4515,3010,2,width=\"4515\" height=\"3010\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (12).JPG',NULL,'2024-04-04 15:52:38','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (12)',0),(15964,NULL,NULL,'1813','image/jpeg',NULL,'Dar 2ch_vue mer (13).JPG','Dar 2ch_vue mer (13).JPG','4515,3010,2,width=\"4515\" height=\"3010\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (13).JPG',NULL,'2024-04-04 15:53:00','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (13)',0),(15965,NULL,NULL,'1030','image/jpeg',NULL,'Dar 2ch_vue mer (14).JPG','Dar 2ch_vue mer (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (14).JPG',NULL,'2024-04-04 15:53:23','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (14)',0),(15966,NULL,NULL,'2003','image/jpeg',NULL,'Dar 2ch_vue mer (15).JPG','Dar 2ch_vue mer (15).JPG','4507,3005,2,width=\"4507\" height=\"3005\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (15).JPG',NULL,'2024-04-04 15:53:36','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (15)',0),(15967,NULL,NULL,'1068','image/jpeg',NULL,'Dar 2ch_vue mer (16).JPG','Dar 2ch_vue mer (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (16).JPG',NULL,'2024-04-04 15:53:58','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (16)',0),(15968,NULL,NULL,'1150','image/jpeg',NULL,'Dar 2ch_vue mer (17).JPG','Dar 2ch_vue mer (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (17).JPG',NULL,'2024-04-04 15:54:12','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (17)',0),(15969,NULL,NULL,'1729','image/jpeg',NULL,'Dar 2ch_vue mer (18).JPG','Dar 2ch_vue mer (18).JPG','4321,2880,2,width=\"4321\" height=\"2880\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (18).JPG',NULL,'2024-04-04 15:54:25','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (18)',0),(15970,NULL,NULL,'1041','image/jpeg',NULL,'Dar 2ch_vue mer (19).JPG','Dar 2ch_vue mer (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (19).JPG',NULL,'2024-04-04 15:54:46','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (19)',0),(15971,NULL,NULL,'1771','image/jpeg',NULL,'Dar 2ch_vue mer (22).JPG','Dar 2ch_vue mer (22).JPG','4492,2995,2,width=\"4492\" height=\"2995\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (22).JPG',NULL,'2024-04-04 15:55:21','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (22)',0),(15972,NULL,NULL,'1993','image/jpeg',NULL,'Dar 2ch_vue mer (21).JPG','Dar 2ch_vue mer (21).JPG','4477,2985,2,width=\"4477\" height=\"2985\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (21).JPG',NULL,'2024-04-04 15:55:44','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (21)',0),(15973,NULL,NULL,'1874','image/jpeg',NULL,'Dar 2ch_vue mer (23).JPG','Dar 2ch_vue mer (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (23).JPG',NULL,'2024-04-04 15:56:06','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (23)',0),(15974,NULL,NULL,'1195','image/jpeg',NULL,'Dar 2ch_vue mer (24).JPG','Dar 2ch_vue mer (24).JPG','4383,2922,2,width=\"4383\" height=\"2922\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (24).JPG',NULL,'2024-04-04 15:56:29','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (24)',0),(15975,NULL,NULL,'1361','image/jpeg',NULL,'Dar 2ch_vue mer (25).JPG','Dar 2ch_vue mer (25).JPG','4165,2777,2,width=\"4165\" height=\"2777\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (25).JPG',NULL,'2024-04-04 15:56:50','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (25)',0),(15976,NULL,NULL,'1845','image/jpeg',NULL,'Dar 2ch_vue mer (26).JPG','Dar 2ch_vue mer (26).JPG','4537,3025,2,width=\"4537\" height=\"3025\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (26).JPG',NULL,'2024-04-04 15:57:10','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (26)',0),(15977,NULL,NULL,'1526','image/jpeg',NULL,'Dar 2ch_vue mer (27).JPG','Dar 2ch_vue mer (27).JPG','4492,2995,2,width=\"4492\" height=\"2995\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (27).JPG',NULL,'2024-04-04 15:57:32','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (27)',0),(15978,NULL,NULL,'2029','image/jpeg',NULL,'Dar 2ch_vue mer (28).JPG','Dar 2ch_vue mer (28).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (28).JPG',NULL,'2024-04-04 15:57:54','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (28)',0),(15979,NULL,NULL,'1737','image/jpeg',NULL,'Dar 2ch_vue mer (29).JPG','Dar 2ch_vue mer (29).JPG','4499,3000,2,width=\"4499\" height=\"3000\",8,3,image/jpeg',NULL,0,'Dar 2ch_vue mer (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch_vue mer (29).JPG',NULL,'2024-04-04 15:58:17','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch_vue mer (29)',0),(15980,NULL,NULL,'1849','image/jpeg',NULL,'Dar 2ch-vue mer (30).JPG','Dar 2ch-vue mer (30).JPG','3030,4545,2,width=\"3030\" height=\"4545\",8,3,image/jpeg',NULL,0,'Dar 2ch-vue mer (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 2ch-vue mer (30).JPG',NULL,'2024-04-04 15:58:39','2024-10-03 11:11:38',NULL,1,0,'Dar 2ch-vue mer (30)',0),(15981,NULL,NULL,'350','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (13).jpg','Villa 4 ch Jardins d\'Eole (13).jpg','900,1200,2,width=\"900\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (13).jpg',NULL,'2024-04-09 12:04:25','2024-04-09 12:04:31',NULL,1,0,'Villa 4 ch Jardins d\'Eole (13)',0),(15982,NULL,NULL,'362','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (12).jpg','Villa 4 ch Jardins d\'Eole (12).jpg','1601,1200,2,width=\"1601\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (12).jpg',NULL,'2024-04-09 12:04:31','2024-04-09 12:04:38',NULL,1,0,'Villa 4 ch Jardins d\'Eole (12)',0),(15983,NULL,NULL,'261','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (14).jpg','Villa 4 ch Jardins d\'Eole (14).jpg','1600,1200,2,width=\"1600\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (14).jpg',NULL,'2024-04-09 12:04:38','2024-04-09 12:04:45',NULL,1,0,'Villa 4 ch Jardins d\'Eole (14)',0),(15984,NULL,NULL,'184','image/jpeg',NULL,'Villa le Jardin d\'Eole  (15).jpg','Villa le Jardin d\'Eole  (15).jpg','960,696,2,width=\"960\" height=\"696\",8,3,image/jpeg',NULL,0,'Villa le Jardin d\'Eole  (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa le Jardin d\'Eole  (15).jpg',NULL,'2024-04-09 12:04:45','2024-04-09 12:04:50',NULL,1,0,'Villa le Jardin d\'Eole  (15)',0),(15985,NULL,NULL,'317','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (1).jpg','Villa 4 ch Jardins d\'Eole (1).jpg','1600,1200,2,width=\"1600\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (1).jpg',NULL,'2024-04-09 12:04:50','2024-04-09 12:04:57',NULL,1,0,'Villa 4 ch Jardins d\'Eole (1)',0),(15986,NULL,NULL,'332','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (2).jpg','Villa 4 ch Jardins d\'Eole (2).jpg','1600,1200,2,width=\"1600\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (2).jpg',NULL,'2024-04-09 12:04:57','2024-04-09 12:05:04',NULL,1,0,'Villa 4 ch Jardins d\'Eole (2)',0),(15987,NULL,12,'242','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (3).jpg','Villa 4 ch Jardins d\'Eole (3).jpg','1601,1200,2,width=\"1601\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (3).jpg',NULL,'2024-04-09 12:05:04','2024-04-09 14:51:22',NULL,1,0,'Villa 4 ch Jardins d\'Eole (3)',0),(15988,NULL,12,'372','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (4).jpg','Villa 4 ch Jardins d\'Eole (4).jpg','1600,1200,2,width=\"1600\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (4).jpg',NULL,'2024-04-09 12:05:10','2024-04-09 14:51:23',NULL,1,0,'Villa 4 ch Jardins d\'Eole (4)',0),(15989,NULL,12,'339','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (5).jpg','Villa 4 ch Jardins d\'Eole (5).jpg','1600,1200,2,width=\"1600\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (5).jpg',NULL,'2024-04-09 12:05:17','2024-04-09 14:51:24',NULL,1,0,'Villa 4 ch Jardins d\'Eole (5)',0),(15990,NULL,12,'239','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (6).jpg','Villa 4 ch Jardins d\'Eole (6).jpg','1600,1200,2,width=\"1600\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (6).jpg',NULL,'2024-04-09 12:05:24','2024-04-09 14:51:25',NULL,1,0,'Villa 4 ch Jardins d\'Eole (6)',0),(15991,NULL,NULL,'234','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (7).jpg','Villa 4 ch Jardins d\'Eole (7).jpg','1601,1200,2,width=\"1601\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (7).jpg',NULL,'2024-04-09 14:51:49','2024-04-09 14:51:56',NULL,1,0,'Villa 4 ch Jardins d\'Eole (7)',0),(15992,NULL,NULL,'256','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (8).jpg','Villa 4 ch Jardins d\'Eole (8).jpg','1600,1200,2,width=\"1600\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (8).jpg',NULL,'2024-04-09 14:52:19','2024-04-09 14:52:26',NULL,1,0,'Villa 4 ch Jardins d\'Eole (8)',0),(15993,NULL,NULL,'364','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (9).jpg','Villa 4 ch Jardins d\'Eole (9).jpg','1600,1200,2,width=\"1600\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (9).jpg',NULL,'2024-04-09 14:52:26','2024-04-09 14:52:33',NULL,1,0,'Villa 4 ch Jardins d\'Eole (9)',0),(15994,NULL,NULL,'351','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (10).jpg','Villa 4 ch Jardins d\'Eole (10).jpg','1601,1200,2,width=\"1601\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (10).jpg',NULL,'2024-04-09 14:52:33','2024-04-09 14:52:40',NULL,1,0,'Villa 4 ch Jardins d\'Eole (10)',0),(15995,NULL,NULL,'355','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (11).jpg','Villa 4 ch Jardins d\'Eole (11).jpg','1600,1200,2,width=\"1600\" height=\"1200\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (11).jpg',NULL,'2024-04-09 14:52:40','2024-04-09 14:52:47',NULL,1,0,'Villa 4 ch Jardins d\'Eole (11)',0),(15996,NULL,NULL,'441','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (5) (Copier).jpg','Villa 4 ch Jardins d\'Eole (5) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (5) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (5) (Copier).jpg',NULL,'2024-04-09 15:46:41','2024-07-18 15:24:10',NULL,1,0,'Villa 4 ch Jardins d\'Eole (5) (Copier)',0),(15998,NULL,NULL,'318','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (6) (Copier).jpg','Villa 4 ch Jardins d\'Eole (6) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (6) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (6) (Copier).jpg',NULL,'2024-04-09 15:46:58','2024-07-18 15:24:10',NULL,1,0,'Villa 4 ch Jardins d\'Eole (6) (Copier)',0),(15999,NULL,NULL,'320','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (7) (Copier).jpg','Villa 4 ch Jardins d\'Eole (7) (Copier).jpg','1920,1439,2,width=\"1920\" height=\"1439\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (7) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (7) (Copier).jpg',NULL,'2024-04-09 15:47:06','2024-07-18 15:24:10',NULL,1,0,'Villa 4 ch Jardins d\'Eole (7) (Copier)',0),(16000,NULL,NULL,'338','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (8) (Copier).jpg','Villa 4 ch Jardins d\'Eole (8) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (8) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (8) (Copier).jpg',NULL,'2024-04-09 15:47:14','2024-07-18 15:24:10',NULL,1,0,'Villa 4 ch Jardins d\'Eole (8) (Copier)',0),(16001,NULL,NULL,'413','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (1) (Copier).jpg','Villa 4 ch Jardins d\'Eole (1) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (1) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (1) (Copier).jpg',NULL,'2024-04-09 15:47:22','2024-07-18 15:24:10',NULL,1,0,'Villa 4 ch Jardins d\'Eole (1) (Copier)',0),(16002,NULL,NULL,'432','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (2) (Copier).jpg','Villa 4 ch Jardins d\'Eole (2) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (2) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (2) (Copier).jpg',NULL,'2024-04-09 15:47:30','2024-07-18 15:24:10',NULL,1,0,'Villa 4 ch Jardins d\'Eole (2) (Copier)',0),(16003,NULL,NULL,'327','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (3) (Copier).jpg','Villa 4 ch Jardins d\'Eole (3) (Copier).jpg','1920,1439,2,width=\"1920\" height=\"1439\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (3) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (3) (Copier).jpg',NULL,'2024-04-09 15:47:38','2024-07-18 15:24:10',NULL,1,0,'Villa 4 ch Jardins d\'Eole (3) (Copier)',0),(16004,NULL,NULL,'468','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (9) (Copier).jpg','Villa 4 ch Jardins d\'Eole (9) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (9) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (9) (Copier).jpg',NULL,'2024-04-09 15:50:39','2024-04-11 09:52:20',NULL,1,0,'Villa 4 ch Jardins d\'Eole (9) (Copier)',0),(16005,NULL,NULL,'454','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (10) (Copier).jpg','Villa 4 ch Jardins d\'Eole (10) (Copier).jpg','1920,1439,2,width=\"1920\" height=\"1439\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (10) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (10) (Copier).jpg',NULL,'2024-04-09 15:50:47','2024-07-18 15:24:10',NULL,1,0,'Villa 4 ch Jardins d\'Eole (10) (Copier)',0),(16006,NULL,NULL,'459','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (11) (Copier).jpg','Villa 4 ch Jardins d\'Eole (11) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (11) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (11) (Copier).jpg',NULL,'2024-04-09 15:50:56','2024-07-18 15:24:10',NULL,1,0,'Villa 4 ch Jardins d\'Eole (11) (Copier)',0),(16007,NULL,NULL,'477','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (12) (Copier).jpg','Villa 4 ch Jardins d\'Eole (12) (Copier).jpg','1920,1439,2,width=\"1920\" height=\"1439\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (12) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (12) (Copier).jpg',NULL,'2024-04-09 15:51:04','2024-07-18 15:24:10',NULL,1,0,'Villa 4 ch Jardins d\'Eole (12) (Copier)',0),(16008,NULL,NULL,'344','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (14) (Copier).jpg','Villa 4 ch Jardins d\'Eole (14) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (14) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (14) (Copier).jpg',NULL,'2024-04-09 15:51:22','2024-04-09 15:51:30',NULL,1,0,'Villa 4 ch Jardins d\'Eole (14) (Copier)',0),(16009,NULL,NULL,'990','image/jpeg',NULL,'Villa 4 ch Jardins d\'Eole (13) (Copier).jpg','Villa 4 ch Jardins d\'Eole (13) (Copier).jpg','1920,2560,2,width=\"1920\" height=\"2560\",8,3,image/jpeg',NULL,0,'Villa 4 ch Jardins d\'Eole (13) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 4 ch Jardins d\'Eole (13) (Copier).jpg',NULL,'2024-04-09 15:51:30','2024-07-18 15:24:10',NULL,1,0,'Villa 4 ch Jardins d\'Eole (13) (Copier)',0),(16011,NULL,NULL,'95','image/jpeg',NULL,'Aurélie - site.jpeg','Aurélie - site.jpeg','1333,666,2,width=\"1333\" height=\"666\",8,3,image/jpeg',NULL,0,'Aurélie - site',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Aurélie - site.jpeg',NULL,'2024-04-11 09:55:15','2024-06-18 15:23:52',NULL,1,0,'Aurélie - site',0),(16013,NULL,NULL,'642','image/jpeg',NULL,'Photo team.jpg','Photo team.jpg','2007,1497,2,width=\"2007\" height=\"1497\",8,3,image/jpeg',NULL,0,'Photo team',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Photo team.jpg',NULL,'2024-04-13 11:41:38','2024-07-02 14:05:32',NULL,1,0,'Photo team',0),(16014,NULL,NULL,'1138','image/jpeg',NULL,'Appartement neuf_2ch Rawnak (4).jpg','Appartement neuf_2ch Rawnak (4).jpg','3807,1800,2,width=\"3807\" height=\"1800\",8,3,image/jpeg',NULL,0,'Appartement neuf_2ch Rawnak (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement neuf_2ch Rawnak (4).jpg',NULL,'2024-04-15 11:58:59','2024-04-23 16:09:42',NULL,1,0,'Appartement neuf_2ch Rawnak (4)',0),(16015,NULL,NULL,'1641','image/jpeg',NULL,'Appartement neuf_2ch Rawnak (5).jpg','Appartement neuf_2ch Rawnak (5).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'Appartement neuf_2ch Rawnak (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement neuf_2ch Rawnak (5).jpg',NULL,'2024-04-15 11:59:13','2024-04-23 16:09:42',NULL,1,0,'Appartement neuf_2ch Rawnak (5)',0),(16017,NULL,NULL,'1155','image/jpeg',NULL,'Appartement neuf_2ch Rawnak (7).jpg','Appartement neuf_2ch Rawnak (7).jpg','3897,1800,2,width=\"3897\" height=\"1800\",8,3,image/jpeg',NULL,0,'Appartement neuf_2ch Rawnak (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement neuf_2ch Rawnak (7).jpg',NULL,'2024-04-15 11:59:50','2024-04-23 16:09:42',NULL,1,0,'Appartement neuf_2ch Rawnak (7)',0),(16018,NULL,NULL,'1109','image/jpeg',NULL,'Appartement neuf_2ch Rawnak (8).jpg','Appartement neuf_2ch Rawnak (8).jpg','3796,1800,2,width=\"3796\" height=\"1800\",8,3,image/jpeg',NULL,0,'Appartement neuf_2ch Rawnak (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement neuf_2ch Rawnak (8).jpg',NULL,'2024-04-15 12:00:05','2024-04-23 16:09:42',NULL,1,0,'Appartement neuf_2ch Rawnak (8)',0),(16019,NULL,NULL,'1076','image/jpeg',NULL,'Appartement neuf_2ch Rawnak (9).jpg','Appartement neuf_2ch Rawnak (9).jpg','3931,1800,2,width=\"3931\" height=\"1800\",8,3,image/jpeg',NULL,0,'Appartement neuf_2ch Rawnak (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement neuf_2ch Rawnak (9).jpg',NULL,'2024-04-15 12:00:18','2024-04-23 16:09:42',NULL,1,0,'Appartement neuf_2ch Rawnak (9)',0),(16020,NULL,NULL,'1039','image/jpeg',NULL,'Appartement neuf_2ch Rawnak (10).jpg','Appartement neuf_2ch Rawnak (10).jpg','3900,1755,2,width=\"3900\" height=\"1755\",8,3,image/jpeg',NULL,0,'Appartement neuf_2ch Rawnak (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement neuf_2ch Rawnak (10).jpg',NULL,'2024-04-15 12:00:32','2024-04-23 16:09:42',NULL,1,0,'Appartement neuf_2ch Rawnak (10)',0),(16021,NULL,NULL,'927','image/jpeg',NULL,'Appartement neuf_2ch Rawnak (1).jpg','Appartement neuf_2ch Rawnak (1).jpg','3682,1657,2,width=\"3682\" height=\"1657\",8,3,image/jpeg',NULL,0,'Appartement neuf_2ch Rawnak (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement neuf_2ch Rawnak (1).jpg',NULL,'2024-04-15 12:00:46','2024-04-23 16:09:42',NULL,1,0,'Appartement neuf_2ch Rawnak (1)',0),(16022,NULL,NULL,'806','image/jpeg',NULL,'Appartement neuf_2ch Rawnak (2).jpg','Appartement neuf_2ch Rawnak (2).jpg','3549,1755,2,width=\"3549\" height=\"1755\",8,3,image/jpeg',NULL,0,'Appartement neuf_2ch Rawnak (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement neuf_2ch Rawnak (2).jpg',NULL,'2024-04-15 12:01:00','2024-04-23 16:09:42',NULL,1,0,'Appartement neuf_2ch Rawnak (2)',0),(16023,NULL,NULL,'727','image/jpeg',NULL,'Appartement neuf_2ch Rawnak (3).jpg','Appartement neuf_2ch Rawnak (3).jpg','3476,1682,2,width=\"3476\" height=\"1682\",8,3,image/jpeg',NULL,0,'Appartement neuf_2ch Rawnak (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement neuf_2ch Rawnak (3).jpg',NULL,'2024-04-15 12:01:13','2024-04-23 16:09:42',NULL,1,0,'Appartement neuf_2ch Rawnak (3)',0),(16024,NULL,NULL,'1474','image/jpeg',NULL,'Appartement neuf_2ch Rawnak (17).jpg','Appartement neuf_2ch Rawnak (17).jpg','3000,1350,2,width=\"3000\" height=\"1350\",8,3,image/jpeg',NULL,0,'Appartement neuf_2ch Rawnak (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement neuf_2ch Rawnak (17).jpg',NULL,'2024-04-15 12:02:45','2024-04-23 16:09:42',NULL,1,0,'Appartement neuf_2ch Rawnak (17)',0),(16025,NULL,NULL,'1505','image/jpeg',NULL,'Appartement neuf_2ch Rawnak (18).jpg','Appartement neuf_2ch Rawnak (18).jpg','3769,1696,2,width=\"3769\" height=\"1696\",8,3,image/jpeg',NULL,0,'Appartement neuf_2ch Rawnak (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement neuf_2ch Rawnak (18).jpg',NULL,'2024-04-15 12:02:56','2024-04-23 16:09:42',NULL,1,0,'Appartement neuf_2ch Rawnak (18)',0),(16026,NULL,NULL,'1682','image/jpeg',NULL,'Appartement neuf_2ch Rawnak (19).jpg','Appartement neuf_2ch Rawnak (19).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'Appartement neuf_2ch Rawnak (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement neuf_2ch Rawnak (19).jpg',NULL,'2024-04-15 12:03:27','2024-04-23 16:09:42',NULL,1,0,'Appartement neuf_2ch Rawnak (19)',0),(16027,NULL,NULL,'1574','image/jpeg',NULL,'Appartement neuf_2ch Rawnak (20).jpg','Appartement neuf_2ch Rawnak (20).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'Appartement neuf_2ch Rawnak (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement neuf_2ch Rawnak (20).jpg',NULL,'2024-04-15 12:03:41','2024-04-23 16:09:42',NULL,1,0,'Appartement neuf_2ch Rawnak (20)',0),(16028,NULL,NULL,'1160','image/jpeg',NULL,'Appartement neuf_2ch Rawnak (11).jpg','Appartement neuf_2ch Rawnak (11).jpg','3858,1800,2,width=\"3858\" height=\"1800\",8,3,image/jpeg',NULL,0,'Appartement neuf_2ch Rawnak (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement neuf_2ch Rawnak (11).jpg',NULL,'2024-04-15 12:03:56','2024-04-23 16:09:42',NULL,1,0,'Appartement neuf_2ch Rawnak (11)',0),(16029,NULL,NULL,'831','image/jpeg',NULL,'Appartement neuf_2ch Rawnak (12).jpg','Appartement neuf_2ch Rawnak (12).jpg','3420,1757,2,width=\"3420\" height=\"1757\",8,3,image/jpeg',NULL,0,'Appartement neuf_2ch Rawnak (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement neuf_2ch Rawnak (12).jpg',NULL,'2024-04-15 12:04:10','2024-04-23 16:09:42',NULL,1,0,'Appartement neuf_2ch Rawnak (12)',0),(16030,NULL,NULL,'1113','image/jpeg',NULL,'Appartement neuf_2ch Rawnak (13).jpg','Appartement neuf_2ch Rawnak (13).jpg','3844,1800,2,width=\"3844\" height=\"1800\",8,3,image/jpeg',NULL,0,'Appartement neuf_2ch Rawnak (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement neuf_2ch Rawnak (13).jpg',NULL,'2024-04-15 12:04:23','2024-04-23 16:09:42',NULL,1,0,'Appartement neuf_2ch Rawnak (13)',0),(16031,NULL,NULL,'1094','image/jpeg',NULL,'Appartement neuf_2ch Rawnak (14).jpg','Appartement neuf_2ch Rawnak (14).jpg','1800,4000,2,width=\"1800\" height=\"4000\",8,3,image/jpeg',NULL,0,'Appartement neuf_2ch Rawnak (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement neuf_2ch Rawnak (14).jpg',NULL,'2024-04-15 12:04:37','2024-04-23 16:09:42',NULL,1,0,'Appartement neuf_2ch Rawnak (14)',0),(16032,NULL,NULL,'843','image/jpeg',NULL,'Appartement neuf_2ch Rawnak (15).jpg','Appartement neuf_2ch Rawnak (15).jpg','3590,1616,2,width=\"3590\" height=\"1616\",8,3,image/jpeg',NULL,0,'Appartement neuf_2ch Rawnak (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement neuf_2ch Rawnak (15).jpg',NULL,'2024-04-15 12:04:51','2024-04-23 16:09:42',NULL,1,0,'Appartement neuf_2ch Rawnak (15)',0),(16033,NULL,NULL,'834','image/jpeg',NULL,'Appartement neuf_2ch Rawnak (16).jpg','Appartement neuf_2ch Rawnak (16).jpg','3683,1753,2,width=\"3683\" height=\"1753\",8,3,image/jpeg',NULL,0,'Appartement neuf_2ch Rawnak (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement neuf_2ch Rawnak (16).jpg',NULL,'2024-04-15 12:05:04','2024-04-23 16:09:42',NULL,1,0,'Appartement neuf_2ch Rawnak (16)',0),(16034,NULL,NULL,'763','image/jpeg',NULL,'Appartement neuf_2ch Rawnak (22).jpg','Appartement neuf_2ch Rawnak (22).jpg','3201,1665,2,width=\"3201\" height=\"1665\",8,3,image/jpeg',NULL,0,'Appartement neuf_2ch Rawnak (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement neuf_2ch Rawnak (22).jpg',NULL,'2024-04-15 12:06:45','2024-04-23 16:09:42',NULL,1,0,'Appartement neuf_2ch Rawnak (22)',0),(16035,NULL,NULL,'1267','image/jpeg',NULL,'Appartement neuf_2ch Rawnak (21).jpg','Appartement neuf_2ch Rawnak (21).jpg','3000,1350,2,width=\"3000\" height=\"1350\",8,3,image/jpeg',NULL,0,'Appartement neuf_2ch Rawnak (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement neuf_2ch Rawnak (21).jpg',NULL,'2024-04-15 12:06:58','2024-04-23 16:09:42',NULL,1,0,'Appartement neuf_2ch Rawnak (21)',0),(16067,NULL,NULL,'190','image/jpeg',NULL,'Appart 1 ch Résidence Jawharat (32).jpg','Appart 1 ch Résidence Jawharat (32).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appart 1 ch Résidence Jawharat (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Résidence Jawharat (32).jpg',NULL,'2024-04-18 09:45:08','2024-04-18 09:45:16',NULL,1,0,'Appart 1 ch Résidence Jawharat (32)',0),(16123,NULL,NULL,'15','image/png',NULL,'logo_bg_primary_new.png','logo_bg_primary_new.png','300,107,3,width=\"300\" height=\"107\",8,image/png',NULL,0,'logo_bg_primary_new',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/logo_bg_primary_new.png',NULL,'2024-04-23 16:34:06','2024-07-02 13:04:19',NULL,1,0,'logo_bg_primary_new',0),(16124,NULL,NULL,'197','image/jpeg',NULL,'Appart 1 ch Jawharat  (2).jpg','Appart 1 ch Jawharat  (2).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appart 1 ch Jawharat  (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Jawharat  (2).jpg',NULL,'2024-04-24 08:25:49','2024-11-01 12:40:03',NULL,1,0,'Appart 1 ch Jawharat  (2)',0),(16125,NULL,NULL,'205','image/jpeg',NULL,'Appart 1 ch Jawharat  (1).jpg','Appart 1 ch Jawharat  (1).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appart 1 ch Jawharat  (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Jawharat  (1).jpg',NULL,'2024-04-24 08:25:57','2024-11-01 12:40:03',NULL,1,0,'Appart 1 ch Jawharat  (1)',0),(16127,NULL,NULL,'361','image/jpeg',NULL,'Appart 1 ch Jawharat  (4).jpg','Appart 1 ch Jawharat  (4).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appart 1 ch Jawharat  (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Jawharat  (4).jpg',NULL,'2024-04-24 08:26:50','2024-11-01 12:40:03',NULL,1,0,'Appart 1 ch Jawharat  (4)',0),(16128,NULL,NULL,'174','image/jpeg',NULL,'Appart 1 ch Jawharat  (5).jpg','Appart 1 ch Jawharat  (5).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appart 1 ch Jawharat  (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Jawharat  (5).jpg',NULL,'2024-04-24 08:26:59','2024-11-01 12:40:03',NULL,1,0,'Appart 1 ch Jawharat  (5)',0),(16129,NULL,NULL,'465','image/jpeg',NULL,'Appart 1 ch Jawharat  (6).jpg','Appart 1 ch Jawharat  (6).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appart 1 ch Jawharat  (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Jawharat  (6).jpg',NULL,'2024-04-24 08:27:07','2024-11-01 12:40:03',NULL,1,0,'Appart 1 ch Jawharat  (6)',0),(16130,NULL,NULL,'470','image/jpeg',NULL,'Appart 1 ch Jawharat  (7).jpg','Appart 1 ch Jawharat  (7).jpg','1920,2379,2,width=\"1920\" height=\"2379\",8,3,image/jpeg',NULL,0,'Appart 1 ch Jawharat  (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Jawharat  (7).jpg',NULL,'2024-04-24 08:27:15','2024-11-01 12:40:03',NULL,1,0,'Appart 1 ch Jawharat  (7)',0),(16132,NULL,NULL,'190','image/jpeg',NULL,'Appart 1 ch Jawharat  (9).jpg','Appart 1 ch Jawharat  (9).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appart 1 ch Jawharat  (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Jawharat  (9).jpg',NULL,'2024-04-24 08:27:34','2024-11-01 12:40:03',NULL,1,0,'Appart 1 ch Jawharat  (9)',0),(16133,NULL,NULL,'361','image/jpeg',NULL,'Appart 1 ch Jawharat  (10).jpg','Appart 1 ch Jawharat  (10).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appart 1 ch Jawharat  (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Jawharat  (10).jpg',NULL,'2024-04-24 08:27:42','2024-11-01 12:40:03',NULL,1,0,'Appart 1 ch Jawharat  (10)',0),(16134,NULL,NULL,'394','image/jpeg',NULL,'Appart 1 ch Jawharat  (11).jpg','Appart 1 ch Jawharat  (11).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appart 1 ch Jawharat  (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Jawharat  (11).jpg',NULL,'2024-04-24 08:27:50','2024-11-01 12:40:03',NULL,1,0,'Appart 1 ch Jawharat  (11)',0),(16135,NULL,NULL,'209','image/jpeg',NULL,'Appart 1 ch Jawharat  (12).jpg','Appart 1 ch Jawharat  (12).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart 1 ch Jawharat  (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Jawharat  (12).jpg',NULL,'2024-04-24 08:27:58','2024-11-01 12:40:03',NULL,1,0,'Appart 1 ch Jawharat  (12)',0),(16136,NULL,NULL,'146','image/jpeg',NULL,'Appart 1 ch Jawharat  (14).jpg','Appart 1 ch Jawharat  (14).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart 1 ch Jawharat  (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Jawharat  (14).jpg',NULL,'2024-04-24 08:28:30','2024-11-01 12:40:03',NULL,1,0,'Appart 1 ch Jawharat  (14)',0),(16138,NULL,NULL,'151','image/jpeg',NULL,'Appart 1 ch Jawharat  (15).jpg','Appart 1 ch Jawharat  (15).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart 1 ch Jawharat  (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Jawharat  (15).jpg',NULL,'2024-04-24 08:28:45','2024-11-01 12:40:03',NULL,1,0,'Appart 1 ch Jawharat  (15)',0),(16139,NULL,NULL,'218','image/jpeg',NULL,'Appart 1 ch Jawharat  (16).jpg','Appart 1 ch Jawharat  (16).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart 1 ch Jawharat  (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Jawharat  (16).jpg',NULL,'2024-04-24 08:28:52','2024-11-01 12:40:03',NULL,1,0,'Appart 1 ch Jawharat  (16)',0),(16140,NULL,NULL,'174','image/jpeg',NULL,'Appart 1 ch Jawharat  (17).jpg','Appart 1 ch Jawharat  (17).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appart 1 ch Jawharat  (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Jawharat  (17).jpg',NULL,'2024-04-24 08:28:59','2024-11-01 12:40:03',NULL,1,0,'Appart 1 ch Jawharat  (17)',0),(16141,NULL,NULL,'213','image/jpeg',NULL,'Appart 1 ch Jawharat  (18).jpg','Appart 1 ch Jawharat  (18).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appart 1 ch Jawharat  (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Jawharat  (18).jpg',NULL,'2024-04-24 08:29:07','2024-11-01 12:40:03',NULL,1,0,'Appart 1 ch Jawharat  (18)',0),(16142,NULL,NULL,'252','image/jpeg',NULL,'Maison Beldi Médina (1).jpg','Maison Beldi Médina (1).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison Beldi Médina (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi Médina (1).jpg',NULL,'2024-04-24 08:54:47','2024-05-28 09:25:18',NULL,1,0,'Maison Beldi Médina (1)',0),(16143,NULL,NULL,'506','image/jpeg',NULL,'Maison Beldi Médina (2).jpg','Maison Beldi Médina (2).jpg','1688,3000,2,width=\"1688\" height=\"3000\",8,3,image/jpeg',NULL,0,'Maison Beldi Médina (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi Médina (2).jpg',NULL,'2024-04-24 08:54:55','2024-05-28 09:25:18',NULL,1,0,'Maison Beldi Médina (2)',0),(16144,NULL,NULL,'221','image/jpeg',NULL,'Maison Beldi Médina (3).jpg','Maison Beldi Médina (3).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison Beldi Médina (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi Médina (3).jpg',NULL,'2024-04-24 08:55:07','2024-05-28 09:25:18',NULL,1,0,'Maison Beldi Médina (3)',0),(16146,NULL,NULL,'182','image/jpeg',NULL,'Maison Beldi Médina (5).jpg','Maison Beldi Médina (5).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison Beldi Médina (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi Médina (5).jpg',NULL,'2024-04-24 08:55:22','2024-05-28 09:25:18',NULL,1,0,'Maison Beldi Médina (5)',0),(16147,NULL,NULL,'150','image/jpeg',NULL,'Maison Beldi Médina (6).jpg','Maison Beldi Médina (6).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison Beldi Médina (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi Médina (6).jpg',NULL,'2024-04-24 08:55:29','2024-05-28 09:25:18',NULL,1,0,'Maison Beldi Médina (6)',0),(16148,NULL,NULL,'257','image/jpeg',NULL,'Maison Beldi Médina (7).jpg','Maison Beldi Médina (7).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison Beldi Médina (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi Médina (7).jpg',NULL,'2024-04-24 08:55:36','2024-05-28 09:25:18',NULL,1,0,'Maison Beldi Médina (7)',0),(16149,NULL,NULL,'263','image/jpeg',NULL,'Maison Beldi Médina (8).jpg','Maison Beldi Médina (8).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison Beldi Médina (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi Médina (8).jpg',NULL,'2024-04-24 08:55:44','2024-05-28 09:25:18',NULL,1,0,'Maison Beldi Médina (8)',0),(16150,NULL,NULL,'156','image/jpeg',NULL,'Maison Beldi Médina (9).jpg','Maison Beldi Médina (9).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison Beldi Médina (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi Médina (9).jpg',NULL,'2024-04-24 08:56:57','2024-04-24 16:01:04',NULL,1,0,'Maison Beldi Médina (9)',0),(16151,NULL,NULL,'616','image/jpeg',NULL,'Maison Beldi Médina (10).jpg','Maison Beldi Médina (10).jpg','1920,2123,2,width=\"1920\" height=\"2123\",8,3,image/jpeg',NULL,0,'Maison Beldi Médina (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi Médina (10).jpg',NULL,'2024-04-24 08:57:05','2024-04-24 16:01:04',NULL,1,0,'Maison Beldi Médina (10)',0),(16152,NULL,NULL,'512','image/jpeg',NULL,'Maison Beldi Médina (11).jpg','Maison Beldi Médina (11).jpg','1920,1832,2,width=\"1920\" height=\"1832\",8,3,image/jpeg',NULL,0,'Maison Beldi Médina (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi Médina (11).jpg',NULL,'2024-04-24 08:57:15','2024-04-24 16:01:04',NULL,1,0,'Maison Beldi Médina (11)',0),(16154,NULL,NULL,'657','image/jpeg',NULL,'Maison Beldi Médina (13).jpg','Maison Beldi Médina (13).jpg','1920,1979,2,width=\"1920\" height=\"1979\",8,3,image/jpeg',NULL,0,'Maison Beldi Médina (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi Médina (13).jpg',NULL,'2024-04-24 08:57:34','2024-04-24 16:01:04',NULL,1,0,'Maison Beldi Médina (13)',0),(16156,NULL,NULL,'219','image/jpeg',NULL,'Maison Beldi Médina (15).jpg','Maison Beldi Médina (15).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison Beldi Médina (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi Médina (15).jpg',NULL,'2024-04-24 08:57:53','2024-05-28 09:25:18',NULL,1,0,'Maison Beldi Médina (15)',0),(16157,NULL,NULL,'401','image/jpeg',NULL,'Maison Beldi Médina (16).jpg','Maison Beldi Médina (16).jpg','1920,1880,2,width=\"1920\" height=\"1880\",8,3,image/jpeg',NULL,0,'Maison Beldi Médina (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi Médina (16).jpg',NULL,'2024-04-24 08:58:00','2024-05-28 09:25:18',NULL,1,0,'Maison Beldi Médina (16)',0),(16159,NULL,NULL,'1661','image/jpeg',NULL,'Guillaume Boyer.jpg','Guillaume Boyer.jpg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Guillaume Boyer',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Guillaume Boyer.jpg',NULL,'2024-04-24 11:34:59','2024-07-02 14:02:29',NULL,1,0,'Guillaume Boyer',0),(16160,NULL,NULL,'131','image/jpeg',NULL,'Appart 1 ch Raounak (5).jpg','Appart 1 ch Raounak (5).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart 1 ch Raounak (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Raounak (5).jpg',NULL,'2024-04-25 15:07:56','2024-04-26 08:25:08',NULL,1,0,'Appart 1 ch Raounak (5)',0),(16161,NULL,NULL,'145','image/jpeg',NULL,'Appart 1 ch Raounak (4).jpg','Appart 1 ch Raounak (4).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart 1 ch Raounak (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Raounak (4).jpg',NULL,'2024-04-25 15:08:03','2024-04-26 08:25:08',NULL,1,0,'Appart 1 ch Raounak (4)',0),(16162,NULL,NULL,'167','image/jpeg',NULL,'Appart 1 ch Raounak (6).jpg','Appart 1 ch Raounak (6).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart 1 ch Raounak (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Raounak (6).jpg',NULL,'2024-04-25 15:08:11','2024-04-26 08:25:08',NULL,1,0,'Appart 1 ch Raounak (6)',0),(16163,NULL,NULL,'182','image/jpeg',NULL,'Appart 1 ch Raounak (7).jpg','Appart 1 ch Raounak (7).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart 1 ch Raounak (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Raounak (7).jpg',NULL,'2024-04-25 15:08:18','2024-04-26 08:25:08',NULL,1,0,'Appart 1 ch Raounak (7)',0),(16164,NULL,NULL,'127','image/jpeg',NULL,'Appart 1 ch Raounak (8).jpg','Appart 1 ch Raounak (8).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart 1 ch Raounak (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Raounak (8).jpg',NULL,'2024-04-25 15:08:25','2024-04-26 08:25:08',NULL,1,0,'Appart 1 ch Raounak (8)',0),(16165,NULL,NULL,'218','image/jpeg',NULL,'Appart 1 ch Raounak (1).jpg','Appart 1 ch Raounak (1).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart 1 ch Raounak (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Raounak (1).jpg',NULL,'2024-04-25 15:08:32','2024-04-26 08:25:08',NULL,1,0,'Appart 1 ch Raounak (1)',0),(16166,NULL,NULL,'323','image/jpeg',NULL,'Appart 1 ch Raounak (2).jpg','Appart 1 ch Raounak (2).jpg','1688,3000,2,width=\"1688\" height=\"3000\",8,3,image/jpeg',NULL,0,'Appart 1 ch Raounak (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Raounak (2).jpg',NULL,'2024-04-25 15:08:40','2024-04-26 08:25:08',NULL,1,0,'Appart 1 ch Raounak (2)',0),(16167,NULL,NULL,'177','image/jpeg',NULL,'Appart 1 ch Raounak (3).jpg','Appart 1 ch Raounak (3).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart 1 ch Raounak (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Raounak (3).jpg',NULL,'2024-04-25 15:08:51','2024-04-26 08:25:08',NULL,1,0,'Appart 1 ch Raounak (3)',0),(16168,NULL,NULL,'154','image/jpeg',NULL,'Appart 1 ch Raounak (11).jpg','Appart 1 ch Raounak (11).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart 1 ch Raounak (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Raounak (11).jpg',NULL,'2024-04-25 15:09:30','2024-04-26 08:25:08',NULL,1,0,'Appart 1 ch Raounak (11)',0),(16169,NULL,NULL,'138','image/jpeg',NULL,'Appart 1 ch Raounak (9).jpg','Appart 1 ch Raounak (9).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart 1 ch Raounak (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Raounak (9).jpg',NULL,'2024-04-25 15:09:37','2024-04-26 08:25:08',NULL,1,0,'Appart 1 ch Raounak (9)',0),(16170,NULL,NULL,'202','image/jpeg',NULL,'Appart 1 ch Raounak (10).jpg','Appart 1 ch Raounak (10).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart 1 ch Raounak (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Raounak (10).jpg',NULL,'2024-04-25 15:09:45','2024-04-26 08:25:08',NULL,1,0,'Appart 1 ch Raounak (10)',0),(16180,NULL,NULL,'1765','image/jpeg',NULL,'Villa sans VNA 4 chambres (1).JPG','Villa sans VNA 4 chambres (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (1).JPG',NULL,'2024-04-26 09:08:09','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (1)',0),(16181,NULL,NULL,'1893','image/jpeg',NULL,'Villa sans VNA 4 chambres (2).JPG','Villa sans VNA 4 chambres (2).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (2).JPG',NULL,'2024-04-26 09:08:38','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (2)',0),(16183,NULL,NULL,'1922','image/jpeg',NULL,'Villa sans VNA 4 chambres (3).JPG','Villa sans VNA 4 chambres (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (3).JPG',NULL,'2024-04-26 09:09:35','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (3)',0),(16184,NULL,NULL,'1756','image/jpeg',NULL,'Villa sans VNA 4 chambres (4).JPG','Villa sans VNA 4 chambres (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (4).JPG',NULL,'2024-04-26 09:09:58','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (4)',0),(16185,NULL,NULL,'995','image/jpeg',NULL,'Villa sans VNA 4 chambres (5).JPG','Villa sans VNA 4 chambres (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (5).JPG',NULL,'2024-04-26 09:10:21','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (5)',0),(16186,NULL,NULL,'1326','image/jpeg',NULL,'Villa sans VNA 4 chambres (6).JPG','Villa sans VNA 4 chambres (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (6).JPG',NULL,'2024-04-26 09:10:38','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (6)',0),(16187,NULL,NULL,'1185','image/jpeg',NULL,'Villa sans VNA 4 chambres (7).JPG','Villa sans VNA 4 chambres (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (7).JPG',NULL,'2024-04-26 09:10:51','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (7)',0),(16188,NULL,NULL,'1023','image/jpeg',NULL,'Villa sans VNA 4 chambres (11).JPG','Villa sans VNA 4 chambres (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (11).JPG',NULL,'2024-04-26 09:11:54','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (11)',0),(16189,NULL,NULL,'1848','image/jpeg',NULL,'Villa sans VNA 4 chambres (20).JPG','Villa sans VNA 4 chambres (20).JPG','2950,4426,2,width=\"2950\" height=\"4426\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (20).JPG',NULL,'2024-04-26 09:12:07','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (20)',0),(16190,NULL,NULL,'1059','image/jpeg',NULL,'Villa sans VNA 4 chambres (12).JPG','Villa sans VNA 4 chambres (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (12).JPG',NULL,'2024-04-26 09:12:30','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (12)',0),(16191,NULL,NULL,'961','image/jpeg',NULL,'Villa sans VNA 4 chambres (13).JPG','Villa sans VNA 4 chambres (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (13).JPG',NULL,'2024-04-26 09:12:44','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (13)',0),(16192,NULL,NULL,'1024','image/jpeg',NULL,'Villa sans VNA 4 chambres (14).JPG','Villa sans VNA 4 chambres (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (14).JPG',NULL,'2024-04-26 09:12:57','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (14)',0),(16193,NULL,NULL,'1184','image/jpeg',NULL,'Villa sans VNA 4 chambres (15).JPG','Villa sans VNA 4 chambres (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (15).JPG',NULL,'2024-04-26 09:13:10','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (15)',0),(16194,NULL,NULL,'2034','image/jpeg',NULL,'Villa sans VNA 4 chambres (16).JPG','Villa sans VNA 4 chambres (16).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (16).JPG',NULL,'2024-04-26 09:13:42','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (16)',0),(16195,NULL,NULL,'1627','image/jpeg',NULL,'Villa sans VNA 4 chambres (17).JPG','Villa sans VNA 4 chambres (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (17).JPG',NULL,'2024-04-26 09:14:05','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (17)',0),(16196,NULL,NULL,'1257','image/jpeg',NULL,'Villa sans VNA 4 chambres (18).JPG','Villa sans VNA 4 chambres (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (18).JPG',NULL,'2024-04-26 09:14:28','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (18)',0),(16197,NULL,NULL,'1363','image/jpeg',NULL,'Villa sans VNA 4 chambres (19).JPG','Villa sans VNA 4 chambres (19).JPG','3000,2060,2,width=\"3000\" height=\"2060\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (19).JPG',NULL,'2024-04-26 09:14:46','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (19)',0),(16198,NULL,NULL,'1109','image/jpeg',NULL,'Villa sans VNA 4 chambres (22).JPG','Villa sans VNA 4 chambres (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (22).JPG',NULL,'2024-04-26 09:15:39','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (22)',0),(16199,NULL,NULL,'1210','image/jpeg',NULL,'Villa sans VNA 4 chambres (21).JPG','Villa sans VNA 4 chambres (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (21).JPG',NULL,'2024-04-26 09:15:52','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (21)',0),(16200,NULL,NULL,'1345','image/jpeg',NULL,'Villa sans VNA 4 chambres (23).JPG','Villa sans VNA 4 chambres (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (23).JPG',NULL,'2024-04-26 09:16:10','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (23)',0),(16201,NULL,NULL,'1312','image/jpeg',NULL,'Villa sans VNA 4 chambres (24).JPG','Villa sans VNA 4 chambres (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (24).JPG',NULL,'2024-04-26 09:16:24','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (24)',0),(16202,NULL,NULL,'1093','image/jpeg',NULL,'Villa sans VNA 4 chambres (25).JPG','Villa sans VNA 4 chambres (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (25).JPG',NULL,'2024-04-26 09:16:37','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (25)',0),(16203,NULL,NULL,'2030','image/jpeg',NULL,'Villa sans VNA 4 chambres (26).JPG','Villa sans VNA 4 chambres (26).JPG','4545,3030,2,width=\"4545\" height=\"3030\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (26).JPG',NULL,'2024-04-26 09:17:10','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (26)',0),(16204,NULL,NULL,'1041','image/jpeg',NULL,'Villa sans VNA 4 chambres (27).JPG','Villa sans VNA 4 chambres (27).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (27).JPG',NULL,'2024-04-26 09:17:32','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (27)',0),(16205,NULL,NULL,'1491','image/jpeg',NULL,'Villa sans VNA 4 chambres (28).JPG','Villa sans VNA 4 chambres (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (28).JPG',NULL,'2024-04-26 09:17:51','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (28)',0),(16206,NULL,NULL,'1467','image/jpeg',NULL,'Villa sans VNA 4 chambres (29).JPG','Villa sans VNA 4 chambres (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (29).JPG',NULL,'2024-04-26 09:18:05','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (29)',0),(16207,NULL,NULL,'1299','image/jpeg',NULL,'Villa sans VNA 4 chambres (30).JPG','Villa sans VNA 4 chambres (30).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (30).JPG',NULL,'2024-04-26 09:18:18','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (30)',0),(16208,NULL,NULL,'1770','image/jpeg',NULL,'Villa sans VNA 4 chambres (32).JPG','Villa sans VNA 4 chambres (32).JPG','4507,3005,2,width=\"4507\" height=\"3005\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (32).JPG',NULL,'2024-04-26 09:19:35','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (32)',0),(16209,NULL,NULL,'1678','image/jpeg',NULL,'Villa sans VNA 4 chambres (31).JPG','Villa sans VNA 4 chambres (31).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa sans VNA 4 chambres (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa sans VNA 4 chambres (31).JPG',NULL,'2024-04-26 09:19:57','2024-04-26 09:49:05',NULL,1,0,'Villa sans VNA 4 chambres (31)',0),(16238,NULL,NULL,'235','image/jpeg',NULL,'Coquet Appart 2 ch (2) (Copier).jpg','Coquet Appart 2 ch (2) (Copier).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Coquet Appart 2 ch (2) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Coquet Appart 2 ch (2) (Copier).jpg',NULL,'2024-04-29 14:25:30','2024-04-29 16:14:52',NULL,1,0,'Coquet Appart 2 ch (2) (Copier)',0),(16239,NULL,NULL,'286','image/jpeg',NULL,'Coquet Appart 2 ch (3) (Copier).jpg','Coquet Appart 2 ch (3) (Copier).jpg','1688,3000,2,width=\"1688\" height=\"3000\",8,3,image/jpeg',NULL,0,'Coquet Appart 2 ch (3) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Coquet Appart 2 ch (3) (Copier).jpg',NULL,'2024-04-29 14:25:39','2024-04-29 16:49:37',NULL,1,0,'Coquet Appart 2 ch (3) (Copier)',0),(16240,NULL,NULL,'193','image/jpeg',NULL,'Coquet Appart 2 ch (4) (Copier).jpg','Coquet Appart 2 ch (4) (Copier).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Coquet Appart 2 ch (4) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Coquet Appart 2 ch (4) (Copier).jpg',NULL,'2024-04-29 14:25:50','2024-04-29 16:49:37',NULL,1,0,'Coquet Appart 2 ch (4) (Copier)',0),(16241,NULL,NULL,'184','image/jpeg',NULL,'Coquet Appart 2 ch (5) (Copier).jpg','Coquet Appart 2 ch (5) (Copier).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Coquet Appart 2 ch (5) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Coquet Appart 2 ch (5) (Copier).jpg',NULL,'2024-04-29 14:25:58','2024-04-29 16:49:37',NULL,1,0,'Coquet Appart 2 ch (5) (Copier)',0),(16242,NULL,NULL,'124','image/jpeg',NULL,'Coquet Appart 2 ch (6) (Copier).jpg','Coquet Appart 2 ch (6) (Copier).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Coquet Appart 2 ch (6) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Coquet Appart 2 ch (6) (Copier).jpg',NULL,'2024-04-29 14:26:05','2024-04-29 16:49:37',NULL,1,0,'Coquet Appart 2 ch (6) (Copier)',0),(16243,NULL,NULL,'125','image/jpeg',NULL,'Coquet Appart 2 ch (7) (Copier).jpg','Coquet Appart 2 ch (7) (Copier).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Coquet Appart 2 ch (7) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Coquet Appart 2 ch (7) (Copier).jpg',NULL,'2024-04-29 14:26:12','2024-04-29 16:49:37',NULL,1,0,'Coquet Appart 2 ch (7) (Copier)',0),(16244,NULL,NULL,'126','image/jpeg',NULL,'Coquet Appart 2 ch (8) (Copier).jpg','Coquet Appart 2 ch (8) (Copier).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Coquet Appart 2 ch (8) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Coquet Appart 2 ch (8) (Copier).jpg',NULL,'2024-04-29 14:26:19','2024-04-29 16:49:37',NULL,1,0,'Coquet Appart 2 ch (8) (Copier)',0),(16245,NULL,NULL,'117','image/jpeg',NULL,'Coquet Appart 2 ch (9) (Copier).jpg','Coquet Appart 2 ch (9) (Copier).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Coquet Appart 2 ch (9) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Coquet Appart 2 ch (9) (Copier).jpg',NULL,'2024-04-29 14:26:47','2024-04-29 16:49:37',NULL,1,0,'Coquet Appart 2 ch (9) (Copier)',0),(16246,NULL,NULL,'131','image/jpeg',NULL,'Coquet Appart 2 ch (10) (Copier).jpg','Coquet Appart 2 ch (10) (Copier).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Coquet Appart 2 ch (10) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Coquet Appart 2 ch (10) (Copier).jpg',NULL,'2024-04-29 14:26:54','2024-04-29 16:49:37',NULL,1,0,'Coquet Appart 2 ch (10) (Copier)',0),(16247,NULL,NULL,'261','image/jpeg',NULL,'Coquet Appart 2 ch (11) (Copier).jpg','Coquet Appart 2 ch (11) (Copier).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Coquet Appart 2 ch (11) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Coquet Appart 2 ch (11) (Copier).jpg',NULL,'2024-04-29 14:27:01','2024-04-29 16:49:37',NULL,1,0,'Coquet Appart 2 ch (11) (Copier)',0),(16248,NULL,NULL,'238','image/jpeg',NULL,'Coquet Appart 2 ch (12) (Copier).jpg','Coquet Appart 2 ch (12) (Copier).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Coquet Appart 2 ch (12) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Coquet Appart 2 ch (12) (Copier).jpg',NULL,'2024-04-29 14:27:09','2024-04-29 16:14:52',NULL,1,0,'Coquet Appart 2 ch (12) (Copier)',0),(16249,NULL,NULL,'288','image/jpeg',NULL,'Coquet Appart 2 ch (13) (Copier).jpg','Coquet Appart 2 ch (13) (Copier).jpg','1688,3000,2,width=\"1688\" height=\"3000\",8,3,image/jpeg',NULL,0,'Coquet Appart 2 ch (13) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Coquet Appart 2 ch (13) (Copier).jpg',NULL,'2024-04-29 14:27:16','2024-04-29 16:22:34',NULL,1,0,'Coquet Appart 2 ch (13) (Copier)',0),(16250,NULL,NULL,'224','image/jpeg',NULL,'Coquet Appart 2 ch (15).jpg','Coquet Appart 2 ch (15).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Coquet Appart 2 ch (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Coquet Appart 2 ch (15).jpg',NULL,'2024-04-29 14:52:36','2024-04-29 16:49:37',NULL,1,0,'Coquet Appart 2 ch (15)',0),(16251,NULL,NULL,'367','image/jpeg',NULL,'Coquet Appart 2 ch (14).jpg','Coquet Appart 2 ch (14).jpg','1920,1691,2,width=\"1920\" height=\"1691\",8,3,image/jpeg',NULL,0,'Coquet Appart 2 ch (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Coquet Appart 2 ch (14).jpg',NULL,'2024-04-29 14:52:44','2024-04-29 16:49:37',NULL,1,0,'Coquet Appart 2 ch (14)',0),(16252,NULL,NULL,'265','image/jpeg',NULL,'Coquet Appart 2 ch (16).jpg','Coquet Appart 2 ch (16).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Coquet Appart 2 ch (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Coquet Appart 2 ch (16).jpg',NULL,'2024-04-29 14:52:53','2024-04-29 16:49:37',NULL,1,0,'Coquet Appart 2 ch (16)',0),(16253,NULL,NULL,'217','image/jpeg',NULL,'Coquet Appart 2 ch (17).jpg','Coquet Appart 2 ch (17).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Coquet Appart 2 ch (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Coquet Appart 2 ch (17).jpg',NULL,'2024-04-29 14:53:01','2024-04-29 16:49:37',NULL,1,0,'Coquet Appart 2 ch (17)',0),(16254,NULL,NULL,'165','image/jpeg',NULL,'Coquet Appart 2 ch (18).jpg','Coquet Appart 2 ch (18).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Coquet Appart 2 ch (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Coquet Appart 2 ch (18).jpg',NULL,'2024-04-29 14:53:10','2024-04-29 16:49:37',NULL,1,0,'Coquet Appart 2 ch (18)',0),(16255,NULL,NULL,'262','image/jpeg',NULL,'Coquet Appart 2 ch (19).jpg','Coquet Appart 2 ch (19).jpg','1920,1536,2,width=\"1920\" height=\"1536\",8,3,image/jpeg',NULL,0,'Coquet Appart 2 ch (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Coquet Appart 2 ch (19).jpg',NULL,'2024-04-29 14:53:18','2024-04-29 16:49:37',NULL,1,0,'Coquet Appart 2 ch (19)',0),(16256,NULL,NULL,'289','image/jpeg',NULL,'Coquet Appart 2 ch (20).jpg','Coquet Appart 2 ch (20).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Coquet Appart 2 ch (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Coquet Appart 2 ch (20).jpg',NULL,'2024-04-29 14:53:26','2024-04-29 16:49:37',NULL,1,0,'Coquet Appart 2 ch (20)',0),(16257,NULL,NULL,'299','image/jpeg',NULL,'Coquet Appart 2 ch (21).jpg','Coquet Appart 2 ch (21).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Coquet Appart 2 ch (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Coquet Appart 2 ch (21).jpg',NULL,'2024-04-29 14:53:34','2024-04-29 14:53:42',NULL,1,0,'Coquet Appart 2 ch (21)',0),(16258,NULL,NULL,'260','image/jpeg',NULL,'Coquet Appart 2 ch (22).jpg','Coquet Appart 2 ch (22).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Coquet Appart 2 ch (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Coquet Appart 2 ch (22).jpg',NULL,'2024-04-29 14:53:42','2024-04-29 14:53:50',NULL,1,0,'Coquet Appart 2 ch (22)',0),(16259,NULL,NULL,'258','image/jpeg',NULL,'Coquet Appart 2 ch (23).jpg','Coquet Appart 2 ch (23).jpg','1920,1867,2,width=\"1920\" height=\"1867\",8,3,image/jpeg',NULL,0,'Coquet Appart 2 ch (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Coquet Appart 2 ch (23).jpg',NULL,'2024-04-29 14:53:50','2024-04-29 14:54:00',NULL,1,0,'Coquet Appart 2 ch (23)',0),(16278,NULL,NULL,'229','image/jpeg',NULL,'Appart vue Océan (6).jpg','Appart vue Océan (6).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart vue Océan (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue Océan (6).jpg',NULL,'2024-05-03 08:56:44','2024-05-03 08:56:51',NULL,1,0,'Appart vue Océan (6)',0),(16279,NULL,NULL,'473','image/jpeg',NULL,'Appart vue Océan (1).jpg','Appart vue Océan (1).jpg','1688,3000,2,width=\"1688\" height=\"3000\",8,3,image/jpeg',NULL,0,'Appart vue Océan (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue Océan (1).jpg',NULL,'2024-05-03 08:56:52','2024-05-03 11:02:21',NULL,1,0,'Appart vue Océan (1)',0),(16280,NULL,NULL,'149','image/jpeg',NULL,'Appart vue Océan (2).jpg','Appart vue Océan (2).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart vue Océan (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue Océan (2).jpg',NULL,'2024-05-03 08:57:03','2024-05-03 11:02:21',NULL,1,0,'Appart vue Océan (2)',0),(16281,NULL,NULL,'243','image/jpeg',NULL,'Appart vue Océan (3).jpg','Appart vue Océan (3).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart vue Océan (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue Océan (3).jpg',NULL,'2024-05-03 08:57:10','2024-05-03 11:02:21',NULL,1,0,'Appart vue Océan (3)',0),(16282,NULL,NULL,'280','image/jpeg',NULL,'Appart vue Océan (4).jpg','Appart vue Océan (4).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart vue Océan (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue Océan (4).jpg',NULL,'2024-05-03 08:57:18','2024-05-03 11:02:21',NULL,1,0,'Appart vue Océan (4)',0),(16283,NULL,NULL,'228','image/jpeg',NULL,'Appart vue Océan (5).jpg','Appart vue Océan (5).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart vue Océan (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue Océan (5).jpg',NULL,'2024-05-03 08:57:25','2024-05-03 11:02:21',NULL,1,0,'Appart vue Océan (5)',0),(16284,NULL,NULL,'131','image/jpeg',NULL,'Appart vue Océan (12).jpg','Appart vue Océan (12).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart vue Océan (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue Océan (12).jpg',NULL,'2024-05-03 08:58:18','2024-05-03 11:02:21',NULL,1,0,'Appart vue Océan (12)',0),(16285,NULL,NULL,'179','image/jpeg',NULL,'Appart vue Océan (16).jpg','Appart vue Océan (16).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart vue Océan (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue Océan (16).jpg',NULL,'2024-05-03 08:58:25','2024-05-03 11:02:21',NULL,1,0,'Appart vue Océan (16)',0),(16286,NULL,NULL,'164','image/jpeg',NULL,'Appart vue Océan (17).jpg','Appart vue Océan (17).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart vue Océan (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue Océan (17).jpg',NULL,'2024-05-03 08:58:32','2024-05-03 11:02:21',NULL,1,0,'Appart vue Océan (17)',0),(16287,NULL,NULL,'180','image/jpeg',NULL,'Appart vue Océan (10).jpg','Appart vue Océan (10).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart vue Océan (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue Océan (10).jpg',NULL,'2024-05-03 08:58:39','2024-05-03 11:02:21',NULL,1,0,'Appart vue Océan (10)',0),(16288,NULL,NULL,'193','image/jpeg',NULL,'Appart vue Océan (11).jpg','Appart vue Océan (11).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart vue Océan (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue Océan (11).jpg',NULL,'2024-05-03 08:58:46','2024-05-03 11:02:21',NULL,1,0,'Appart vue Océan (11)',0),(16289,NULL,NULL,'237','image/jpeg',NULL,'Appart vue Océan (7).jpg','Appart vue Océan (7).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart vue Océan (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue Océan (7).jpg',NULL,'2024-05-03 08:59:21','2024-05-03 11:02:21',NULL,1,0,'Appart vue Océan (7)',0),(16290,NULL,NULL,'204','image/jpeg',NULL,'Appart vue Océan (8).jpg','Appart vue Océan (8).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart vue Océan (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue Océan (8).jpg',NULL,'2024-05-03 08:59:29','2024-05-03 11:02:21',NULL,1,0,'Appart vue Océan (8)',0),(16291,NULL,NULL,'181','image/jpeg',NULL,'Appart vue Océan (9).jpg','Appart vue Océan (9).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart vue Océan (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue Océan (9).jpg',NULL,'2024-05-03 08:59:36','2024-05-03 11:02:21',NULL,1,0,'Appart vue Océan (9)',0),(16292,NULL,NULL,'154','image/jpeg',NULL,'Appart vue Océan (13).jpg','Appart vue Océan (13).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart vue Océan (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue Océan (13).jpg',NULL,'2024-05-03 08:59:43','2024-05-03 11:02:21',NULL,1,0,'Appart vue Océan (13)',0),(16293,NULL,NULL,'249','image/jpeg',NULL,'Appart vue Océan (14).jpg','Appart vue Océan (14).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appart vue Océan (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue Océan (14).jpg',NULL,'2024-05-03 08:59:50','2024-05-03 11:02:21',NULL,1,0,'Appart vue Océan (14)',0),(16294,NULL,NULL,'283','image/jpeg',NULL,'Appart vue Océan (15).jpg','Appart vue Océan (15).jpg','1920,1370,2,width=\"1920\" height=\"1370\",8,3,image/jpeg',NULL,0,'Appart vue Océan (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart vue Océan (15).jpg',NULL,'2024-05-03 08:59:58','2024-05-03 11:02:21',NULL,1,0,'Appart vue Océan (15)',0),(16299,NULL,NULL,'282','image/jpeg',NULL,'Studio avec terrasse (1).jpg','Studio avec terrasse (1).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Studio avec terrasse (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Studio avec terrasse (1).jpg',NULL,'2024-05-03 11:08:40','2024-05-26 08:36:14',NULL,1,0,'Studio avec terrasse (1)',0),(16304,NULL,NULL,'174','image/jpeg',NULL,'Dar koum (12) (Copier).jpg','Dar koum (12) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Dar koum (12) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar koum (12) (Copier).jpg',NULL,'2024-05-03 14:59:06','2024-05-03 15:47:04',NULL,1,0,'Dar koum (12) (Copier)',0),(16305,NULL,NULL,'226','image/jpeg',NULL,'Dar koum (1) (Copier).jpg','Dar koum (1) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Dar koum (1) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar koum (1) (Copier).jpg',NULL,'2024-05-03 14:59:14','2024-05-03 15:47:04',NULL,1,0,'Dar koum (1) (Copier)',0),(16306,NULL,NULL,'200','image/jpeg',NULL,'Dar koum (2) (Copier).jpg','Dar koum (2) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Dar koum (2) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar koum (2) (Copier).jpg',NULL,'2024-05-03 14:59:22','2024-05-03 15:47:04',NULL,1,0,'Dar koum (2) (Copier)',0),(16307,NULL,NULL,'304','image/jpeg',NULL,'Dar koum (3) (Copier).jpg','Dar koum (3) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Dar koum (3) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar koum (3) (Copier).jpg',NULL,'2024-05-03 14:59:30','2024-05-03 15:47:04',NULL,1,0,'Dar koum (3) (Copier)',0),(16308,NULL,NULL,'264','image/jpeg',NULL,'Dar koum (4) (Copier).jpg','Dar koum (4) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Dar koum (4) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar koum (4) (Copier).jpg',NULL,'2024-05-03 14:59:38','2024-05-03 15:47:04',NULL,1,0,'Dar koum (4) (Copier)',0),(16309,NULL,NULL,'406','image/jpeg',NULL,'Dar koum (5) (Copier).jpg','Dar koum (5) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Dar koum (5) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar koum (5) (Copier).jpg',NULL,'2024-05-03 14:59:46','2024-05-03 15:47:04',NULL,1,0,'Dar koum (5) (Copier)',0),(16310,NULL,NULL,'183','image/jpeg',NULL,'Dar koum (6) (Copier).jpg','Dar koum (6) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Dar koum (6) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar koum (6) (Copier).jpg',NULL,'2024-05-03 14:59:55','2024-05-03 15:47:04',NULL,1,0,'Dar koum (6) (Copier)',0),(16311,NULL,NULL,'176','image/jpeg',NULL,'Dar koum (7) (Copier).jpg','Dar koum (7) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Dar koum (7) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar koum (7) (Copier).jpg',NULL,'2024-05-03 15:00:03','2024-05-03 15:47:04',NULL,1,0,'Dar koum (7) (Copier)',0),(16312,NULL,NULL,'361','image/jpeg',NULL,'Dar koum (8) (Copier).jpg','Dar koum (8) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Dar koum (8) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar koum (8) (Copier).jpg',NULL,'2024-05-03 15:00:11','2024-05-03 15:47:04',NULL,1,0,'Dar koum (8) (Copier)',0),(16313,NULL,NULL,'231','image/jpeg',NULL,'Dar koum (9) (Copier).jpg','Dar koum (9) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Dar koum (9) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar koum (9) (Copier).jpg',NULL,'2024-05-03 15:00:19','2024-05-03 15:47:04',NULL,1,0,'Dar koum (9) (Copier)',0),(16314,NULL,NULL,'253','image/jpeg',NULL,'Dar koum (10) (Copier).jpg','Dar koum (10) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Dar koum (10) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar koum (10) (Copier).jpg',NULL,'2024-05-03 15:00:53','2024-05-03 15:47:04',NULL,1,0,'Dar koum (10) (Copier)',0),(16315,NULL,NULL,'591','image/jpeg',NULL,'Dar koum (11) (Copier).jpg','Dar koum (11) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Dar koum (11) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar koum (11) (Copier).jpg',NULL,'2024-05-03 15:01:01','2024-05-03 15:47:04',NULL,1,0,'Dar koum (11) (Copier)',0),(16316,NULL,NULL,'323','image/jpeg',NULL,'Dar koum (17) (Copier).jpg','Dar koum (17) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Dar koum (17) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar koum (17) (Copier).jpg',NULL,'2024-05-03 15:01:12','2024-05-03 15:47:04',NULL,1,0,'Dar koum (17) (Copier)',0),(16317,NULL,NULL,'457','image/jpeg',NULL,'Dar koum (16) (Copier).jpg','Dar koum (16) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Dar koum (16) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar koum (16) (Copier).jpg',NULL,'2024-05-03 15:01:20','2024-05-03 15:47:04',NULL,1,0,'Dar koum (16) (Copier)',0),(16318,NULL,NULL,'505','image/jpeg',NULL,'Dar koum (18) (Copier).jpg','Dar koum (18) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Dar koum (18) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar koum (18) (Copier).jpg',NULL,'2024-05-03 15:01:28','2024-05-03 15:47:04',NULL,1,0,'Dar koum (18) (Copier)',0),(16319,NULL,NULL,'831','image/jpeg',NULL,'Dar koum (22) (Copier).jpg','Dar koum (22) (Copier).jpg','1875,3000,2,width=\"1875\" height=\"3000\",8,3,image/jpeg',NULL,0,'Dar koum (22) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar koum (22) (Copier).jpg',NULL,'2024-05-03 15:01:37','2024-05-03 15:47:04',NULL,1,0,'Dar koum (22) (Copier)',0),(16320,NULL,NULL,'167','image/jpeg',NULL,'Dar koum (23) (Copier).jpg','Dar koum (23) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Dar koum (23) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar koum (23) (Copier).jpg',NULL,'2024-05-03 15:01:49','2024-05-03 15:47:04',NULL,1,0,'Dar koum (23) (Copier)',0),(16321,NULL,NULL,'203','image/jpeg',NULL,'Dar koum (24) (Copier).jpg','Dar koum (24) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Dar koum (24) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar koum (24) (Copier).jpg',NULL,'2024-05-03 15:01:57','2024-05-03 15:47:04',NULL,1,0,'Dar koum (24) (Copier)',0),(16322,NULL,NULL,'459','image/jpeg',NULL,'Dar koum (14) (Copier).jpg','Dar koum (14) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Dar koum (14) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar koum (14) (Copier).jpg',NULL,'2024-05-03 15:02:23','2024-05-03 15:47:04',NULL,1,0,'Dar koum (14) (Copier)',0),(16323,NULL,NULL,'471','image/jpeg',NULL,'Dar koum (13) (Copier).jpg','Dar koum (13) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Dar koum (13) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar koum (13) (Copier).jpg',NULL,'2024-05-03 15:02:32','2024-05-03 15:47:04',NULL,1,0,'Dar koum (13) (Copier)',0),(16324,NULL,NULL,'557','image/jpeg',NULL,'Dar koum (15) (Copier).jpg','Dar koum (15) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Dar koum (15) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar koum (15) (Copier).jpg',NULL,'2024-05-03 15:02:40','2024-05-03 15:47:04',NULL,1,0,'Dar koum (15) (Copier)',0),(16325,NULL,NULL,'410','image/jpeg',NULL,'Dar koum (19) (Copier).jpg','Dar koum (19) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Dar koum (19) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar koum (19) (Copier).jpg',NULL,'2024-05-03 15:02:49','2024-05-03 15:47:04',NULL,1,0,'Dar koum (19) (Copier)',0),(16326,NULL,NULL,'300','image/jpeg',NULL,'Dar koum (20) (Copier).jpg','Dar koum (20) (Copier).jpg','1920,1155,2,width=\"1920\" height=\"1155\",8,3,image/jpeg',NULL,0,'Dar koum (20) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar koum (20) (Copier).jpg',NULL,'2024-05-03 15:02:57','2024-05-03 15:47:04',NULL,1,0,'Dar koum (20) (Copier)',0),(16327,NULL,NULL,'184','image/jpeg',NULL,'Dar koum (21) (Copier).jpg','Dar koum (21) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Dar koum (21) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar koum (21) (Copier).jpg',NULL,'2024-05-03 15:03:05','2024-05-03 15:47:04',NULL,1,0,'Dar koum (21) (Copier)',0),(16328,NULL,NULL,'348','image/jpeg',NULL,'VILLA 24 (1).jpg','VILLA 24 (1).jpg','1920,1397,2,width=\"1920\" height=\"1397\",8,3,image/jpeg',NULL,0,'VILLA 24 (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/VILLA 24 (1).jpg',NULL,'2024-05-06 10:02:42','2024-05-06 10:02:50',NULL,1,0,'VILLA 24 (1)',0),(16329,NULL,NULL,'413','image/jpeg',NULL,'Villa Golf 24 (11) (Copier).jpg','Villa Golf 24 (11) (Copier).jpg','1920,1584,2,width=\"1920\" height=\"1584\",8,3,image/jpeg',NULL,0,'Villa Golf 24 (11) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Golf 24 (11) (Copier).jpg',NULL,'2024-05-07 08:51:56','2024-11-21 08:26:32',NULL,1,0,'Villa Golf 24 (11) (Copier)',0),(16330,NULL,NULL,'542','image/jpeg',NULL,'Villa Golf 24 (1) (Copier).jpg','Villa Golf 24 (1) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Golf 24 (1) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Golf 24 (1) (Copier).jpg',NULL,'2024-05-07 08:52:05','2024-11-21 08:26:32',NULL,1,0,'Villa Golf 24 (1) (Copier)',0),(16331,NULL,NULL,'392','image/jpeg',NULL,'Villa Golf 24 (2) (Copier).jpg','Villa Golf 24 (2) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Golf 24 (2) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Golf 24 (2) (Copier).jpg',NULL,'2024-05-07 08:52:13','2024-11-21 08:26:32',NULL,1,0,'Villa Golf 24 (2) (Copier)',0),(16332,NULL,NULL,'584','image/jpeg',NULL,'Villa Golf 24 (3) (Copier).jpg','Villa Golf 24 (3) (Copier).jpg','1920,2560,2,width=\"1920\" height=\"2560\",8,3,image/jpeg',NULL,0,'Villa Golf 24 (3) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Golf 24 (3) (Copier).jpg',NULL,'2024-05-07 08:52:22','2024-11-21 08:26:32',NULL,1,0,'Villa Golf 24 (3) (Copier)',0),(16333,NULL,NULL,'500','image/jpeg',NULL,'Villa Golf 24 (4) (Copier).jpg','Villa Golf 24 (4) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Golf 24 (4) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Golf 24 (4) (Copier).jpg',NULL,'2024-05-07 08:52:33','2024-11-21 08:26:32',NULL,1,0,'Villa Golf 24 (4) (Copier)',0),(16334,NULL,NULL,'396','image/jpeg',NULL,'Villa Golf 24 (5) (Copier).jpg','Villa Golf 24 (5) (Copier).jpg','1920,1432,2,width=\"1920\" height=\"1432\",8,3,image/jpeg',NULL,0,'Villa Golf 24 (5) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Golf 24 (5) (Copier).jpg',NULL,'2024-05-07 08:52:41','2024-11-21 08:26:32',NULL,1,0,'Villa Golf 24 (5) (Copier)',0),(16335,NULL,NULL,'221','image/jpeg',NULL,'Villa Golf 24 (7) (Copier).jpg','Villa Golf 24 (7) (Copier).jpg','1920,1336,2,width=\"1920\" height=\"1336\",8,3,image/jpeg',NULL,0,'Villa Golf 24 (7) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Golf 24 (7) (Copier).jpg',NULL,'2024-05-07 08:52:50','2024-11-21 08:26:32',NULL,1,0,'Villa Golf 24 (7) (Copier)',0),(16336,NULL,NULL,'333','image/jpeg',NULL,'Villa Golf 24 (8) (Copier).jpg','Villa Golf 24 (8) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Golf 24 (8) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Golf 24 (8) (Copier).jpg',NULL,'2024-05-07 08:52:58','2024-11-21 08:26:32',NULL,1,0,'Villa Golf 24 (8) (Copier)',0),(16337,NULL,NULL,'513','image/jpeg',NULL,'Villa Golf 24 (9) (Copier).jpg','Villa Golf 24 (9) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Golf 24 (9) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Golf 24 (9) (Copier).jpg',NULL,'2024-05-07 08:53:06','2024-11-21 08:26:32',NULL,1,0,'Villa Golf 24 (9) (Copier)',0),(16338,NULL,NULL,'390','image/jpeg',NULL,'Villa Golf 24 (10) (Copier).jpg','Villa Golf 24 (10) (Copier).jpg','1920,1506,2,width=\"1920\" height=\"1506\",8,3,image/jpeg',NULL,0,'Villa Golf 24 (10) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Golf 24 (10) (Copier).jpg',NULL,'2024-05-07 08:53:14','2024-11-21 08:26:32',NULL,1,0,'Villa Golf 24 (10) (Copier)',0),(16339,NULL,NULL,'310','image/jpeg',NULL,'Villa Golf 24 (12) (Copier).jpg','Villa Golf 24 (12) (Copier).jpg','1920,1541,2,width=\"1920\" height=\"1541\",8,3,image/jpeg',NULL,0,'Villa Golf 24 (12) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Golf 24 (12) (Copier).jpg',NULL,'2024-05-07 08:53:53','2024-11-21 08:26:32',NULL,1,0,'Villa Golf 24 (12) (Copier)',0),(16340,NULL,NULL,'454','image/jpeg',NULL,'Villa Golf 24 (6) (Copier).jpg','Villa Golf 24 (6) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Golf 24 (6) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Golf 24 (6) (Copier).jpg',NULL,'2024-05-07 08:54:01','2024-11-21 08:26:32',NULL,1,0,'Villa Golf 24 (6) (Copier)',0),(16341,NULL,NULL,'460','image/jpeg',NULL,'Villa Golf 24 (13) (Copier).jpg','Villa Golf 24 (13) (Copier).jpg','1920,1581,2,width=\"1920\" height=\"1581\",8,3,image/jpeg',NULL,0,'Villa Golf 24 (13) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Golf 24 (13) (Copier).jpg',NULL,'2024-05-07 08:54:18','2024-11-21 08:26:32',NULL,1,0,'Villa Golf 24 (13) (Copier)',0),(16342,NULL,NULL,'370','image/jpeg',NULL,'Villa Golf 24 (14) (Copier).jpg','Villa Golf 24 (14) (Copier).jpg','1920,1413,2,width=\"1920\" height=\"1413\",8,3,image/jpeg',NULL,0,'Villa Golf 24 (14) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Golf 24 (14) (Copier).jpg',NULL,'2024-05-07 08:54:27','2024-11-21 08:26:32',NULL,1,0,'Villa Golf 24 (14) (Copier)',0),(16344,NULL,NULL,'519','image/jpeg',NULL,'Villa élégance (1).jpg','Villa élégance (1).jpg','1688,3000,2,width=\"1688\" height=\"3000\",8,3,image/jpeg',NULL,0,'Villa élégance (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa élégance (1).jpg',NULL,'2024-05-07 10:14:46','2024-05-23 13:57:12',NULL,1,0,'Villa élégance (1)',0),(16367,NULL,NULL,'571','image/jpeg',NULL,'Villa Nouraya (6).jpg','Villa Nouraya (6).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (6).jpg',NULL,'2024-05-13 14:17:20','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (6)',0),(16368,NULL,NULL,'616','image/jpeg',NULL,'Villa Nouraya (1).jpg','Villa Nouraya (1).jpg','1920,1372,2,width=\"1920\" height=\"1372\",8,3,image/jpeg',NULL,0,'Villa Nouraya (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (1).jpg',NULL,'2024-05-13 14:17:28','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (1)',0),(16369,NULL,NULL,'737','image/jpeg',NULL,'Villa Nouraya (2).jpg','Villa Nouraya (2).jpg','1920,1503,2,width=\"1920\" height=\"1503\",8,3,image/jpeg',NULL,0,'Villa Nouraya (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (2).jpg',NULL,'2024-05-13 14:17:51','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (2)',0),(16370,NULL,NULL,'446','image/jpeg',NULL,'Villa Nouraya (3).jpg','Villa Nouraya (3).jpg','1920,1566,2,width=\"1920\" height=\"1566\",8,3,image/jpeg',NULL,0,'Villa Nouraya (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (3).jpg',NULL,'2024-05-13 14:18:00','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (3)',0),(16371,NULL,NULL,'870','image/jpeg',NULL,'Villa Nouraya (4).jpg','Villa Nouraya (4).jpg','1920,1340,2,width=\"1920\" height=\"1340\",8,3,image/jpeg',NULL,0,'Villa Nouraya (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (4).jpg',NULL,'2024-05-13 14:18:37','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (4)',0),(16372,NULL,NULL,'518','image/jpeg',NULL,'Villa Nouraya (5).jpg','Villa Nouraya (5).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (5).jpg',NULL,'2024-05-13 14:18:45','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (5)',0),(16373,NULL,NULL,'742','image/jpeg',NULL,'Villa Nouraya (12).jpg','Villa Nouraya (12).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (12).jpg',NULL,'2024-05-13 14:20:04','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (12)',0),(16374,NULL,NULL,'1451','image/jpeg',NULL,'Villa Nouraya (7).jpg','Villa Nouraya (7).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (7).jpg',NULL,'2024-05-13 14:20:20','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (7)',0),(16375,NULL,NULL,'834','image/jpeg',NULL,'Villa Nouraya (8).jpg','Villa Nouraya (8).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (8).jpg',NULL,'2024-05-13 14:20:32','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (8)',0),(16376,NULL,NULL,'802','image/jpeg',NULL,'Villa Nouraya (9).jpg','Villa Nouraya (9).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (9).jpg',NULL,'2024-05-13 14:20:41','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (9)',0),(16377,NULL,NULL,'621','image/jpeg',NULL,'Villa Nouraya (10).jpg','Villa Nouraya (10).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (10).jpg',NULL,'2024-05-13 14:20:49','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (10)',0),(16378,NULL,NULL,'650','image/jpeg',NULL,'Villa Nouraya (11).jpg','Villa Nouraya (11).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (11).jpg',NULL,'2024-05-13 14:20:58','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (11)',0),(16379,NULL,NULL,'461','image/jpeg',NULL,'Villa Nouraya (13).jpg','Villa Nouraya (13).jpg','1920,1435,2,width=\"1920\" height=\"1435\",8,3,image/jpeg',NULL,0,'Villa Nouraya (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (13).jpg',NULL,'2024-05-13 14:21:46','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (13)',0),(16380,NULL,NULL,'467','image/jpeg',NULL,'Villa Nouraya (18).jpg','Villa Nouraya (18).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (18).jpg',NULL,'2024-05-13 14:21:55','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (18)',0),(16381,NULL,NULL,'605','image/jpeg',NULL,'Villa Nouraya (14).jpg','Villa Nouraya (14).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (14).jpg',NULL,'2024-05-13 14:22:03','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (14)',0),(16382,NULL,NULL,'619','image/jpeg',NULL,'Villa Nouraya (15).jpg','Villa Nouraya (15).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (15).jpg',NULL,'2024-05-13 14:22:14','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (15)',0),(16383,NULL,NULL,'524','image/jpeg',NULL,'Villa Nouraya (16).jpg','Villa Nouraya (16).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (16).jpg',NULL,'2024-05-13 14:22:22','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (16)',0),(16384,NULL,NULL,'422','image/jpeg',NULL,'Villa Nouraya (17).jpg','Villa Nouraya (17).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (17).jpg',NULL,'2024-05-13 14:22:30','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (17)',0),(16385,NULL,NULL,'441','image/jpeg',NULL,'Villa Nouraya (19).jpg','Villa Nouraya (19).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (19).jpg',NULL,'2024-05-13 14:23:23','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (19)',0),(16386,NULL,NULL,'513','image/jpeg',NULL,'Villa Nouraya (24).jpg','Villa Nouraya (24).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (24).jpg',NULL,'2024-05-13 14:23:31','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (24)',0),(16387,NULL,NULL,'457','image/jpeg',NULL,'Villa Nouraya (20).jpg','Villa Nouraya (20).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (20).jpg',NULL,'2024-05-13 14:23:39','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (20)',0),(16388,NULL,NULL,'689','image/jpeg',NULL,'Villa Nouraya (21).jpg','Villa Nouraya (21).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (21).jpg',NULL,'2024-05-13 14:23:47','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (21)',0),(16389,NULL,NULL,'1023','image/jpeg',NULL,'Villa Nouraya (22).jpg','Villa Nouraya (22).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (22).jpg',NULL,'2024-05-13 14:24:07','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (22)',0),(16390,NULL,NULL,'608','image/jpeg',NULL,'Villa Nouraya (23).jpg','Villa Nouraya (23).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (23).jpg',NULL,'2024-05-13 14:24:16','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (23)',0),(16391,NULL,NULL,'542','image/jpeg',NULL,'Villa Nouraya (30).jpg','Villa Nouraya (30).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (30).jpg',NULL,'2024-05-13 14:25:28','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (30)',0),(16392,NULL,NULL,'680','image/jpeg',NULL,'Villa Nouraya (25).jpg','Villa Nouraya (25).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (25).jpg',NULL,'2024-05-13 14:25:36','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (25)',0),(16393,NULL,NULL,'621','image/jpeg',NULL,'Villa Nouraya (26).jpg','Villa Nouraya (26).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (26).jpg',NULL,'2024-05-13 14:25:44','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (26)',0),(16394,NULL,NULL,'455','image/jpeg',NULL,'Villa Nouraya (27).jpg','Villa Nouraya (27).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (27).jpg',NULL,'2024-05-13 14:25:53','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (27)',0),(16395,NULL,NULL,'555','image/jpeg',NULL,'Villa Nouraya (28).jpg','Villa Nouraya (28).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (28).jpg',NULL,'2024-05-13 14:26:01','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (28)',0),(16396,NULL,NULL,'527','image/jpeg',NULL,'Villa Nouraya (29).jpg','Villa Nouraya (29).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (29).jpg',NULL,'2024-05-13 14:26:09','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (29)',0),(16397,NULL,NULL,'462','image/jpeg',NULL,'Villa Nouraya (42).jpg','Villa Nouraya (42).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (42)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (42).jpg',NULL,'2024-05-13 14:26:49','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (42)',0),(16398,NULL,NULL,'672','image/jpeg',NULL,'Villa Nouraya (37).jpg','Villa Nouraya (37).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (37)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (37).jpg',NULL,'2024-05-13 14:26:57','2024-05-13 14:37:35',NULL,1,0,'Villa Nouraya (37)',0),(16399,NULL,NULL,'1022','image/jpeg',NULL,'Villa Nouraya (38).jpg','Villa Nouraya (38).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (38)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (38).jpg',NULL,'2024-05-13 14:27:11','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (38)',0),(16400,NULL,NULL,'491','image/jpeg',NULL,'Villa Nouraya (39).jpg','Villa Nouraya (39).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (39)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (39).jpg',NULL,'2024-05-13 14:27:20','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (39)',0),(16401,NULL,NULL,'636','image/jpeg',NULL,'Villa Nouraya (40).jpg','Villa Nouraya (40).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (40)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (40).jpg',NULL,'2024-05-13 14:27:29','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (40)',0),(16402,NULL,NULL,'602','image/jpeg',NULL,'Villa Nouraya (41).jpg','Villa Nouraya (41).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (41)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (41).jpg',NULL,'2024-05-13 14:27:37','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (41)',0),(16403,NULL,NULL,'527','image/jpeg',NULL,'Villa Nouraya (45).jpg','Villa Nouraya (45).jpg','1920,2639,2,width=\"1920\" height=\"2639\",8,3,image/jpeg',NULL,0,'Villa Nouraya (45)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (45).jpg',NULL,'2024-05-13 14:28:28','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (45)',0),(16404,NULL,NULL,'662','image/jpeg',NULL,'Villa Nouraya (43).jpg','Villa Nouraya (43).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (43)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (43).jpg',NULL,'2024-05-13 14:28:39','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (43)',0),(16405,NULL,NULL,'406','image/jpeg',NULL,'Villa Nouraya (46).jpg','Villa Nouraya (46).jpg','1920,1436,2,width=\"1920\" height=\"1436\",8,3,image/jpeg',NULL,0,'Villa Nouraya (46)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (46).jpg',NULL,'2024-05-13 14:28:48','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (46)',0),(16406,NULL,NULL,'603','image/jpeg',NULL,'Villa Nouraya (49).jpg','Villa Nouraya (49).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Villa Nouraya (49)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Nouraya (49).jpg',NULL,'2024-05-13 14:28:56','2024-06-05 08:52:41',NULL,1,0,'Villa Nouraya (49)',0),(16407,NULL,NULL,'363','image/jpeg',NULL,'Villa élégance (24).jpg','Villa élégance (24).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa élégance (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa élégance (24).jpg',NULL,'2024-05-14 08:44:36','2024-05-23 13:57:12',NULL,1,0,'Villa élégance (24)',0),(16408,NULL,NULL,'378','image/jpeg',NULL,'Villa élégance (6).jpg','Villa élégance (6).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa élégance (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa élégance (6).jpg',NULL,'2024-05-14 08:45:59','2024-05-23 13:57:12',NULL,1,0,'Villa élégance (6)',0),(16409,NULL,NULL,'265','image/jpeg',NULL,'Villa élégance (3).jpg','Villa élégance (3).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa élégance (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa élégance (3).jpg',NULL,'2024-05-14 08:46:21','2024-05-23 13:57:12',NULL,1,0,'Villa élégance (3)',0),(16410,NULL,NULL,'270','image/jpeg',NULL,'Villa élégance (2).jpg','Villa élégance (2).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa élégance (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa élégance (2).jpg',NULL,'2024-05-14 08:46:28','2024-05-23 13:57:12',NULL,1,0,'Villa élégance (2)',0),(16411,NULL,NULL,'148','image/jpeg',NULL,'Villa élégance (4).jpg','Villa élégance (4).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa élégance (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa élégance (4).jpg',NULL,'2024-05-14 08:46:36','2024-05-23 13:57:12',NULL,1,0,'Villa élégance (4)',0),(16412,NULL,NULL,'211','image/jpeg',NULL,'Villa élégance (5).jpg','Villa élégance (5).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa élégance (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa élégance (5).jpg',NULL,'2024-05-14 08:46:43','2024-05-23 13:57:12',NULL,1,0,'Villa élégance (5)',0),(16413,NULL,NULL,'212','image/jpeg',NULL,'Villa élégance (7).jpg','Villa élégance (7).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa élégance (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa élégance (7).jpg',NULL,'2024-05-14 08:47:17','2024-05-23 13:57:12',NULL,1,0,'Villa élégance (7)',0),(16414,NULL,NULL,'235','image/jpeg',NULL,'Villa élégance (12).jpg','Villa élégance (12).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa élégance (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa élégance (12).jpg',NULL,'2024-05-14 08:47:24','2024-05-23 13:57:12',NULL,1,0,'Villa élégance (12)',0),(16415,NULL,NULL,'158','image/jpeg',NULL,'Villa élégance (8).jpg','Villa élégance (8).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa élégance (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa élégance (8).jpg',NULL,'2024-05-14 08:47:31','2024-05-23 13:57:12',NULL,1,0,'Villa élégance (8)',0),(16416,NULL,NULL,'327','image/jpeg',NULL,'Villa élégance (9).jpg','Villa élégance (9).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa élégance (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa élégance (9).jpg',NULL,'2024-05-14 08:47:38','2024-05-23 13:57:12',NULL,1,0,'Villa élégance (9)',0),(16417,NULL,NULL,'155','image/jpeg',NULL,'Villa élégance (10).jpg','Villa élégance (10).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa élégance (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa élégance (10).jpg',NULL,'2024-05-14 08:47:46','2024-05-23 13:57:12',NULL,1,0,'Villa élégance (10)',0),(16418,NULL,NULL,'394','image/jpeg',NULL,'Villa élégance (11).jpg','Villa élégance (11).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa élégance (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa élégance (11).jpg',NULL,'2024-05-14 08:47:53','2024-05-23 13:57:12',NULL,1,0,'Villa élégance (11)',0),(16419,NULL,NULL,'111','image/jpeg',NULL,'Villa élégance (18).jpg','Villa élégance (18).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa élégance (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa élégance (18).jpg',NULL,'2024-05-14 08:48:32','2024-05-23 13:57:12',NULL,1,0,'Villa élégance (18)',0),(16420,NULL,NULL,'120','image/jpeg',NULL,'Villa élégance (13) - Copie.jpg','Villa élégance (13) - Copie.jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa élégance (13) - Copie',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa élégance (13) - Copie.jpg',NULL,'2024-05-14 08:48:38','2024-05-23 13:57:12',NULL,1,0,'Villa élégance (13) - Copie',0),(16421,NULL,NULL,'95','image/jpeg',NULL,'Villa élégance (14) - Copie.jpg','Villa élégance (14) - Copie.jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa élégance (14) - Copie',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa élégance (14) - Copie.jpg',NULL,'2024-05-14 08:48:46','2024-05-23 13:57:12',NULL,1,0,'Villa élégance (14) - Copie',0),(16422,NULL,NULL,'284','image/jpeg',NULL,'Villa élégance (15).jpg','Villa élégance (15).jpg','1920,1198,2,width=\"1920\" height=\"1198\",8,3,image/jpeg',NULL,0,'Villa élégance (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa élégance (15).jpg',NULL,'2024-05-14 08:48:53','2024-05-23 13:57:12',NULL,1,0,'Villa élégance (15)',0),(16423,NULL,NULL,'113','image/jpeg',NULL,'Villa élégance (16).jpg','Villa élégance (16).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa élégance (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa élégance (16).jpg',NULL,'2024-05-14 08:49:00','2024-05-23 13:57:12',NULL,1,0,'Villa élégance (16)',0),(16424,NULL,NULL,'134','image/jpeg',NULL,'Villa élégance (17).jpg','Villa élégance (17).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa élégance (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa élégance (17).jpg',NULL,'2024-05-14 08:49:08','2024-05-23 13:57:12',NULL,1,0,'Villa élégance (17)',0),(16425,NULL,NULL,'117','image/jpeg',NULL,'Villa élégance (19).jpg','Villa élégance (19).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa élégance (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa élégance (19).jpg',NULL,'2024-05-14 08:50:25','2024-05-23 13:57:12',NULL,1,0,'Villa élégance (19)',0),(16426,NULL,NULL,'144','image/jpeg',NULL,'Villa élégance (21).jpg','Villa élégance (21).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa élégance (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa élégance (21).jpg',NULL,'2024-05-14 08:50:32','2024-05-23 13:57:12',NULL,1,0,'Villa élégance (21)',0),(16427,NULL,NULL,'136','image/jpeg',NULL,'Villa élégance (22).jpg','Villa élégance (22).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa élégance (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa élégance (22).jpg',NULL,'2024-05-14 08:50:39','2024-05-23 13:57:12',NULL,1,0,'Villa élégance (22)',0),(16428,NULL,NULL,'227','image/jpeg',NULL,'Villa élégance (23).jpg','Villa élégance (23).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa élégance (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa élégance (23).jpg',NULL,'2024-05-14 08:50:46','2024-05-23 13:57:12',NULL,1,0,'Villa élégance (23)',0),(16449,NULL,NULL,'1560','image/jpeg',NULL,'Villa_Essaouira Lodge (10).JPG','Villa_Essaouira Lodge (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (10).JPG',NULL,'2024-05-21 09:08:00','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (10)',0),(16450,NULL,NULL,'1752','image/jpeg',NULL,'Villa_Essaouira Lodge (9).JPG','Villa_Essaouira Lodge (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (9).JPG',NULL,'2024-05-21 09:08:13','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (9)',0),(16451,NULL,NULL,'1730','image/jpeg',NULL,'Villa_Essaouira Lodge (1).JPG','Villa_Essaouira Lodge (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (1).JPG',NULL,'2024-05-21 09:08:35','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (1)',0),(16452,NULL,NULL,'1674','image/jpeg',NULL,'Villa_Essaouira Lodge (2).JPG','Villa_Essaouira Lodge (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (2).JPG',NULL,'2024-05-21 09:08:49','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (2)',0),(16453,NULL,NULL,'1245','image/jpeg',NULL,'Villa_Essaouira Lodge (3).JPG','Villa_Essaouira Lodge (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (3).JPG',NULL,'2024-05-21 09:09:03','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (3)',0),(16454,NULL,NULL,'1257','image/jpeg',NULL,'Villa_Essaouira Lodge (4).JPG','Villa_Essaouira Lodge (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (4).JPG',NULL,'2024-05-21 09:09:16','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (4)',0),(16455,NULL,NULL,'1231','image/jpeg',NULL,'Villa_Essaouira Lodge (5).JPG','Villa_Essaouira Lodge (5).JPG','3000,1943,2,width=\"3000\" height=\"1943\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (5).JPG',NULL,'2024-05-21 09:09:29','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (5)',0),(16456,NULL,NULL,'1370','image/jpeg',NULL,'Villa_Essaouira Lodge (6).JPG','Villa_Essaouira Lodge (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (6).JPG',NULL,'2024-05-21 09:09:44','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (6)',0),(16457,NULL,NULL,'1838','image/jpeg',NULL,'Villa_Essaouira Lodge (7).JPG','Villa_Essaouira Lodge (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (7).JPG',NULL,'2024-05-21 09:10:06','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (7)',0),(16458,NULL,NULL,'1947','image/jpeg',NULL,'Villa_Essaouira Lodge (8).JPG','Villa_Essaouira Lodge (8).JPG','3020,4530,2,width=\"3020\" height=\"4530\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (8).JPG',NULL,'2024-05-21 09:10:20','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (8)',0),(16459,NULL,NULL,'1138','image/jpeg',NULL,'Villa_Essaouira Lodge (20).JPG','Villa_Essaouira Lodge (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (20).JPG',NULL,'2024-05-21 09:11:30','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (20)',0),(16460,NULL,NULL,'1592','image/jpeg',NULL,'Villa_Essaouira Lodge (11).JPG','Villa_Essaouira Lodge (11).JPG','4545,3030,2,width=\"4545\" height=\"3030\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (11).JPG',NULL,'2024-05-21 09:11:43','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (11)',0),(16461,NULL,NULL,'1604','image/jpeg',NULL,'Villa_Essaouira Lodge (12).JPG','Villa_Essaouira Lodge (12).JPG','4553,3035,2,width=\"4553\" height=\"3035\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (12).JPG',NULL,'2024-05-21 09:12:05','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (12)',0),(16462,NULL,NULL,'1025','image/jpeg',NULL,'Villa_Essaouira Lodge (13).JPG','Villa_Essaouira Lodge (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (13).JPG',NULL,'2024-05-21 09:12:27','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (13)',0),(16463,NULL,NULL,'1674','image/jpeg',NULL,'Villa_Essaouira Lodge (14).JPG','Villa_Essaouira Lodge (14).JPG','4321,2880,2,width=\"4321\" height=\"2880\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (14).JPG',NULL,'2024-05-21 09:12:47','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (14)',0),(16464,NULL,NULL,'1679','image/jpeg',NULL,'Villa_Essaouira Lodge (15).JPG','Villa_Essaouira Lodge (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (15).JPG',NULL,'2024-05-21 09:13:08','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (15)',0),(16465,NULL,NULL,'1714','image/jpeg',NULL,'Villa_Essaouira Lodge (16).JPG','Villa_Essaouira Lodge (16).JPG','4545,3030,2,width=\"4545\" height=\"3030\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (16).JPG',NULL,'2024-05-21 09:13:31','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (16)',0),(16466,NULL,NULL,'1862','image/jpeg',NULL,'Villa_Essaouira Lodge (17).JPG','Villa_Essaouira Lodge (17).JPG','4492,2995,2,width=\"4492\" height=\"2995\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (17).JPG',NULL,'2024-05-21 09:14:23','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (17)',0),(16467,NULL,NULL,'1891','image/jpeg',NULL,'Villa_Essaouira Lodge (18).JPG','Villa_Essaouira Lodge (18).JPG','4397,2931,2,width=\"4397\" height=\"2931\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (18).JPG',NULL,'2024-05-21 09:14:45','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (18)',0),(16468,NULL,NULL,'2029','image/jpeg',NULL,'Villa_Essaouira Lodge (19).JPG','Villa_Essaouira Lodge (19).JPG','4321,2880,2,width=\"4321\" height=\"2880\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (19).JPG',NULL,'2024-05-21 09:15:07','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (19)',0),(16469,NULL,NULL,'1005','image/jpeg',NULL,'Villa_Essaouira Lodge (30).JPG','Villa_Essaouira Lodge (30).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (30).JPG',NULL,'2024-05-21 09:16:01','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (30)',0),(16470,NULL,NULL,'1927','image/jpeg',NULL,'Villa_Essaouira Lodge (21).JPG','Villa_Essaouira Lodge (21).JPG','4479,3072,2,width=\"4479\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (21).JPG',NULL,'2024-05-21 09:16:14','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (21)',0),(16471,NULL,NULL,'1501','image/jpeg',NULL,'Villa_Essaouira Lodge (22).JPG','Villa_Essaouira Lodge (22).JPG','4553,3035,2,width=\"4553\" height=\"3035\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (22).JPG',NULL,'2024-05-21 09:16:36','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (22)',0),(16472,NULL,NULL,'1911','image/jpeg',NULL,'Villa_Essaouira Lodge (23).JPG','Villa_Essaouira Lodge (23).JPG','4545,3030,2,width=\"4545\" height=\"3030\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (23).JPG',NULL,'2024-05-21 09:16:59','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (23)',0),(16473,NULL,NULL,'1848','image/jpeg',NULL,'Villa_Essaouira Lodge (24).JPG','Villa_Essaouira Lodge (24).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (24).JPG',NULL,'2024-05-21 09:17:22','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (24)',0),(16474,NULL,NULL,'2003','image/jpeg',NULL,'Villa_Essaouira Lodge (25).JPG','Villa_Essaouira Lodge (25).JPG','4530,3020,2,width=\"4530\" height=\"3020\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (25).JPG',NULL,'2024-05-21 09:17:44','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (25)',0),(16475,NULL,NULL,'1792','image/jpeg',NULL,'Villa_Essaouira Lodge (26).JPG','Villa_Essaouira Lodge (26).JPG','4592,3061,2,width=\"4592\" height=\"3061\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (26).JPG',NULL,'2024-05-21 09:18:07','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (26)',0),(16476,NULL,NULL,'1568','image/jpeg',NULL,'Villa_Essaouira Lodge (27).JPG','Villa_Essaouira Lodge (27).JPG','4369,2913,2,width=\"4369\" height=\"2913\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (27).JPG',NULL,'2024-05-21 09:18:30','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (27)',0),(16477,NULL,NULL,'983','image/jpeg',NULL,'Villa_Essaouira Lodge (28).JPG','Villa_Essaouira Lodge (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (28).JPG',NULL,'2024-05-21 09:18:51','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (28)',0),(16478,NULL,NULL,'1840','image/jpeg',NULL,'Villa_Essaouira Lodge (29).JPG','Villa_Essaouira Lodge (29).JPG','4455,2970,2,width=\"4455\" height=\"2970\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (29).JPG',NULL,'2024-05-21 09:19:14','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (29)',0),(16479,NULL,NULL,'1219','image/jpeg',NULL,'Villa_Essaouira Lodge (34).JPG','Villa_Essaouira Lodge (34).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (34).JPG',NULL,'2024-05-21 09:20:10','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (34)',0),(16480,NULL,NULL,'2024','image/jpeg',NULL,'Villa_Essaouira Lodge (33).JPG','Villa_Essaouira Lodge (33).JPG','4314,2876,2,width=\"4314\" height=\"2876\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (33).JPG',NULL,'2024-05-21 09:20:23','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (33)',0),(16481,NULL,NULL,'1135','image/jpeg',NULL,'Villa_Essaouira Lodge (31).JPG','Villa_Essaouira Lodge (31).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (31).JPG',NULL,'2024-05-21 09:20:43','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (31)',0),(16482,NULL,NULL,'1876','image/jpeg',NULL,'Villa_Essaouira Lodge (32).JPG','Villa_Essaouira Lodge (32).JPG','4584,3056,2,width=\"4584\" height=\"3056\",8,3,image/jpeg',NULL,0,'Villa_Essaouira Lodge (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_Essaouira Lodge (32).JPG',NULL,'2024-05-21 09:21:02','2025-01-06 15:00:50',NULL,1,0,'Villa_Essaouira Lodge (32)',0),(16483,NULL,NULL,'1487','image/jpeg',NULL,'Dar M\'Barek (10).JPG','Dar M\'Barek (10).JPG','4507,3005,2,width=\"4507\" height=\"3005\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (10).JPG',NULL,'2024-05-21 09:51:43','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (10)',0),(16484,NULL,NULL,'1861','image/jpeg',NULL,'Dar M\'Barek (1).JPG','Dar M\'Barek (1).JPG','4230,2908,2,width=\"4230\" height=\"2908\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (1).JPG',NULL,'2024-05-21 09:52:05','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (1)',0),(16485,NULL,NULL,'1305','image/jpeg',NULL,'Dar M\'Barek (2).JPG','Dar M\'Barek (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (2).JPG',NULL,'2024-05-21 09:52:26','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (2)',0),(16486,NULL,NULL,'1059','image/jpeg',NULL,'Dar M\'Barek (3).JPG','Dar M\'Barek (3).JPG','3000,2135,2,width=\"3000\" height=\"2135\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (3).JPG',NULL,'2024-05-21 09:52:39','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (3)',0),(16487,NULL,NULL,'1166','image/jpeg',NULL,'Dar M\'Barek (4).JPG','Dar M\'Barek (4).JPG','3000,2020,2,width=\"3000\" height=\"2020\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (4).JPG',NULL,'2024-05-21 09:52:52','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (4)',0),(16488,NULL,NULL,'1192','image/jpeg',NULL,'Dar M\'Barek (5).JPG','Dar M\'Barek (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (5).JPG',NULL,'2024-05-21 09:53:05','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (5)',0),(16489,NULL,NULL,'1137','image/jpeg',NULL,'Dar M\'Barek (6).JPG','Dar M\'Barek (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (6).JPG',NULL,'2024-05-21 09:53:18','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (6)',0),(16490,NULL,NULL,'1104','image/jpeg',NULL,'Dar M\'Barek (7).JPG','Dar M\'Barek (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (7).JPG',NULL,'2024-05-21 09:53:31','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (7)',0),(16491,NULL,NULL,'1962','image/jpeg',NULL,'Dar M\'Barek (8).JPG','Dar M\'Barek (8).JPG','4530,3020,2,width=\"4530\" height=\"3020\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (8).JPG',NULL,'2024-05-21 09:53:56','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (8)',0),(16492,NULL,NULL,'1100','image/jpeg',NULL,'Dar M\'Barek (9).JPG','Dar M\'Barek (9).JPG','3000,2048,2,width=\"3000\" height=\"2048\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (9).JPG',NULL,'2024-05-21 09:54:19','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (9)',0),(16493,NULL,NULL,'1560','image/jpeg',NULL,'Dar M\'Barek (20).JPG','Dar M\'Barek (20).JPG','4369,2913,2,width=\"4369\" height=\"2913\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (20).JPG',NULL,'2024-05-21 09:55:53','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (20)',0),(16494,NULL,NULL,'1947','image/jpeg',NULL,'Dar M\'Barek (11).JPG','Dar M\'Barek (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (11).JPG',NULL,'2024-05-21 09:56:14','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (11)',0),(16495,NULL,NULL,'1965','image/jpeg',NULL,'Dar M\'Barek (12).JPG','Dar M\'Barek (12).JPG','4433,2955,2,width=\"4433\" height=\"2955\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (12).JPG',NULL,'2024-05-21 09:56:37','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (12)',0),(16496,NULL,NULL,'1317','image/jpeg',NULL,'Dar M\'Barek (13).JPG','Dar M\'Barek (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (13).JPG',NULL,'2024-05-21 09:56:59','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (13)',0),(16497,NULL,NULL,'958','image/jpeg',NULL,'Dar M\'Barek (14).JPG','Dar M\'Barek (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (14).JPG',NULL,'2024-05-21 09:57:12','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (14)',0),(16498,NULL,NULL,'1087','image/jpeg',NULL,'Dar M\'Barek (15).JPG','Dar M\'Barek (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (15).JPG',NULL,'2024-05-21 09:57:24','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (15)',0),(16499,NULL,NULL,'1237','image/jpeg',NULL,'Dar M\'Barek (16).JPG','Dar M\'Barek (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (16).JPG',NULL,'2024-05-21 09:57:37','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (16)',0),(16500,NULL,NULL,'1732','image/jpeg',NULL,'Dar M\'Barek (17).JPG','Dar M\'Barek (17).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (17).JPG',NULL,'2024-05-21 09:57:59','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (17)',0),(16501,NULL,NULL,'1884','image/jpeg',NULL,'Dar M\'Barek (18).JPG','Dar M\'Barek (18).JPG','4470,2980,2,width=\"4470\" height=\"2980\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (18).JPG',NULL,'2024-05-21 09:58:22','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (18)',0),(16502,NULL,NULL,'1841','image/jpeg',NULL,'Dar M\'Barek (19).JPG','Dar M\'Barek (19).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (19).JPG',NULL,'2024-05-21 09:58:44','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (19)',0),(16503,NULL,NULL,'723','image/jpeg',NULL,'Dar M\'Barek (21).JPG','Dar M\'Barek (21).JPG','2500,1690,2,width=\"2500\" height=\"1690\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (21).JPG',NULL,'2024-05-21 10:03:07','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (21)',0),(16504,NULL,NULL,'1609','image/jpeg',NULL,'Dar M\'Barek (30).JPG','Dar M\'Barek (30).JPG','3000,2047,2,width=\"3000\" height=\"2047\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (30).JPG',NULL,'2024-05-21 10:03:18','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (30)',0),(16505,NULL,NULL,'1951','image/jpeg',NULL,'Dar M\'Barek (22).JPG','Dar M\'Barek (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (22).JPG',NULL,'2024-05-21 10:03:43','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (22)',0),(16506,NULL,NULL,'1662','image/jpeg',NULL,'Dar M\'Barek (23).JPG','Dar M\'Barek (23).JPG','4592,3061,2,width=\"4592\" height=\"3061\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (23).JPG',NULL,'2024-05-21 10:04:06','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (23)',0),(16507,NULL,NULL,'1638','image/jpeg',NULL,'Dar M\'Barek (24).JPG','Dar M\'Barek (24).JPG','4483,3046,2,width=\"4483\" height=\"3046\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (24).JPG',NULL,'2024-05-21 10:04:29','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (24)',0),(16508,NULL,NULL,'1811','image/jpeg',NULL,'Dar M\'Barek (25).JPG','Dar M\'Barek (25).JPG','4499,3000,2,width=\"4499\" height=\"3000\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (25).JPG',NULL,'2024-05-21 10:04:51','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (25)',0),(16509,NULL,NULL,'1397','image/jpeg',NULL,'Dar M\'Barek (26).JPG','Dar M\'Barek (26).JPG','4376,2917,2,width=\"4376\" height=\"2917\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (26).JPG',NULL,'2024-05-21 10:05:13','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (26)',0),(16510,NULL,NULL,'1843','image/jpeg',NULL,'Dar M\'Barek (27).JPG','Dar M\'Barek (27).JPG','4334,2889,2,width=\"4334\" height=\"2889\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (27).JPG',NULL,'2024-05-21 10:05:34','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (27)',0),(16511,NULL,NULL,'1715','image/jpeg',NULL,'Dar M\'Barek (28).JPG','Dar M\'Barek (28).JPG','3025,4537,2,width=\"3025\" height=\"4537\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (28).JPG',NULL,'2024-05-21 10:05:55','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (28)',0),(16512,NULL,NULL,'1920','image/jpeg',NULL,'Dar M\'Barek (29).JPG','Dar M\'Barek (29).JPG','4561,3040,2,width=\"4561\" height=\"3040\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (29).JPG',NULL,'2024-05-21 10:06:19','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (29)',0),(16513,NULL,NULL,'1442','image/jpeg',NULL,'Dar M\'Barek (34).JPG','Dar M\'Barek (34).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (34).JPG',NULL,'2024-05-21 10:07:27','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (34)',0),(16514,NULL,NULL,'1524','image/jpeg',NULL,'Dar M\'Barek (35).JPG','Dar M\'Barek (35).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (35)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (35).JPG',NULL,'2024-05-21 10:07:40','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (35)',0),(16515,NULL,NULL,'653','image/jpeg',NULL,'Dar M\'Barek (36).JPG','Dar M\'Barek (36).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (36)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (36).JPG',NULL,'2024-05-21 10:07:53','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (36)',0),(16516,NULL,NULL,'687','image/jpeg',NULL,'Dar M\'Barek (37).JPG','Dar M\'Barek (37).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (37)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (37).JPG',NULL,'2024-05-21 10:08:06','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (37)',0),(16517,NULL,NULL,'1424','image/jpeg',NULL,'Dar M\'Barek (38).JPG','Dar M\'Barek (38).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (38)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (38).JPG',NULL,'2024-05-21 10:08:21','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (38)',0),(16518,NULL,NULL,'1868','image/jpeg',NULL,'Dar M\'Barek (39).JPG','Dar M\'Barek (39).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (39)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (39).JPG',NULL,'2024-05-21 10:08:44','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (39)',0),(16519,NULL,NULL,'1512','image/jpeg',NULL,'Dar M\'Barek (40).JPG','Dar M\'Barek (40).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (40)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (40).JPG',NULL,'2024-05-21 10:09:02','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (40)',0),(16520,NULL,NULL,'1589','image/jpeg',NULL,'Dar M\'Barek (31).JPG','Dar M\'Barek (31).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (31).JPG',NULL,'2024-05-21 10:09:15','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (31)',0),(16521,NULL,NULL,'1885','image/jpeg',NULL,'Dar M\'Barek (32).JPG','Dar M\'Barek (32).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (32).JPG',NULL,'2024-05-21 10:09:40','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (32)',0),(16522,NULL,NULL,'1643','image/jpeg',NULL,'Dar M\'Barek (33).JPG','Dar M\'Barek (33).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (33).JPG',NULL,'2024-05-21 10:09:53','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (33)',0),(16523,NULL,NULL,'1813','image/jpeg',NULL,'Dar M\'Barek (41).jpg','Dar M\'Barek (41).jpg','3000,1422,2,width=\"3000\" height=\"1422\",8,3,image/jpeg',NULL,0,'Dar M\'Barek (41)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar M\'Barek (41).jpg',NULL,'2024-05-21 10:42:32','2024-05-24 10:59:40',NULL,1,0,'Dar M\'Barek (41)',0),(16524,NULL,NULL,'1661','image/jpeg',NULL,'Appt 2ch_Borj1 (1).JPG','Appt 2ch_Borj1 (1).JPG','4448,2965,2,width=\"4448\" height=\"2965\",8,3,image/jpeg',NULL,0,'Appt 2ch_Borj1 (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_Borj1 (1).JPG',NULL,'2024-05-22 08:46:16','2024-05-22 09:15:42',NULL,1,0,'Appt 2ch_Borj1 (1)',0),(16525,NULL,NULL,'1661','image/jpeg',NULL,'Appt 2ch_Borj1 (10).JPG','Appt 2ch_Borj1 (10).JPG','4440,2960,2,width=\"4440\" height=\"2960\",8,3,image/jpeg',NULL,0,'Appt 2ch_Borj1 (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_Borj1 (10).JPG',NULL,'2024-05-22 08:46:38','2024-05-22 09:15:42',NULL,1,0,'Appt 2ch_Borj1 (10)',0),(16526,NULL,NULL,'1639','image/jpeg',NULL,'Appt 2ch_Borj1 (2).JPG','Appt 2ch_Borj1 (2).JPG','4415,3031,2,width=\"4415\" height=\"3031\",8,3,image/jpeg',NULL,0,'Appt 2ch_Borj1 (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_Borj1 (2).JPG',NULL,'2024-05-22 08:47:00','2024-05-22 09:15:42',NULL,1,0,'Appt 2ch_Borj1 (2)',0),(16527,NULL,NULL,'1649','image/jpeg',NULL,'Appt 2ch_Borj1 (3).JPG','Appt 2ch_Borj1 (3).JPG','4462,2975,2,width=\"4462\" height=\"2975\",8,3,image/jpeg',NULL,0,'Appt 2ch_Borj1 (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_Borj1 (3).JPG',NULL,'2024-05-22 08:47:22','2024-05-22 09:15:42',NULL,1,0,'Appt 2ch_Borj1 (3)',0),(16528,NULL,NULL,'1813','image/jpeg',NULL,'Appt 2ch_Borj1 (4).JPG','Appt 2ch_Borj1 (4).JPG','4576,3051,2,width=\"4576\" height=\"3051\",8,3,image/jpeg',NULL,0,'Appt 2ch_Borj1 (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_Borj1 (4).JPG',NULL,'2024-05-22 08:47:43','2024-05-22 09:15:42',NULL,1,0,'Appt 2ch_Borj1 (4)',0),(16529,NULL,NULL,'1847','image/jpeg',NULL,'Appt 2ch_Borj1 (5).JPG','Appt 2ch_Borj1 (5).JPG','4492,2995,2,width=\"4492\" height=\"2995\",8,3,image/jpeg',NULL,0,'Appt 2ch_Borj1 (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_Borj1 (5).JPG',NULL,'2024-05-22 08:48:06','2024-05-22 09:15:42',NULL,1,0,'Appt 2ch_Borj1 (5)',0),(16530,NULL,NULL,'1713','image/jpeg',NULL,'Appt 2ch_Borj1 (6).JPG','Appt 2ch_Borj1 (6).JPG','4576,3051,2,width=\"4576\" height=\"3051\",8,3,image/jpeg',NULL,0,'Appt 2ch_Borj1 (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_Borj1 (6).JPG',NULL,'2024-05-22 08:48:39','2024-05-22 09:15:42',NULL,1,0,'Appt 2ch_Borj1 (6)',0),(16531,NULL,NULL,'1135','image/jpeg',NULL,'Appt 2ch_Borj1 (7).JPG','Appt 2ch_Borj1 (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 2ch_Borj1 (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_Borj1 (7).JPG',NULL,'2024-05-22 08:49:01','2024-05-22 09:15:42',NULL,1,0,'Appt 2ch_Borj1 (7)',0),(16532,NULL,NULL,'1771','image/jpeg',NULL,'Appt 2ch_Borj1 (8).JPG','Appt 2ch_Borj1 (8).JPG','4561,3040,2,width=\"4561\" height=\"3040\",8,3,image/jpeg',NULL,0,'Appt 2ch_Borj1 (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_Borj1 (8).JPG',NULL,'2024-05-22 08:50:12','2024-05-22 09:15:42',NULL,1,0,'Appt 2ch_Borj1 (8)',0),(16533,NULL,NULL,'1134','image/jpeg',NULL,'Appt 2ch_Borj1 (12).JPG','Appt 2ch_Borj1 (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 2ch_Borj1 (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_Borj1 (12).JPG',NULL,'2024-05-22 08:52:11','2024-05-22 09:15:42',NULL,1,0,'Appt 2ch_Borj1 (12)',0),(16534,NULL,NULL,'1801','image/jpeg',NULL,'Appt 2ch_Borj1 (11).JPG','Appt 2ch_Borj1 (11).JPG','4515,3010,2,width=\"4515\" height=\"3010\",8,3,image/jpeg',NULL,0,'Appt 2ch_Borj1 (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_Borj1 (11).JPG',NULL,'2024-05-22 08:52:24','2024-05-22 09:15:42',NULL,1,0,'Appt 2ch_Borj1 (11)',0),(16535,NULL,NULL,'1137','image/jpeg',NULL,'Appt 2ch_Borj1 (13).JPG','Appt 2ch_Borj1 (13).JPG','3000,2050,2,width=\"3000\" height=\"2050\",8,3,image/jpeg',NULL,0,'Appt 2ch_Borj1 (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_Borj1 (13).JPG',NULL,'2024-05-22 08:52:46','2024-05-22 09:15:42',NULL,1,0,'Appt 2ch_Borj1 (13)',0),(16536,NULL,NULL,'1869','image/jpeg',NULL,'Appt 2ch_Borj1 (14).JPG','Appt 2ch_Borj1 (14).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appt 2ch_Borj1 (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_Borj1 (14).JPG',NULL,'2024-05-22 08:53:15','2024-05-22 09:15:42',NULL,1,0,'Appt 2ch_Borj1 (14)',0),(16537,NULL,NULL,'1888','image/jpeg',NULL,'Appt 2ch_Borj1 (15).JPG','Appt 2ch_Borj1 (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Appt 2ch_Borj1 (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_Borj1 (15).JPG',NULL,'2024-05-22 08:53:38','2024-05-22 09:15:42',NULL,1,0,'Appt 2ch_Borj1 (15)',0),(16538,NULL,NULL,'1162','image/jpeg',NULL,'Appt 2ch_Borj1 (16).JPG','Appt 2ch_Borj1 (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 2ch_Borj1 (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_Borj1 (16).JPG',NULL,'2024-05-22 08:54:01','2024-05-22 09:15:42',NULL,1,0,'Appt 2ch_Borj1 (16)',0),(16539,NULL,NULL,'1721','image/jpeg',NULL,'Appt 2ch_Borj1 (17).JPG','Appt 2ch_Borj1 (17).JPG','2500,3751,2,width=\"2500\" height=\"3751\",8,3,image/jpeg',NULL,0,'Appt 2ch_Borj1 (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_Borj1 (17).JPG',NULL,'2024-05-22 08:54:33','2024-05-22 09:15:42',NULL,1,0,'Appt 2ch_Borj1 (17)',0),(16540,NULL,NULL,'1183','image/jpeg',NULL,'Appt 2ch_Borj1 (18).JPG','Appt 2ch_Borj1 (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Appt 2ch_Borj1 (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_Borj1 (18).JPG',NULL,'2024-05-22 08:54:52','2024-05-22 09:15:42',NULL,1,0,'Appt 2ch_Borj1 (18)',0),(16568,NULL,NULL,'166','image/jpeg',NULL,'Maison au calme  (11).jpg','Maison au calme  (11).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison au calme  (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison au calme  (11).jpg',NULL,'2024-05-29 10:18:47','2024-06-03 12:09:37',NULL,1,0,'Maison au calme  (11)',0),(16569,NULL,NULL,'846','image/jpeg',NULL,'Maison au calme  (1).jpg','Maison au calme  (1).jpg','1920,2747,2,width=\"1920\" height=\"2747\",8,3,image/jpeg',NULL,0,'Maison au calme  (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison au calme  (1).jpg',NULL,'2024-05-29 10:18:55','2024-06-03 12:09:37',NULL,1,0,'Maison au calme  (1)',0),(16570,NULL,NULL,'296','image/jpeg',NULL,'Maison au calme  (2).jpg','Maison au calme  (2).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison au calme  (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison au calme  (2).jpg',NULL,'2024-05-29 10:19:07','2024-06-03 12:09:37',NULL,1,0,'Maison au calme  (2)',0),(16571,NULL,NULL,'145','image/jpeg',NULL,'Maison au calme  (3).jpg','Maison au calme  (3).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison au calme  (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison au calme  (3).jpg',NULL,'2024-05-29 10:19:14','2024-06-03 12:09:37',NULL,1,0,'Maison au calme  (3)',0),(16572,NULL,NULL,'251','image/jpeg',NULL,'Maison au calme  (4).jpg','Maison au calme  (4).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison au calme  (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison au calme  (4).jpg',NULL,'2024-05-29 10:19:21','2024-06-03 12:09:37',NULL,1,0,'Maison au calme  (4)',0),(16573,NULL,NULL,'171','image/jpeg',NULL,'Maison au calme  (5).jpg','Maison au calme  (5).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison au calme  (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison au calme  (5).jpg',NULL,'2024-05-29 10:19:29','2024-06-03 12:09:37',NULL,1,0,'Maison au calme  (5)',0),(16574,NULL,NULL,'206','image/jpeg',NULL,'Maison au calme  (7).jpg','Maison au calme  (7).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison au calme  (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison au calme  (7).jpg',NULL,'2024-05-29 10:19:36','2024-06-03 12:09:37',NULL,1,0,'Maison au calme  (7)',0),(16575,NULL,NULL,'121','image/jpeg',NULL,'Maison au calme  (8).jpg','Maison au calme  (8).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison au calme  (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison au calme  (8).jpg',NULL,'2024-05-29 10:19:43','2024-06-03 12:09:37',NULL,1,0,'Maison au calme  (8)',0),(16576,NULL,NULL,'166','image/jpeg',NULL,'Maison au calme  (9).jpg','Maison au calme  (9).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison au calme  (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison au calme  (9).jpg',NULL,'2024-05-29 10:19:50','2024-06-03 12:09:37',NULL,1,0,'Maison au calme  (9)',0),(16577,NULL,NULL,'169','image/jpeg',NULL,'Maison au calme  (10).jpg','Maison au calme  (10).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison au calme  (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison au calme  (10).jpg',NULL,'2024-05-29 10:19:58','2024-06-03 12:09:37',NULL,1,0,'Maison au calme  (10)',0),(16578,NULL,NULL,'151','image/jpeg',NULL,'Maison au calme  (13).jpg','Maison au calme  (13).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison au calme  (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison au calme  (13).jpg',NULL,'2024-05-29 10:20:39','2024-06-03 12:09:37',NULL,1,0,'Maison au calme  (13)',0),(16579,NULL,NULL,'354','image/jpeg',NULL,'Maison au calme  (23).jpg','Maison au calme  (23).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison au calme  (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison au calme  (23).jpg',NULL,'2024-05-29 10:20:46','2024-06-03 12:09:37',NULL,1,0,'Maison au calme  (23)',0),(16580,NULL,NULL,'162','image/jpeg',NULL,'Maison au calme  (14).jpg','Maison au calme  (14).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison au calme  (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison au calme  (14).jpg',NULL,'2024-05-29 10:20:54','2024-06-03 12:09:37',NULL,1,0,'Maison au calme  (14)',0),(16581,NULL,NULL,'173','image/jpeg',NULL,'Maison au calme  (15).jpg','Maison au calme  (15).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison au calme  (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison au calme  (15).jpg',NULL,'2024-05-29 10:21:01','2024-06-03 12:09:37',NULL,1,0,'Maison au calme  (15)',0),(16582,NULL,NULL,'180','image/jpeg',NULL,'Maison au calme  (16).jpg','Maison au calme  (16).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison au calme  (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison au calme  (16).jpg',NULL,'2024-05-29 10:21:09','2024-06-03 12:09:37',NULL,1,0,'Maison au calme  (16)',0),(16583,NULL,NULL,'190','image/jpeg',NULL,'Maison au calme  (17).jpg','Maison au calme  (17).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison au calme  (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison au calme  (17).jpg',NULL,'2024-05-29 10:21:16','2024-05-29 11:06:39',NULL,1,0,'Maison au calme  (17)',0),(16584,NULL,NULL,'350','image/jpeg',NULL,'Maison au calme  (19).jpg','Maison au calme  (19).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison au calme  (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison au calme  (19).jpg',NULL,'2024-05-29 10:21:23','2024-05-29 11:03:37',NULL,1,0,'Maison au calme  (19)',0),(16585,NULL,NULL,'333','image/jpeg',NULL,'Maison au calme  (20).jpg','Maison au calme  (20).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison au calme  (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison au calme  (20).jpg',NULL,'2024-05-29 10:21:31','2024-06-03 12:09:37',NULL,1,0,'Maison au calme  (20)',0),(16586,NULL,NULL,'372','image/jpeg',NULL,'Maison au calme  (21).jpg','Maison au calme  (21).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison au calme  (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison au calme  (21).jpg',NULL,'2024-05-29 10:21:38','2024-06-03 12:09:37',NULL,1,0,'Maison au calme  (21)',0),(16587,NULL,NULL,'259','image/jpeg',NULL,'Maison au calme  (22).jpg','Maison au calme  (22).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison au calme  (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison au calme  (22).jpg',NULL,'2024-05-29 10:21:46','2024-06-03 12:09:37',NULL,1,0,'Maison au calme  (22)',0),(16588,NULL,NULL,'136','image/jpeg',NULL,'Maison au calme  (6).jpg','Maison au calme  (6).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison au calme  (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison au calme  (6).jpg',NULL,'2024-05-29 10:22:20','2024-06-03 12:09:37',NULL,1,0,'Maison au calme  (6)',0),(16589,NULL,NULL,'300','image/jpeg',NULL,'Maison au calme  (18).jpg','Maison au calme  (18).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison au calme  (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison au calme  (18).jpg',NULL,'2024-05-29 10:22:27','2024-06-03 12:09:37',NULL,1,0,'Maison au calme  (18)',0),(16590,NULL,NULL,'224','image/jpeg',NULL,'Maison au calme  (12).jpg','Maison au calme  (12).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison au calme  (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison au calme  (12).jpg',NULL,'2024-05-29 10:22:35','2024-06-03 12:09:37',NULL,1,0,'Maison au calme  (12)',0),(16591,NULL,NULL,'1123','image/jpeg',NULL,'Villa 5ch_R+1 (4).JPG','Villa 5ch_R+1 (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (4).JPG',NULL,'2024-05-29 13:12:54','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (4)',0),(16592,NULL,NULL,'1870','image/jpeg',NULL,'Villa 5ch_R+1 (3).JPG','Villa 5ch_R+1 (3).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (3).JPG',NULL,'2024-05-29 13:13:07','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (3)',0),(16593,NULL,NULL,'1635','image/jpeg',NULL,'Villa 5ch_R+1 (5).JPG','Villa 5ch_R+1 (5).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (5).JPG',NULL,'2024-05-29 13:13:30','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (5)',0),(16594,NULL,NULL,'1283','image/jpeg',NULL,'Villa 5ch_R+1 (6).JPG','Villa 5ch_R+1 (6).JPG','4307,2871,2,width=\"4307\" height=\"2871\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (6).JPG',NULL,'2024-05-29 13:13:59','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (6)',0),(16595,NULL,NULL,'1087','image/jpeg',NULL,'Villa 5ch_R+1 (7).JPG','Villa 5ch_R+1 (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (7).JPG',NULL,'2024-05-29 13:14:20','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (7)',0),(16596,NULL,NULL,'1501','image/jpeg',NULL,'Villa 5ch_R+1 (8).JPG','Villa 5ch_R+1 (8).JPG','4455,2970,2,width=\"4455\" height=\"2970\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (8).JPG',NULL,'2024-05-29 13:15:19','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (8)',0),(16597,NULL,NULL,'1775','image/jpeg',NULL,'Villa 5ch_R+1 (9).JPG','Villa 5ch_R+1 (9).JPG','4307,2871,2,width=\"4307\" height=\"2871\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (9).JPG',NULL,'2024-05-29 13:15:41','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (9)',0),(16598,NULL,NULL,'1403','image/jpeg',NULL,'Villa 5ch_R+1 (10).JPG','Villa 5ch_R+1 (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (10).JPG',NULL,'2024-05-29 13:16:19','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (10)',0),(16599,NULL,NULL,'1070','image/jpeg',NULL,'Villa 5ch_R+1 (1).JPG','Villa 5ch_R+1 (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (1).JPG',NULL,'2024-05-29 13:16:32','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (1)',0),(16600,NULL,NULL,'1702','image/jpeg',NULL,'Villa 5ch_R+1 (2).JPG','Villa 5ch_R+1 (2).JPG','4576,3051,2,width=\"4576\" height=\"3051\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (2).JPG',NULL,'2024-05-29 13:16:59','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (2)',0),(16601,NULL,NULL,'1823','image/jpeg',NULL,'Villa 5ch_R+1 (11).JPG','Villa 5ch_R+1 (11).JPG','4492,2995,2,width=\"4492\" height=\"2995\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (11).JPG',NULL,'2024-05-29 13:18:22','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (11)',0),(16602,NULL,NULL,'1738','image/jpeg',NULL,'Villa 5ch_R+1 (20).JPG','Villa 5ch_R+1 (20).JPG','4433,2955,2,width=\"4433\" height=\"2955\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (20).JPG',NULL,'2024-05-29 13:18:44','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (20)',0),(16603,NULL,NULL,'1645','image/jpeg',NULL,'Villa 5ch_R+1 (12).JPG','Villa 5ch_R+1 (12).JPG','4569,3046,2,width=\"4569\" height=\"3046\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (12).JPG',NULL,'2024-05-29 13:19:20','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (12)',0),(16604,NULL,NULL,'1234','image/jpeg',NULL,'Villa 5ch_R+1 (13).JPG','Villa 5ch_R+1 (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (13).JPG',NULL,'2024-05-29 13:19:42','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (13)',0),(16605,NULL,NULL,'1410','image/jpeg',NULL,'Villa 5ch_R+1 (14).JPG','Villa 5ch_R+1 (14).JPG','4507,3005,2,width=\"4507\" height=\"3005\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (14).JPG',NULL,'2024-05-29 13:20:05','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (14)',0),(16606,NULL,NULL,'1849','image/jpeg',NULL,'Villa 5ch_R+1 (15).JPG','Villa 5ch_R+1 (15).JPG','4569,3046,2,width=\"4569\" height=\"3046\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (15).JPG',NULL,'2024-05-29 13:20:27','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (15)',0),(16607,NULL,NULL,'1763','image/jpeg',NULL,'Villa 5ch_R+1 (16).JPG','Villa 5ch_R+1 (16).JPG','4445,3055,2,width=\"4445\" height=\"3055\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (16).JPG',NULL,'2024-05-29 13:21:13','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (16)',0),(16608,NULL,NULL,'1657','image/jpeg',NULL,'Villa 5ch_R+1 (17).JPG','Villa 5ch_R+1 (17).JPG','4507,3005,2,width=\"4507\" height=\"3005\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (17).JPG',NULL,'2024-05-29 13:21:36','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (17)',0),(16609,NULL,NULL,'1998','image/jpeg',NULL,'Villa 5ch_R+1 (18).JPG','Villa 5ch_R+1 (18).JPG','4561,3040,2,width=\"4561\" height=\"3040\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (18).JPG',NULL,'2024-05-29 13:22:45','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (18)',0),(16610,NULL,NULL,'1544','image/jpeg',NULL,'Villa 5ch_R+1 (19).JPG','Villa 5ch_R+1 (19).JPG','4390,2927,2,width=\"4390\" height=\"2927\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (19).JPG',NULL,'2024-05-29 13:23:08','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (19)',0),(16611,NULL,NULL,'1240','image/jpeg',NULL,'Villa 5ch_R+1 (23).JPG','Villa 5ch_R+1 (23).JPG','4455,2970,2,width=\"4455\" height=\"2970\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (23).JPG',NULL,'2024-05-29 13:24:41','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (23)',0),(16612,NULL,NULL,'1444','image/jpeg',NULL,'Villa 5ch_R+1 (24).JPG','Villa 5ch_R+1 (24).JPG','4553,3035,2,width=\"4553\" height=\"3035\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (24).JPG',NULL,'2024-05-29 13:25:03','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (24)',0),(16613,NULL,NULL,'1849','image/jpeg',NULL,'Villa 5ch_R+1 (25).JPG','Villa 5ch_R+1 (25).JPG','4537,3025,2,width=\"4537\" height=\"3025\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (25).JPG',NULL,'2024-05-29 13:25:39','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (25)',0),(16614,NULL,NULL,'1062','image/jpeg',NULL,'Villa 5ch_R+1 (26).JPG','Villa 5ch_R+1 (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (26).JPG',NULL,'2024-05-29 13:26:01','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (26)',0),(16615,NULL,NULL,'1629','image/jpeg',NULL,'Villa 5ch_R+1 (27).JPG','Villa 5ch_R+1 (27).JPG','4515,3010,2,width=\"4515\" height=\"3010\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (27).JPG',NULL,'2024-05-29 13:26:32','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (27)',0),(16616,NULL,NULL,'1908','image/jpeg',NULL,'Villa 5ch_R+1 (28).JPG','Villa 5ch_R+1 (28).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (28).JPG',NULL,'2024-05-29 13:26:54','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (28)',0),(16617,NULL,NULL,'1670','image/jpeg',NULL,'Villa 5ch_R+1 (29).JPG','Villa 5ch_R+1 (29).JPG','4545,3030,2,width=\"4545\" height=\"3030\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (29).JPG',NULL,'2024-05-29 13:27:16','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (29)',0),(16618,NULL,NULL,'1422','image/jpeg',NULL,'Villa 5ch_R+1 (30).JPG','Villa 5ch_R+1 (30).JPG','4275,2930,2,width=\"4275\" height=\"2930\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (30).JPG',NULL,'2024-05-29 13:27:39','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (30)',0),(16619,NULL,NULL,'1880','image/jpeg',NULL,'Villa 5ch_R+1 (21).JPG','Villa 5ch_R+1 (21).JPG','4553,3035,2,width=\"4553\" height=\"3035\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (21).JPG',NULL,'2024-05-29 13:28:03','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (21)',0),(16620,NULL,NULL,'1768','image/jpeg',NULL,'Villa 5ch_R+1 (22).JPG','Villa 5ch_R+1 (22).JPG','4418,2946,2,width=\"4418\" height=\"2946\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (22).JPG',NULL,'2024-05-29 13:28:26','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (22)',0),(16621,NULL,NULL,'1328','image/jpeg',NULL,'Villa 5ch_R+1 (32).JPG','Villa 5ch_R+1 (32).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (32).JPG',NULL,'2024-05-29 13:34:25','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (32)',0),(16622,NULL,NULL,'1846','image/jpeg',NULL,'Villa 5ch_R+1 (33).JPG','Villa 5ch_R+1 (33).JPG','4393,3016,2,width=\"4393\" height=\"3016\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (33).JPG',NULL,'2024-05-29 13:34:38','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (33)',0),(16623,NULL,NULL,'1584','image/jpeg',NULL,'Villa 5ch_R+1 (34).JPG','Villa 5ch_R+1 (34).JPG','4426,2950,2,width=\"4426\" height=\"2950\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (34).JPG',NULL,'2024-05-29 13:35:00','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (34)',0),(16624,NULL,NULL,'1630','image/jpeg',NULL,'Villa 5ch_R+1 (35).JPG','Villa 5ch_R+1 (35).JPG','4592,3061,2,width=\"4592\" height=\"3061\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (35)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (35).JPG',NULL,'2024-05-29 13:35:33','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (35)',0),(16625,NULL,NULL,'1165','image/jpeg',NULL,'Villa 5ch_R+1 (36).JPG','Villa 5ch_R+1 (36).JPG','4522,3015,2,width=\"4522\" height=\"3015\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (36)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (36).JPG',NULL,'2024-05-29 13:35:56','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (36)',0),(16626,NULL,NULL,'1582','image/jpeg',NULL,'Villa 5ch_R+1 (37).JPG','Villa 5ch_R+1 (37).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (37)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (37).JPG',NULL,'2024-05-29 13:36:18','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (37)',0),(16627,NULL,NULL,'1163','image/jpeg',NULL,'Villa 5ch_R+1 (38).JPG','Villa 5ch_R+1 (38).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (38)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (38).JPG',NULL,'2024-05-29 13:36:37','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (38)',0),(16628,NULL,NULL,'1622','image/jpeg',NULL,'Villa 5ch_R+1 (31).JPG','Villa 5ch_R+1 (31).JPG','4462,2975,2,width=\"4462\" height=\"2975\",8,3,image/jpeg',NULL,0,'Villa 5ch_R+1 (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 5ch_R+1 (31).JPG',NULL,'2024-05-29 13:36:53','2024-06-01 16:53:58',NULL,1,0,'Villa 5ch_R+1 (31)',0),(16629,NULL,NULL,'461','image/jpeg',NULL,'Maison à la campagne ... (1).jpg','Maison à la campagne ... (1).jpg','1920,1408,2,width=\"1920\" height=\"1408\",8,3,image/jpeg',NULL,0,'Maison à la campagne ... (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à la campagne ... (1).jpg',NULL,'2024-05-29 17:13:51','2024-06-20 14:11:10',NULL,1,0,'Maison à la campagne ... (1)',0),(16630,NULL,NULL,'755','image/jpeg',NULL,'Maison à la campagne ... (2).jpg','Maison à la campagne ... (2).jpg','1920,1623,2,width=\"1920\" height=\"1623\",8,3,image/jpeg',NULL,0,'Maison à la campagne ... (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à la campagne ... (2).jpg',NULL,'2024-05-29 17:14:10','2024-06-20 14:11:10',NULL,1,0,'Maison à la campagne ... (2)',0),(16631,NULL,NULL,'424','image/jpeg',NULL,'Maison à la campagne ... (3).jpg','Maison à la campagne ... (3).jpg','1782,1211,2,width=\"1782\" height=\"1211\",8,3,image/jpeg',NULL,0,'Maison à la campagne ... (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à la campagne ... (3).jpg',NULL,'2024-05-29 17:14:21','2024-06-20 14:11:10',NULL,1,0,'Maison à la campagne ... (3)',0),(16632,NULL,NULL,'201','image/jpeg',NULL,'Maison à la campagne ... (4).jpg','Maison à la campagne ... (4).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison à la campagne ... (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à la campagne ... (4).jpg',NULL,'2024-05-29 17:15:02','2024-06-20 14:11:10',NULL,1,0,'Maison à la campagne ... (4)',0),(16633,NULL,NULL,'447','image/jpeg',NULL,'Maison à la campagne ... (7).jpg','Maison à la campagne ... (7).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison à la campagne ... (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à la campagne ... (7).jpg',NULL,'2024-05-29 17:15:09','2024-06-20 14:11:10',NULL,1,0,'Maison à la campagne ... (7)',0),(16634,NULL,NULL,'491','image/jpeg',NULL,'Maison à la campagne ... (5).jpg','Maison à la campagne ... (5).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison à la campagne ... (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à la campagne ... (5).jpg',NULL,'2024-05-29 17:15:19','2024-06-20 14:11:10',NULL,1,0,'Maison à la campagne ... (5)',0),(16635,NULL,NULL,'501','image/jpeg',NULL,'Maison à la campagne ... (6).jpg','Maison à la campagne ... (6).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison à la campagne ... (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à la campagne ... (6).jpg',NULL,'2024-05-29 17:15:33','2024-06-20 14:11:10',NULL,1,0,'Maison à la campagne ... (6)',0),(16636,NULL,NULL,'319','image/jpeg',NULL,'Maison à la campagne ... (13).jpg','Maison à la campagne ... (13).jpg','1760,1451,2,width=\"1760\" height=\"1451\",8,3,image/jpeg',NULL,0,'Maison à la campagne ... (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à la campagne ... (13).jpg',NULL,'2024-05-29 17:16:03','2024-06-20 14:11:10',NULL,1,0,'Maison à la campagne ... (13)',0),(16637,NULL,NULL,'429','image/jpeg',NULL,'Maison à la campagne ... (8).jpg','Maison à la campagne ... (8).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison à la campagne ... (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à la campagne ... (8).jpg',NULL,'2024-05-29 17:16:11','2024-06-20 14:11:10',NULL,1,0,'Maison à la campagne ... (8)',0),(16638,NULL,NULL,'256','image/jpeg',NULL,'Maison à la campagne ... (9).jpg','Maison à la campagne ... (9).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison à la campagne ... (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à la campagne ... (9).jpg',NULL,'2024-05-29 17:16:19','2024-06-20 14:11:10',NULL,1,0,'Maison à la campagne ... (9)',0),(16639,NULL,NULL,'840','image/jpeg',NULL,'Maison à la campagne ... (10).jpg','Maison à la campagne ... (10).jpg','1920,1560,2,width=\"1920\" height=\"1560\",8,3,image/jpeg',NULL,0,'Maison à la campagne ... (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à la campagne ... (10).jpg',NULL,'2024-05-29 17:16:26','2024-06-20 14:11:10',NULL,1,0,'Maison à la campagne ... (10)',0),(16640,NULL,NULL,'448','image/jpeg',NULL,'Maison à la campagne ... (11).jpg','Maison à la campagne ... (11).jpg','1920,1307,2,width=\"1920\" height=\"1307\",8,3,image/jpeg',NULL,0,'Maison à la campagne ... (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à la campagne ... (11).jpg',NULL,'2024-05-29 17:16:35','2024-06-20 14:11:10',NULL,1,0,'Maison à la campagne ... (11)',0),(16641,NULL,NULL,'286','image/jpeg',NULL,'Maison à la campagne ... (12).jpg','Maison à la campagne ... (12).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison à la campagne ... (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison à la campagne ... (12).jpg',NULL,'2024-05-29 17:16:43','2024-06-20 14:11:10',NULL,1,0,'Maison à la campagne ... (12)',0),(16644,NULL,NULL,'276','image/jpeg',NULL,'Villa dans résidence  (6).jpg','Villa dans résidence  (6).jpg','1920,1075,2,width=\"1920\" height=\"1075\",8,3,image/jpeg',NULL,0,'Villa dans résidence  (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa dans résidence  (6).jpg',NULL,'2024-06-03 16:09:18','2024-06-04 08:38:56',NULL,1,0,'Villa dans résidence  (6)',0),(16645,NULL,NULL,'306','image/jpeg',NULL,'Villa dans résidence  (1).jpg','Villa dans résidence  (1).jpg','1920,1069,2,width=\"1920\" height=\"1069\",8,3,image/jpeg',NULL,0,'Villa dans résidence  (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa dans résidence  (1).jpg',NULL,'2024-06-03 16:09:26','2024-06-04 08:38:56',NULL,1,0,'Villa dans résidence  (1)',0),(16646,NULL,NULL,'416','image/jpeg',NULL,'Villa dans résidence  (2).jpg','Villa dans résidence  (2).jpg','1920,1117,2,width=\"1920\" height=\"1117\",8,3,image/jpeg',NULL,0,'Villa dans résidence  (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa dans résidence  (2).jpg',NULL,'2024-06-03 16:09:33','2024-06-04 08:38:56',NULL,1,0,'Villa dans résidence  (2)',0),(16647,NULL,NULL,'427','image/jpeg',NULL,'Villa dans résidence  (3).jpg','Villa dans résidence  (3).jpg','1920,1066,2,width=\"1920\" height=\"1066\",8,3,image/jpeg',NULL,0,'Villa dans résidence  (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa dans résidence  (3).jpg',NULL,'2024-06-03 16:09:41','2024-06-04 08:38:56',NULL,1,0,'Villa dans résidence  (3)',0),(16648,NULL,NULL,'420','image/jpeg',NULL,'Villa dans résidence  (4).jpg','Villa dans résidence  (4).jpg','1920,1065,2,width=\"1920\" height=\"1065\",8,3,image/jpeg',NULL,0,'Villa dans résidence  (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa dans résidence  (4).jpg',NULL,'2024-06-03 16:09:48','2024-06-04 08:38:56',NULL,1,0,'Villa dans résidence  (4)',0),(16649,NULL,NULL,'424','image/jpeg',NULL,'Villa dans résidence  (5).jpg','Villa dans résidence  (5).jpg','1920,1090,2,width=\"1920\" height=\"1090\",8,3,image/jpeg',NULL,0,'Villa dans résidence  (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa dans résidence  (5).jpg',NULL,'2024-06-03 16:09:55','2024-06-04 08:38:56',NULL,1,0,'Villa dans résidence  (5)',0),(16650,NULL,NULL,'251','image/jpeg',NULL,'Villa dans résidence  (7).jpg','Villa dans résidence  (7).jpg','1920,1073,2,width=\"1920\" height=\"1073\",8,3,image/jpeg',NULL,0,'Villa dans résidence  (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa dans résidence  (7).jpg',NULL,'2024-06-03 16:10:25','2024-06-04 08:38:56',NULL,1,0,'Villa dans résidence  (7)',0),(16651,NULL,NULL,'381','image/jpeg',NULL,'Villa dans résidence  (12).jpg','Villa dans résidence  (12).jpg','1920,2090,2,width=\"1920\" height=\"2090\",8,3,image/jpeg',NULL,0,'Villa dans résidence  (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa dans résidence  (12).jpg',NULL,'2024-06-03 16:10:32','2024-06-04 08:38:56',NULL,1,0,'Villa dans résidence  (12)',0),(16652,NULL,NULL,'336','image/jpeg',NULL,'Villa dans résidence  (8).jpg','Villa dans résidence  (8).jpg','1920,1087,2,width=\"1920\" height=\"1087\",8,3,image/jpeg',NULL,0,'Villa dans résidence  (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa dans résidence  (8).jpg',NULL,'2024-06-03 16:10:42','2024-06-04 08:38:56',NULL,1,0,'Villa dans résidence  (8)',0),(16653,NULL,NULL,'323','image/jpeg',NULL,'Villa dans résidence  (9).jpg','Villa dans résidence  (9).jpg','1920,1090,2,width=\"1920\" height=\"1090\",8,3,image/jpeg',NULL,0,'Villa dans résidence  (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa dans résidence  (9).jpg',NULL,'2024-06-03 16:10:49','2024-06-04 08:38:56',NULL,1,0,'Villa dans résidence  (9)',0),(16654,NULL,NULL,'413','image/jpeg',NULL,'Villa dans résidence  (10).jpg','Villa dans résidence  (10).jpg','1920,1074,2,width=\"1920\" height=\"1074\",8,3,image/jpeg',NULL,0,'Villa dans résidence  (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa dans résidence  (10).jpg',NULL,'2024-06-03 16:10:56','2024-06-04 08:38:56',NULL,1,0,'Villa dans résidence  (10)',0),(16655,NULL,NULL,'286','image/jpeg',NULL,'Villa dans résidence  (11).jpg','Villa dans résidence  (11).jpg','1920,1111,2,width=\"1920\" height=\"1111\",8,3,image/jpeg',NULL,0,'Villa dans résidence  (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa dans résidence  (11).jpg',NULL,'2024-06-03 16:11:03','2024-06-04 08:38:56',NULL,1,0,'Villa dans résidence  (11)',0),(16656,NULL,NULL,'326','image/jpeg',NULL,'Villa dans résidence  (17).jpg','Villa dans résidence  (17).jpg','1920,1073,2,width=\"1920\" height=\"1073\",8,3,image/jpeg',NULL,0,'Villa dans résidence  (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa dans résidence  (17).jpg',NULL,'2024-06-03 16:12:38','2024-06-04 08:38:56',NULL,1,0,'Villa dans résidence  (17)',0),(16657,NULL,NULL,'556','image/jpeg',NULL,'Villa dans résidence  (13).jpg','Villa dans résidence  (13).jpg','1920,1473,2,width=\"1920\" height=\"1473\",8,3,image/jpeg',NULL,0,'Villa dans résidence  (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa dans résidence  (13).jpg',NULL,'2024-06-03 16:12:45','2024-06-04 08:38:56',NULL,1,0,'Villa dans résidence  (13)',0),(16658,NULL,NULL,'644','image/jpeg',NULL,'Villa dans résidence  (14).jpg','Villa dans résidence  (14).jpg','1920,1447,2,width=\"1920\" height=\"1447\",8,3,image/jpeg',NULL,0,'Villa dans résidence  (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa dans résidence  (14).jpg',NULL,'2024-06-03 16:12:53','2024-06-04 08:38:56',NULL,1,0,'Villa dans résidence  (14)',0),(16659,NULL,NULL,'842','image/jpeg',NULL,'Villa dans résidence  (15).jpg','Villa dans résidence  (15).jpg','1920,1744,2,width=\"1920\" height=\"1744\",8,3,image/jpeg',NULL,0,'Villa dans résidence  (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa dans résidence  (15).jpg',NULL,'2024-06-03 16:13:02','2024-06-04 08:38:56',NULL,1,0,'Villa dans résidence  (15)',0),(16660,NULL,NULL,'451','image/jpeg',NULL,'Villa dans résidence  (16).jpg','Villa dans résidence  (16).jpg','1920,1443,2,width=\"1920\" height=\"1443\",8,3,image/jpeg',NULL,0,'Villa dans résidence  (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa dans résidence  (16).jpg',NULL,'2024-06-03 16:13:11','2024-06-04 08:38:56',NULL,1,0,'Villa dans résidence  (16)',0),(16661,NULL,NULL,'220','image/jpeg',NULL,'Capture d’écran 2024-06-03 173049.jpg','Capture d’écran 2024-06-03 173049.jpg','1290,585,2,width=\"1290\" height=\"585\",8,3,image/jpeg',NULL,0,'Capture d’écran 2024-06-03 173049',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Capture d’écran 2024-06-03 173049.jpg',NULL,'2024-06-03 16:31:37','2024-06-03 17:15:34',NULL,1,0,'Capture d’écran 2024-06-03 173049',0),(16662,NULL,NULL,'1872','image/jpeg',NULL,'Petite maison piscine (5).jpg','Petite maison piscine (5).jpg','4000,1868,2,width=\"4000\" height=\"1868\",8,3,image/jpeg',NULL,0,'Petite maison piscine (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (5).jpg',NULL,'2024-06-03 16:57:18','2024-06-10 09:55:53',NULL,1,0,'Petite maison piscine (5)',0),(16663,NULL,NULL,'1872','image/jpeg',NULL,'Petite maison piscine (4).jpg','Petite maison piscine (4).jpg','4000,1868,2,width=\"4000\" height=\"1868\",8,3,image/jpeg',NULL,0,'Petite maison piscine (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (4).jpg',NULL,'2024-06-03 16:57:34','2024-06-10 09:55:53',NULL,1,0,'Petite maison piscine (4)',0),(16664,NULL,NULL,'1427','image/jpeg',NULL,'Petite maison piscine (6).jpg','Petite maison piscine (6).jpg','3894,1819,2,width=\"3894\" height=\"1819\",8,3,image/jpeg',NULL,0,'Petite maison piscine (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (6).jpg',NULL,'2024-06-03 16:57:53','2024-06-10 09:55:53',NULL,1,0,'Petite maison piscine (6)',0),(16665,NULL,NULL,'1453','image/jpeg',NULL,'Petite maison piscine (7).jpg','Petite maison piscine (7).jpg','3951,1845,2,width=\"3951\" height=\"1845\",8,3,image/jpeg',NULL,0,'Petite maison piscine (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (7).jpg',NULL,'2024-06-03 16:58:09','2024-06-10 09:55:53',NULL,1,0,'Petite maison piscine (7)',0),(16666,NULL,NULL,'1136','image/jpeg',NULL,'Petite maison piscine (8).jpg','Petite maison piscine (8).jpg','3804,1776,2,width=\"3804\" height=\"1776\",8,3,image/jpeg',NULL,0,'Petite maison piscine (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (8).jpg',NULL,'2024-06-03 16:58:28','2024-06-10 09:55:53',NULL,1,0,'Petite maison piscine (8)',0),(16667,NULL,NULL,'1564','image/jpeg',NULL,'Petite maison piscine (9).jpg','Petite maison piscine (9).jpg','1756,3760,2,width=\"1756\" height=\"3760\",8,3,image/jpeg',NULL,0,'Petite maison piscine (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (9).jpg',NULL,'2024-06-03 16:58:50','2024-06-05 10:42:45',NULL,1,0,'Petite maison piscine (9)',0),(16668,NULL,NULL,'1001','image/jpeg',NULL,'Petite maison piscine (10).jpg','Petite maison piscine (10).jpg','3000,1401,2,width=\"3000\" height=\"1401\",8,3,image/jpeg',NULL,0,'Petite maison piscine (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (10).jpg',NULL,'2024-06-03 16:59:22','2024-06-10 09:55:53',NULL,1,0,'Petite maison piscine (10)',0),(16669,NULL,NULL,'1467','image/jpeg',NULL,'Petite maison piscine (1).jpg','Petite maison piscine (1).jpg','3942,1841,2,width=\"3942\" height=\"1841\",8,3,image/jpeg',NULL,0,'Petite maison piscine (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (1).jpg',NULL,'2024-06-03 16:59:45','2024-06-10 09:55:53',NULL,1,0,'Petite maison piscine (1)',0),(16670,NULL,NULL,'1385','image/jpeg',NULL,'Petite maison piscine (2).jpg','Petite maison piscine (2).jpg','3980,1859,2,width=\"3980\" height=\"1859\",8,3,image/jpeg',NULL,0,'Petite maison piscine (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (2).jpg',NULL,'2024-06-03 17:00:02','2024-06-10 09:55:53',NULL,1,0,'Petite maison piscine (2)',0),(16671,NULL,NULL,'1561','image/jpeg',NULL,'Petite maison piscine (3).jpg','Petite maison piscine (3).jpg','4000,1868,2,width=\"4000\" height=\"1868\",8,3,image/jpeg',NULL,0,'Petite maison piscine (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (3).jpg',NULL,'2024-06-03 17:00:30','2024-06-10 09:55:53',NULL,1,0,'Petite maison piscine (3)',0),(16672,NULL,NULL,'413','image/jpeg',NULL,'Petite maison piscine (16).jpg','Petite maison piscine (16).jpg','2000,934,2,width=\"2000\" height=\"934\",8,3,image/jpeg',NULL,0,'Petite maison piscine (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (16).jpg',NULL,'2024-06-03 17:01:18','2024-06-05 10:42:45',NULL,1,0,'Petite maison piscine (16)',0),(16673,NULL,NULL,'747','image/jpeg',NULL,'Petite maison piscine (15).jpg','Petite maison piscine (15).jpg','2000,934,2,width=\"2000\" height=\"934\",8,3,image/jpeg',NULL,0,'Petite maison piscine (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (15).jpg',NULL,'2024-06-03 17:01:27','2024-06-05 10:42:45',NULL,1,0,'Petite maison piscine (15)',0),(16674,NULL,NULL,'531','image/jpeg',NULL,'Petite maison piscine (17).jpg','Petite maison piscine (17).jpg','2000,934,2,width=\"2000\" height=\"934\",8,3,image/jpeg',NULL,0,'Petite maison piscine (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (17).jpg',NULL,'2024-06-03 17:01:36','2024-06-05 10:42:45',NULL,1,0,'Petite maison piscine (17)',0),(16675,NULL,NULL,'879','image/jpeg',NULL,'Petite maison piscine (18).jpg','Petite maison piscine (18).jpg','2000,934,2,width=\"2000\" height=\"934\",8,3,image/jpeg',NULL,0,'Petite maison piscine (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (18).jpg',NULL,'2024-06-03 17:02:01','2024-06-05 10:42:45',NULL,1,0,'Petite maison piscine (18)',0),(16676,NULL,NULL,'865','image/jpeg',NULL,'Petite maison piscine (19).jpg','Petite maison piscine (19).jpg','2000,934,2,width=\"2000\" height=\"934\",8,3,image/jpeg',NULL,0,'Petite maison piscine (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (19).jpg',NULL,'2024-06-03 17:02:36','2024-06-05 10:42:45',NULL,1,0,'Petite maison piscine (19)',0),(16677,NULL,NULL,'576','image/jpeg',NULL,'Petite maison piscine (20).jpg','Petite maison piscine (20).jpg','2000,934,2,width=\"2000\" height=\"934\",8,3,image/jpeg',NULL,0,'Petite maison piscine (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (20).jpg',NULL,'2024-06-03 17:02:46','2024-06-05 10:42:45',NULL,1,0,'Petite maison piscine (20)',0),(16678,NULL,NULL,'932','image/jpeg',NULL,'Petite maison piscine (11).jpg','Petite maison piscine (11).jpg','3000,1401,2,width=\"3000\" height=\"1401\",8,3,image/jpeg',NULL,0,'Petite maison piscine (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (11).jpg',NULL,'2024-06-03 17:03:01','2024-06-10 09:55:53',NULL,1,0,'Petite maison piscine (11)',0),(16679,NULL,NULL,'1027','image/jpeg',NULL,'Petite maison piscine (12).jpg','Petite maison piscine (12).jpg','3000,1401,2,width=\"3000\" height=\"1401\",8,3,image/jpeg',NULL,0,'Petite maison piscine (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (12).jpg',NULL,'2024-06-03 17:03:13','2024-06-10 09:55:53',NULL,1,0,'Petite maison piscine (12)',0),(16680,NULL,NULL,'569','image/jpeg',NULL,'Petite maison piscine (14).jpg','Petite maison piscine (14).jpg','2000,934,2,width=\"2000\" height=\"934\",8,3,image/jpeg',NULL,0,'Petite maison piscine (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (14).jpg',NULL,'2024-06-03 17:03:39','2024-06-05 10:42:45',NULL,1,0,'Petite maison piscine (14)',0),(16681,NULL,NULL,'1863','image/jpeg',NULL,'Petite maison piscine (13).jpg','Petite maison piscine (13).jpg','2000,4282,2,width=\"2000\" height=\"4282\",8,3,image/jpeg',NULL,0,'Petite maison piscine (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (13).jpg',NULL,'2024-06-03 17:03:47','2024-06-10 09:55:53',NULL,1,0,'Petite maison piscine (13)',0),(16682,NULL,NULL,'1269','image/jpeg',NULL,'Petite maison piscine (22).jpg','Petite maison piscine (22).jpg','3000,1401,2,width=\"3000\" height=\"1401\",8,3,image/jpeg',NULL,0,'Petite maison piscine (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (22).jpg',NULL,'2024-06-03 17:05:18','2024-06-10 09:55:53',NULL,1,0,'Petite maison piscine (22)',0),(16683,NULL,NULL,'1508','image/jpeg',NULL,'Petite maison piscine (23).jpg','Petite maison piscine (23).jpg','3000,1401,2,width=\"3000\" height=\"1401\",8,3,image/jpeg',NULL,0,'Petite maison piscine (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (23).jpg',NULL,'2024-06-03 17:06:03','2024-06-10 09:55:53',NULL,1,0,'Petite maison piscine (23)',0),(16684,NULL,NULL,'1637','image/jpeg',NULL,'Petite maison piscine (24).jpg','Petite maison piscine (24).jpg','3000,1401,2,width=\"3000\" height=\"1401\",8,3,image/jpeg',NULL,0,'Petite maison piscine (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (24).jpg',NULL,'2024-06-03 17:06:14','2024-06-10 09:55:53',NULL,1,0,'Petite maison piscine (24)',0),(16685,NULL,NULL,'1507','image/jpeg',NULL,'Petite maison piscine (25).jpg','Petite maison piscine (25).jpg','3000,1401,2,width=\"3000\" height=\"1401\",8,3,image/jpeg',NULL,0,'Petite maison piscine (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (25).jpg',NULL,'2024-06-03 17:06:37','2024-06-10 09:55:53',NULL,1,0,'Petite maison piscine (25)',0),(16686,NULL,NULL,'1532','image/jpeg',NULL,'Petite maison piscine (26).jpg','Petite maison piscine (26).jpg','3000,1401,2,width=\"3000\" height=\"1401\",8,3,image/jpeg',NULL,0,'Petite maison piscine (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (26).jpg',NULL,'2024-06-03 17:06:48','2024-06-10 09:55:53',NULL,1,0,'Petite maison piscine (26)',0),(16687,NULL,NULL,'1672','image/jpeg',NULL,'Petite maison piscine (27).jpg','Petite maison piscine (27).jpg','3000,1401,2,width=\"3000\" height=\"1401\",8,3,image/jpeg',NULL,0,'Petite maison piscine (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (27).jpg',NULL,'2024-06-03 17:07:22','2024-06-10 09:55:53',NULL,1,0,'Petite maison piscine (27)',0),(16688,NULL,NULL,'1548','image/jpeg',NULL,'Petite maison piscine (28).jpg','Petite maison piscine (28).jpg','2500,1168,2,width=\"2500\" height=\"1168\",8,3,image/jpeg',NULL,0,'Petite maison piscine (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (28).jpg',NULL,'2024-06-03 17:07:33','2024-06-10 09:55:53',NULL,1,0,'Petite maison piscine (28)',0),(16689,NULL,NULL,'1499','image/jpeg',NULL,'Petite maison piscine (29).jpg','Petite maison piscine (29).jpg','4000,1868,2,width=\"4000\" height=\"1868\",8,3,image/jpeg',NULL,0,'Petite maison piscine (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (29).jpg',NULL,'2024-06-03 17:08:02','2024-06-10 09:55:53',NULL,1,0,'Petite maison piscine (29)',0),(16690,NULL,NULL,'1859','image/jpeg',NULL,'Petite maison piscine (30).jpg','Petite maison piscine (30).jpg','4000,1868,2,width=\"4000\" height=\"1868\",8,3,image/jpeg',NULL,0,'Petite maison piscine (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Petite maison piscine (30).jpg',NULL,'2024-06-03 17:08:17','2024-06-10 09:55:53',NULL,1,0,'Petite maison piscine (30)',0),(16692,NULL,NULL,'494','image/jpeg',NULL,'Capture d’écran.jpg','Capture d’écran.jpg','1920,871,2,width=\"1920\" height=\"871\",8,3,image/jpeg',NULL,0,'Capture d’écran',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Capture d’écran.jpg',NULL,'2024-06-03 17:26:02','2024-06-04 08:38:56',NULL,1,0,'Capture d’écran',0),(16734,NULL,NULL,'1714','image/jpeg',NULL,'5 ch zone urbaine (43).JPG','5 ch zone urbaine (43).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine (43)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine (43).JPG',NULL,'2024-06-04 08:59:03','2024-06-04 09:42:43',NULL,1,0,'5 ch zone urbaine (43)',0),(16739,NULL,NULL,'1259','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (7).JPG','5 ch zone urbaine-ghazoua (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (7).JPG',NULL,'2024-06-05 13:07:51','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (7)',0),(16740,NULL,NULL,'1529','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (6).JPG','5 ch zone urbaine-ghazoua (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (6).JPG',NULL,'2024-06-05 13:08:04','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (6)',0),(16741,NULL,NULL,'1602','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (8).JPG','5 ch zone urbaine-ghazoua (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (8).JPG',NULL,'2024-06-05 13:08:31','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (8)',0),(16742,NULL,NULL,'1421','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (9).JPG','5 ch zone urbaine-ghazoua (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (9).JPG',NULL,'2024-06-05 13:08:44','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (9)',0),(16743,NULL,NULL,'1484','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (10).JPG','5 ch zone urbaine-ghazoua (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (10).JPG',NULL,'2024-06-05 13:09:14','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (10)',0),(16744,NULL,NULL,'1675','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (1).JPG','5 ch zone urbaine-ghazoua (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (1).JPG',NULL,'2024-06-05 13:10:36','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (1)',0),(16745,NULL,NULL,'1762','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (2).JPG','5 ch zone urbaine-ghazoua (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (2).JPG',NULL,'2024-06-05 13:11:31','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (2)',0),(16746,NULL,NULL,'1268','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (3).JPG','5 ch zone urbaine-ghazoua (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (3).JPG',NULL,'2024-06-05 13:11:44','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (3)',0),(16747,NULL,NULL,'1279','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (4).JPG','5 ch zone urbaine-ghazoua (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (4).JPG',NULL,'2024-06-05 13:12:18','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (4)',0),(16748,NULL,NULL,'1146','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (5).JPG','5 ch zone urbaine-ghazoua (5).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (5).JPG',NULL,'2024-06-05 13:12:31','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (5)',0),(16749,NULL,NULL,'1131','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (19).JPG','5 ch zone urbaine-ghazoua (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (19).JPG',NULL,'2024-06-05 13:19:04','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (19)',0),(16750,NULL,NULL,'1704','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (18).JPG','5 ch zone urbaine-ghazoua (18).JPG','4390,2927,2,width=\"4390\" height=\"2927\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (18).JPG',NULL,'2024-06-05 13:19:17','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (18)',0),(16751,NULL,NULL,'1046','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (20).JPG','5 ch zone urbaine-ghazoua (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (20).JPG',NULL,'2024-06-05 13:19:39','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (20)',0),(16752,NULL,NULL,'1960','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (11).JPG','5 ch zone urbaine-ghazoua (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (11).JPG',NULL,'2024-06-05 13:20:38','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (11)',0),(16753,NULL,NULL,'1169','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (12).JPG','5 ch zone urbaine-ghazoua (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (12).JPG',NULL,'2024-06-05 13:21:01','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (12)',0),(16754,NULL,NULL,'1545','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (13).JPG','5 ch zone urbaine-ghazoua (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (13).JPG',NULL,'2024-06-05 13:21:28','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (13)',0),(16755,NULL,NULL,'1015','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (14).JPG','5 ch zone urbaine-ghazoua (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (14).JPG',NULL,'2024-06-05 13:21:41','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (14)',0),(16756,NULL,NULL,'1048','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (15).JPG','5 ch zone urbaine-ghazoua (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (15).JPG',NULL,'2024-06-05 13:22:13','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (15)',0),(16757,NULL,NULL,'1086','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (16).JPG','5 ch zone urbaine-ghazoua (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (16).JPG',NULL,'2024-06-05 13:22:26','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (16)',0),(16758,NULL,NULL,'1014','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (17).JPG','5 ch zone urbaine-ghazoua (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (17).JPG',NULL,'2024-06-05 13:23:06','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (17)',0),(16759,NULL,NULL,'1832','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (21).JPG','5 ch zone urbaine-ghazoua (21).JPG','4341,2894,2,width=\"4341\" height=\"2894\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (21).JPG',NULL,'2024-06-05 13:24:47','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (21)',0),(16760,NULL,NULL,'1950','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (22).JPG','5 ch zone urbaine-ghazoua (22).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (22).JPG',NULL,'2024-06-05 13:25:08','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (22)',0),(16761,NULL,NULL,'1524','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (23).JPG','5 ch zone urbaine-ghazoua (23).JPG','4545,3030,2,width=\"4545\" height=\"3030\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (23).JPG',NULL,'2024-06-05 13:25:31','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (23)',0),(16762,NULL,NULL,'2032','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (24).JPG','5 ch zone urbaine-ghazoua (24).JPG','4576,3051,2,width=\"4576\" height=\"3051\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (24).JPG',NULL,'2024-06-05 13:25:59','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (24)',0),(16763,NULL,NULL,'1463','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (25).JPG','5 ch zone urbaine-ghazoua (25).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (25).JPG',NULL,'2024-06-05 13:26:22','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (25)',0),(16764,NULL,NULL,'888','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (26).JPG','5 ch zone urbaine-ghazoua (26).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (26).JPG',NULL,'2024-06-05 13:26:45','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (26)',0),(16765,NULL,NULL,'1986','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (27).JPG','5 ch zone urbaine-ghazoua (27).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (27).JPG',NULL,'2024-06-05 13:27:22','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (27)',0),(16766,NULL,NULL,'1454','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (28).JPG','5 ch zone urbaine-ghazoua (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (28).JPG',NULL,'2024-06-05 13:27:45','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (28)',0),(16767,NULL,NULL,'1741','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (29).JPG','5 ch zone urbaine-ghazoua (29).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (29).JPG',NULL,'2024-06-05 13:28:30','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (29)',0),(16768,NULL,NULL,'1748','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (30).JPG','5 ch zone urbaine-ghazoua (30).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (30).JPG',NULL,'2024-06-05 13:28:54','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (30)',0),(16769,NULL,NULL,'1527','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (31).JPG','5 ch zone urbaine-ghazoua (31).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (31).JPG',NULL,'2024-06-05 13:30:37','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (31)',0),(16770,NULL,NULL,'1911','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (32).JPG','5 ch zone urbaine-ghazoua (32).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (32).JPG',NULL,'2024-06-05 13:30:50','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (32)',0),(16771,NULL,NULL,'989','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (33).JPG','5 ch zone urbaine-ghazoua (33).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (33).JPG',NULL,'2024-06-05 13:31:14','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (33)',0),(16772,NULL,NULL,'1176','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (34).JPG','5 ch zone urbaine-ghazoua (34).JPG','4418,2946,2,width=\"4418\" height=\"2946\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (34).JPG',NULL,'2024-06-05 13:31:34','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (34)',0),(16773,NULL,NULL,'1538','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (35).JPG','5 ch zone urbaine-ghazoua (35).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (35)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (35).JPG',NULL,'2024-06-05 13:32:07','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (35)',0),(16774,NULL,NULL,'1452','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (36).JPG','5 ch zone urbaine-ghazoua (36).JPG','4411,2941,2,width=\"4411\" height=\"2941\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (36)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (36).JPG',NULL,'2024-06-05 13:32:57','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (36)',0),(16775,NULL,NULL,'1535','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (37).JPG','5 ch zone urbaine-ghazoua (37).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (37)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (37).JPG',NULL,'2024-06-05 13:33:19','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (37)',0),(16776,NULL,NULL,'960','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (38).JPG','5 ch zone urbaine-ghazoua (38).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (38)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (38).JPG',NULL,'2024-06-05 13:33:42','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (38)',0),(16777,NULL,NULL,'1453','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (39).JPG','5 ch zone urbaine-ghazoua (39).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (39)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (39).JPG',NULL,'2024-06-05 13:34:03','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (39)',0),(16778,NULL,NULL,'1637','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (40).JPG','5 ch zone urbaine-ghazoua (40).JPG','4561,3040,2,width=\"4561\" height=\"3040\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (40)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (40).JPG',NULL,'2024-06-05 13:34:26','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (40)',0),(16779,NULL,NULL,'1113','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (42).JPG','5 ch zone urbaine-ghazoua (42).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (42)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (42).JPG',NULL,'2024-06-05 13:38:09','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (42)',0),(16780,NULL,NULL,'1714','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (43).JPG','5 ch zone urbaine-ghazoua (43).JPG','2500,3750,2,width=\"2500\" height=\"3750\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (43)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (43).JPG',NULL,'2024-06-05 13:38:22','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (43)',0),(16781,NULL,NULL,'1462','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (44).JPG','5 ch zone urbaine-ghazoua (44).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (44)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (44).JPG',NULL,'2024-06-05 13:38:41','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (44)',0),(16782,NULL,NULL,'1191','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (45).JPG','5 ch zone urbaine-ghazoua (45).JPG','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (45)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (45).JPG',NULL,'2024-06-05 13:38:57','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (45)',0),(16783,NULL,NULL,'1464','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (46).jpg','5 ch zone urbaine-ghazoua (46).jpg','2500,1308,2,width=\"2500\" height=\"1308\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (46)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (46).jpg',NULL,'2024-06-05 13:39:12','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (46)',0),(16784,NULL,NULL,'1354','image/jpeg',NULL,'5 ch zone urbaine-ghazoua (47).JPG','5 ch zone urbaine-ghazoua (47).JPG','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'5 ch zone urbaine-ghazoua (47)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/5 ch zone urbaine-ghazoua (47).JPG',NULL,'2024-06-05 13:39:33','2024-11-13 08:32:15',NULL,1,0,'5 ch zone urbaine-ghazoua (47)',0),(16803,NULL,NULL,'304','image/jpeg',NULL,'A l\'entrée de la Médina (1).jpg','A l\'entrée de la Médina (1).jpg','1920,1215,2,width=\"1920\" height=\"1215\",8,3,image/jpeg',NULL,0,'A l\'entrée de la Médina (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/A l\'entrée de la Médina (1).jpg',NULL,'2024-06-07 10:23:14','2024-11-21 08:34:39',NULL,1,0,'A l\'entrée de la Médina (1)',0),(16804,NULL,NULL,'406','image/jpeg',NULL,'A l\'entrée de la Médina (2).jpg','A l\'entrée de la Médina (2).jpg','1920,1397,2,width=\"1920\" height=\"1397\",8,3,image/jpeg',NULL,0,'A l\'entrée de la Médina (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/A l\'entrée de la Médina (2).jpg',NULL,'2024-06-07 10:23:44','2024-11-21 08:34:39',NULL,1,0,'A l\'entrée de la Médina (2)',0),(16805,NULL,NULL,'399','image/jpeg',NULL,'A l\'entrée de la Médina (3).jpg','A l\'entrée de la Médina (3).jpg','1920,1442,2,width=\"1920\" height=\"1442\",8,3,image/jpeg',NULL,0,'A l\'entrée de la Médina (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/A l\'entrée de la Médina (3).jpg',NULL,'2024-06-07 10:23:52','2024-11-21 08:34:39',NULL,1,0,'A l\'entrée de la Médina (3)',0),(16806,NULL,NULL,'451','image/jpeg',NULL,'A l\'entrée de la Médina (4).jpg','A l\'entrée de la Médina (4).jpg','1920,1426,2,width=\"1920\" height=\"1426\",8,3,image/jpeg',NULL,0,'A l\'entrée de la Médina (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/A l\'entrée de la Médina (4).jpg',NULL,'2024-06-07 10:24:01','2024-11-21 08:34:39',NULL,1,0,'A l\'entrée de la Médina (4)',0),(16807,NULL,NULL,'466','image/jpeg',NULL,'A l\'entrée de la Médina (5).jpg','A l\'entrée de la Médina (5).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'A l\'entrée de la Médina (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/A l\'entrée de la Médina (5).jpg',NULL,'2024-06-07 10:24:09','2024-11-21 08:34:39',NULL,1,0,'A l\'entrée de la Médina (5)',0),(16808,NULL,NULL,'351','image/jpeg',NULL,'A l\'entrée de la Médina (6).jpg','A l\'entrée de la Médina (6).jpg','1920,1454,2,width=\"1920\" height=\"1454\",8,3,image/jpeg',NULL,0,'A l\'entrée de la Médina (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/A l\'entrée de la Médina (6).jpg',NULL,'2024-06-07 10:24:18','2024-11-21 08:34:39',NULL,1,0,'A l\'entrée de la Médina (6)',0),(16809,NULL,NULL,'422','image/jpeg',NULL,'A l\'entrée de la Médina (7).jpg','A l\'entrée de la Médina (7).jpg','1920,1464,2,width=\"1920\" height=\"1464\",8,3,image/jpeg',NULL,0,'A l\'entrée de la Médina (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/A l\'entrée de la Médina (7).jpg',NULL,'2024-06-07 10:24:26','2024-11-21 08:34:39',NULL,1,0,'A l\'entrée de la Médina (7)',0),(16810,NULL,NULL,'285','image/jpeg',NULL,'A l\'entrée de la Médina (8).jpg','A l\'entrée de la Médina (8).jpg','1920,1377,2,width=\"1920\" height=\"1377\",8,3,image/jpeg',NULL,0,'A l\'entrée de la Médina (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/A l\'entrée de la Médina (8).jpg',NULL,'2024-06-07 10:24:34','2024-11-21 08:34:39',NULL,1,0,'A l\'entrée de la Médina (8)',0),(16811,NULL,NULL,'388','image/jpeg',NULL,'A l\'entrée de la Médina (10).jpg','A l\'entrée de la Médina (10).jpg','1920,1485,2,width=\"1920\" height=\"1485\",8,3,image/jpeg',NULL,0,'A l\'entrée de la Médina (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/A l\'entrée de la Médina (10).jpg',NULL,'2024-06-07 10:24:42','2024-11-21 08:34:39',NULL,1,0,'A l\'entrée de la Médina (10)',0),(16812,NULL,NULL,'480','image/jpeg',NULL,'A l\'entrée de la Médina (11).jpg','A l\'entrée de la Médina (11).jpg','1920,1447,2,width=\"1920\" height=\"1447\",8,3,image/jpeg',NULL,0,'A l\'entrée de la Médina (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/A l\'entrée de la Médina (11).jpg',NULL,'2024-06-07 10:24:51','2024-11-21 08:34:39',NULL,1,0,'A l\'entrée de la Médina (11)',0),(16813,NULL,NULL,'380','image/jpeg',NULL,'A l\'entrée de la Médina (13).jpg','A l\'entrée de la Médina (13).jpg','1920,1480,2,width=\"1920\" height=\"1480\",8,3,image/jpeg',NULL,0,'A l\'entrée de la Médina (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/A l\'entrée de la Médina (13).jpg',NULL,'2024-06-07 10:25:29','2024-11-21 08:34:39',NULL,1,0,'A l\'entrée de la Médina (13)',0),(16814,NULL,NULL,'393','image/jpeg',NULL,'A l\'entrée de la Médina (12).jpg','A l\'entrée de la Médina (12).jpg','1920,1450,2,width=\"1920\" height=\"1450\",8,3,image/jpeg',NULL,0,'A l\'entrée de la Médina (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/A l\'entrée de la Médina (12).jpg',NULL,'2024-06-07 10:25:38','2024-11-21 08:34:39',NULL,1,0,'A l\'entrée de la Médina (12)',0),(16815,NULL,NULL,'228','image/jpeg',NULL,'A l\'entrée de la Médina (14).jpg','A l\'entrée de la Médina (14).jpg','1920,1294,2,width=\"1920\" height=\"1294\",8,3,image/jpeg',NULL,0,'A l\'entrée de la Médina (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/A l\'entrée de la Médina (14).jpg',NULL,'2024-06-07 10:25:46','2024-11-21 08:34:39',NULL,1,0,'A l\'entrée de la Médina (14)',0),(16816,NULL,NULL,'188','image/jpeg',NULL,'A l\'entrée de la Médina (15).jpg','A l\'entrée de la Médina (15).jpg','1920,1269,2,width=\"1920\" height=\"1269\",8,3,image/jpeg',NULL,0,'A l\'entrée de la Médina (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/A l\'entrée de la Médina (15).jpg',NULL,'2024-06-07 10:25:54','2024-11-21 08:34:39',NULL,1,0,'A l\'entrée de la Médina (15)',0),(16817,NULL,NULL,'194','image/jpeg',NULL,'A l\'entrée de la Médina (16).jpg','A l\'entrée de la Médina (16).jpg','1920,1390,2,width=\"1920\" height=\"1390\",8,3,image/jpeg',NULL,0,'A l\'entrée de la Médina (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/A l\'entrée de la Médina (16).jpg',NULL,'2024-06-07 10:26:01','2024-11-21 08:34:39',NULL,1,0,'A l\'entrée de la Médina (16)',0),(16821,NULL,NULL,'384','image/jpeg',NULL,'A l\'entrée de la Médina (17).jpg','A l\'entrée de la Médina (17).jpg','1920,1508,2,width=\"1920\" height=\"1508\",8,3,image/jpeg',NULL,0,'A l\'entrée de la Médina (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/A l\'entrée de la Médina (17).jpg',NULL,'2024-06-07 10:28:25','2024-11-21 08:34:39',NULL,1,0,'A l\'entrée de la Médina (17)',0),(16822,NULL,NULL,'471','image/jpeg',NULL,'A l\'entrée de la Médina (18).jpg','A l\'entrée de la Médina (18).jpg','1920,1450,2,width=\"1920\" height=\"1450\",8,3,image/jpeg',NULL,0,'A l\'entrée de la Médina (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/A l\'entrée de la Médina (18).jpg',NULL,'2024-06-07 10:28:33','2024-11-21 08:34:39',NULL,1,0,'A l\'entrée de la Médina (18)',0),(16823,NULL,NULL,'194','image/jpeg',NULL,'A l\'entrée de la Médina (19).jpg','A l\'entrée de la Médina (19).jpg','1920,1390,2,width=\"1920\" height=\"1390\",8,3,image/jpeg',NULL,0,'A l\'entrée de la Médina (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/A l\'entrée de la Médina (19).jpg',NULL,'2024-06-07 10:28:42','2024-11-21 08:34:39',NULL,1,0,'A l\'entrée de la Médina (19)',0),(16824,NULL,NULL,'352','image/jpeg',NULL,'A l\'entrée de la Médina (20).jpg','A l\'entrée de la Médina (20).jpg','1920,1450,2,width=\"1920\" height=\"1450\",8,3,image/jpeg',NULL,0,'A l\'entrée de la Médina (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/A l\'entrée de la Médina (20).jpg',NULL,'2024-06-07 10:28:49','2024-11-21 08:34:39',NULL,1,0,'A l\'entrée de la Médina (20)',0),(16867,NULL,NULL,'271','image/jpeg',NULL,'Appart 1 ch Azlef (6).jpg','Appart 1 ch Azlef (6).jpg','1920,1093,2,width=\"1920\" height=\"1093\",8,3,image/jpeg',NULL,0,'Appart 1 ch Azlef (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Azlef (6).jpg',NULL,'2024-06-07 18:20:46','2024-07-18 15:22:55',NULL,1,0,'Appart 1 ch Azlef (6)',0),(16868,NULL,NULL,'415','image/jpeg',NULL,'Appart 1 ch Azlef (7).jpg','Appart 1 ch Azlef (7).jpg','1920,1397,2,width=\"1920\" height=\"1397\",8,3,image/jpeg',NULL,0,'Appart 1 ch Azlef (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Azlef (7).jpg',NULL,'2024-06-07 18:20:54','2024-07-18 15:22:55',NULL,1,0,'Appart 1 ch Azlef (7)',0),(16869,NULL,NULL,'479','image/jpeg',NULL,'Appart 1 ch Azlef (8).jpg','Appart 1 ch Azlef (8).jpg','1920,1429,2,width=\"1920\" height=\"1429\",8,3,image/jpeg',NULL,0,'Appart 1 ch Azlef (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Azlef (8).jpg',NULL,'2024-06-07 18:21:02','2024-07-18 15:22:55',NULL,1,0,'Appart 1 ch Azlef (8)',0),(16870,NULL,NULL,'557','image/jpeg',NULL,'Appart 1 ch Azlef (9).jpg','Appart 1 ch Azlef (9).jpg','1920,1436,2,width=\"1920\" height=\"1436\",8,3,image/jpeg',NULL,0,'Appart 1 ch Azlef (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Azlef (9).jpg',NULL,'2024-06-07 18:21:10','2024-07-18 15:22:55',NULL,1,0,'Appart 1 ch Azlef (9)',0),(16871,NULL,NULL,'422','image/jpeg',NULL,'Appart 1 ch Azlef (10).jpg','Appart 1 ch Azlef (10).jpg','1920,1430,2,width=\"1920\" height=\"1430\",8,3,image/jpeg',NULL,0,'Appart 1 ch Azlef (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Azlef (10).jpg',NULL,'2024-06-07 18:21:18','2024-07-18 15:22:55',NULL,1,0,'Appart 1 ch Azlef (10)',0),(16872,NULL,NULL,'271','image/jpeg',NULL,'Appart 1 ch Azlef (1).jpg','Appart 1 ch Azlef (1).jpg','1920,1082,2,width=\"1920\" height=\"1082\",8,3,image/jpeg',NULL,0,'Appart 1 ch Azlef (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Azlef (1).jpg',NULL,'2024-06-07 18:21:27','2024-07-18 15:22:55',NULL,1,0,'Appart 1 ch Azlef (1)',0),(16873,NULL,NULL,'199','image/jpeg',NULL,'Appart 1 ch Azlef (2).jpg','Appart 1 ch Azlef (2).jpg','1920,1157,2,width=\"1920\" height=\"1157\",8,3,image/jpeg',NULL,0,'Appart 1 ch Azlef (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Azlef (2).jpg',NULL,'2024-06-07 18:21:34','2024-07-18 15:22:55',NULL,1,0,'Appart 1 ch Azlef (2)',0),(16874,NULL,NULL,'280','image/jpeg',NULL,'Appart 1 ch Azlef (3).jpg','Appart 1 ch Azlef (3).jpg','1920,1091,2,width=\"1920\" height=\"1091\",8,3,image/jpeg',NULL,0,'Appart 1 ch Azlef (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Azlef (3).jpg',NULL,'2024-06-07 18:21:41','2024-07-18 15:22:55',NULL,1,0,'Appart 1 ch Azlef (3)',0),(16875,NULL,NULL,'301','image/jpeg',NULL,'Appart 1 ch Azlef (4).jpg','Appart 1 ch Azlef (4).jpg','1920,1074,2,width=\"1920\" height=\"1074\",8,3,image/jpeg',NULL,0,'Appart 1 ch Azlef (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Azlef (4).jpg',NULL,'2024-06-07 18:21:48','2024-07-18 15:22:55',NULL,1,0,'Appart 1 ch Azlef (4)',0),(16876,NULL,NULL,'304','image/jpeg',NULL,'Appart 1 ch Azlef (5).jpg','Appart 1 ch Azlef (5).jpg','1920,1083,2,width=\"1920\" height=\"1083\",8,3,image/jpeg',NULL,0,'Appart 1 ch Azlef (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Azlef (5).jpg',NULL,'2024-06-07 18:21:56','2024-07-18 15:22:55',NULL,1,0,'Appart 1 ch Azlef (5)',0),(16877,NULL,NULL,'863','image/jpeg',NULL,'Appart 1 ch Azlef (11).jpg','Appart 1 ch Azlef (11).jpg','1920,1432,2,width=\"1920\" height=\"1432\",8,3,image/jpeg',NULL,0,'Appart 1 ch Azlef (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Azlef (11).jpg',NULL,'2024-06-07 18:22:41','2024-07-18 15:22:55',NULL,1,0,'Appart 1 ch Azlef (11)',0),(16878,NULL,NULL,'724','image/jpeg',NULL,'Appart 1 ch Azlef (12).jpg','Appart 1 ch Azlef (12).jpg','1920,1456,2,width=\"1920\" height=\"1456\",8,3,image/jpeg',NULL,0,'Appart 1 ch Azlef (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Azlef (12).jpg',NULL,'2024-06-07 18:22:49','2024-07-18 15:22:55',NULL,1,0,'Appart 1 ch Azlef (12)',0),(16879,NULL,NULL,'451','image/jpeg',NULL,'Appart 1 ch Azlef (13).jpg','Appart 1 ch Azlef (13).jpg','1696,3000,2,width=\"1696\" height=\"3000\",8,3,image/jpeg',NULL,0,'Appart 1 ch Azlef (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Azlef (13).jpg',NULL,'2024-06-07 18:22:58','2024-07-18 15:22:55',NULL,1,0,'Appart 1 ch Azlef (13)',0),(16880,NULL,NULL,'270','image/jpeg',NULL,'Appart 1 ch Azlef (14).jpg','Appart 1 ch Azlef (14).jpg','1920,1009,2,width=\"1920\" height=\"1009\",8,3,image/jpeg',NULL,0,'Appart 1 ch Azlef (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Azlef (14).jpg',NULL,'2024-06-07 18:23:09','2024-07-18 15:22:55',NULL,1,0,'Appart 1 ch Azlef (14)',0),(16881,NULL,NULL,'303','image/jpeg',NULL,'Appart 1 ch Azlef (15).jpg','Appart 1 ch Azlef (15).jpg','1920,1072,2,width=\"1920\" height=\"1072\",8,3,image/jpeg',NULL,0,'Appart 1 ch Azlef (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart 1 ch Azlef (15).jpg',NULL,'2024-06-07 18:23:16','2024-07-18 15:22:55',NULL,1,0,'Appart 1 ch Azlef (15)',0),(16882,NULL,NULL,'166','image/jpeg',NULL,'Appartement avec Terrasse vue sur mer (2).jpg','Appartement avec Terrasse vue sur mer (2).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement avec Terrasse vue sur mer (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement avec Terrasse vue sur mer (2).jpg',NULL,'2024-06-11 12:16:48','2024-06-11 12:16:56',NULL,1,0,'Appartement avec Terrasse vue sur mer (2)',0),(16883,NULL,NULL,'384','image/jpeg',NULL,'Appartement avec Terrasse vue sur mer (1).jpg','Appartement avec Terrasse vue sur mer (1).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement avec Terrasse vue sur mer (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement avec Terrasse vue sur mer (1).jpg',NULL,'2024-06-11 12:16:56','2024-06-11 12:17:05',NULL,1,0,'Appartement avec Terrasse vue sur mer (1)',0),(16884,NULL,NULL,'103','image/jpeg',NULL,'Appartement avec Terrasse vue sur mer (3).jpg','Appartement avec Terrasse vue sur mer (3).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement avec Terrasse vue sur mer (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement avec Terrasse vue sur mer (3).jpg',NULL,'2024-06-11 12:17:05','2024-06-11 12:17:13',NULL,1,0,'Appartement avec Terrasse vue sur mer (3)',0),(16885,NULL,NULL,'125','image/jpeg',NULL,'Appartement avec Terrasse vue sur mer (4).jpg','Appartement avec Terrasse vue sur mer (4).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement avec Terrasse vue sur mer (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement avec Terrasse vue sur mer (4).jpg',NULL,'2024-06-11 12:17:13','2024-06-11 12:17:20',NULL,1,0,'Appartement avec Terrasse vue sur mer (4)',0),(16886,NULL,NULL,'105','image/jpeg',NULL,'Appartement avec Terrasse vue sur mer (5).jpg','Appartement avec Terrasse vue sur mer (5).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement avec Terrasse vue sur mer (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement avec Terrasse vue sur mer (5).jpg',NULL,'2024-06-11 12:17:20','2024-06-11 12:17:27',NULL,1,0,'Appartement avec Terrasse vue sur mer (5)',0),(16887,NULL,NULL,'270','image/jpeg',NULL,'Appartement avec Terrasse vue sur mer (6).jpg','Appartement avec Terrasse vue sur mer (6).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement avec Terrasse vue sur mer (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement avec Terrasse vue sur mer (6).jpg',NULL,'2024-06-11 12:17:27','2024-06-11 12:17:35',NULL,1,0,'Appartement avec Terrasse vue sur mer (6)',0),(16888,NULL,NULL,'137','image/jpeg',NULL,'Appartement avec Terrasse vue sur mer (7).jpg','Appartement avec Terrasse vue sur mer (7).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement avec Terrasse vue sur mer (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement avec Terrasse vue sur mer (7).jpg',NULL,'2024-06-11 12:17:35','2024-06-11 12:17:42',NULL,1,0,'Appartement avec Terrasse vue sur mer (7)',0),(16889,NULL,NULL,'114','image/jpeg',NULL,'Appartement avec Terrasse vue sur mer (8).jpg','Appartement avec Terrasse vue sur mer (8).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement avec Terrasse vue sur mer (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement avec Terrasse vue sur mer (8).jpg',NULL,'2024-06-11 12:17:42','2024-06-11 12:17:49',NULL,1,0,'Appartement avec Terrasse vue sur mer (8)',0),(16890,NULL,NULL,'237','image/jpeg',NULL,'Appartement avec Terrasse vue sur mer (9).jpg','Appartement avec Terrasse vue sur mer (9).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement avec Terrasse vue sur mer (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement avec Terrasse vue sur mer (9).jpg',NULL,'2024-06-11 12:17:49','2024-06-11 12:17:57',NULL,1,0,'Appartement avec Terrasse vue sur mer (9)',0),(16891,NULL,NULL,'149','image/jpeg',NULL,'Appartement avec Terrasse vue sur mer (10).jpg','Appartement avec Terrasse vue sur mer (10).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement avec Terrasse vue sur mer (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement avec Terrasse vue sur mer (10).jpg',NULL,'2024-06-11 12:17:57','2024-06-11 12:18:04',NULL,1,0,'Appartement avec Terrasse vue sur mer (10)',0),(16892,NULL,NULL,'99','image/jpeg',NULL,'Appartement avec Terrasse vue sur mer (11).jpg','Appartement avec Terrasse vue sur mer (11).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement avec Terrasse vue sur mer (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement avec Terrasse vue sur mer (11).jpg',NULL,'2024-06-11 12:18:41','2024-06-11 12:18:48',NULL,1,0,'Appartement avec Terrasse vue sur mer (11)',0),(16893,NULL,NULL,'119','image/jpeg',NULL,'Appartement avec Terrasse vue sur mer (12).jpg','Appartement avec Terrasse vue sur mer (12).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement avec Terrasse vue sur mer (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement avec Terrasse vue sur mer (12).jpg',NULL,'2024-06-11 12:18:48','2024-06-11 12:18:55',NULL,1,0,'Appartement avec Terrasse vue sur mer (12)',0),(16894,NULL,NULL,'184','image/jpeg',NULL,'Appartement avec Terrasse vue sur mer (13).jpg','Appartement avec Terrasse vue sur mer (13).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement avec Terrasse vue sur mer (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement avec Terrasse vue sur mer (13).jpg',NULL,'2024-06-11 12:18:55','2024-06-11 12:19:03',NULL,1,0,'Appartement avec Terrasse vue sur mer (13)',0),(16895,NULL,NULL,'346','image/jpeg',NULL,'Appartement avec Terrasse vue sur mer (14).jpg','Appartement avec Terrasse vue sur mer (14).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement avec Terrasse vue sur mer (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement avec Terrasse vue sur mer (14).jpg',NULL,'2024-06-11 12:19:03','2024-06-11 12:19:11',NULL,1,0,'Appartement avec Terrasse vue sur mer (14)',0),(16896,NULL,NULL,'201','image/jpeg',NULL,'Appartement avec Terrasse vue sur mer (15).jpg','Appartement avec Terrasse vue sur mer (15).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement avec Terrasse vue sur mer (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement avec Terrasse vue sur mer (15).jpg',NULL,'2024-06-11 12:19:11','2024-06-11 12:19:19',NULL,1,0,'Appartement avec Terrasse vue sur mer (15)',0),(16897,NULL,NULL,'281','image/jpeg',NULL,'Appartement avec Terrasse vue sur mer (16).jpg','Appartement avec Terrasse vue sur mer (16).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement avec Terrasse vue sur mer (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement avec Terrasse vue sur mer (16).jpg',NULL,'2024-06-11 12:19:19','2024-06-11 12:19:29',NULL,1,0,'Appartement avec Terrasse vue sur mer (16)',0),(16898,NULL,NULL,'295','image/jpeg',NULL,'Appartement avec Terrasse vue sur mer (17).jpg','Appartement avec Terrasse vue sur mer (17).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement avec Terrasse vue sur mer (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement avec Terrasse vue sur mer (17).jpg',NULL,'2024-06-11 12:19:29','2024-06-11 12:19:37',NULL,1,0,'Appartement avec Terrasse vue sur mer (17)',0),(16899,NULL,NULL,'404','image/jpeg',NULL,'Appartement avec Terrasse vue sur mer (18).jpg','Appartement avec Terrasse vue sur mer (18).jpg','1920,2560,2,width=\"1920\" height=\"2560\",8,3,image/jpeg',NULL,0,'Appartement avec Terrasse vue sur mer (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement avec Terrasse vue sur mer (18).jpg',NULL,'2024-06-11 12:19:37','2024-06-11 12:19:49',NULL,1,0,'Appartement avec Terrasse vue sur mer (18)',0),(16900,NULL,NULL,'352','image/jpeg',NULL,'Appartement avec Terrasse vue sur mer (19).jpg','Appartement avec Terrasse vue sur mer (19).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement avec Terrasse vue sur mer (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement avec Terrasse vue sur mer (19).jpg',NULL,'2024-06-11 12:19:49','2024-06-11 12:19:57',NULL,1,0,'Appartement avec Terrasse vue sur mer (19)',0),(16901,NULL,NULL,'185','image/jpeg',NULL,'Appartement avec Terrasse vue sur mer (20).jpg','Appartement avec Terrasse vue sur mer (20).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement avec Terrasse vue sur mer (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement avec Terrasse vue sur mer (20).jpg',NULL,'2024-06-11 12:19:57','2024-06-11 12:20:06',NULL,1,0,'Appartement avec Terrasse vue sur mer (20)',0),(16902,NULL,NULL,'223','image/jpeg',NULL,'Appartement avec Terrasse vue sur mer (21).jpg','Appartement avec Terrasse vue sur mer (21).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement avec Terrasse vue sur mer (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement avec Terrasse vue sur mer (21).jpg',NULL,'2024-06-11 12:20:52','2024-06-11 12:21:01',NULL,1,0,'Appartement avec Terrasse vue sur mer (21)',0),(16903,NULL,NULL,'223','image/jpeg',NULL,'Appartement avec Terrasse vue sur mer (22).jpg','Appartement avec Terrasse vue sur mer (22).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement avec Terrasse vue sur mer (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement avec Terrasse vue sur mer (22).jpg',NULL,'2024-06-11 12:21:01','2024-06-11 12:21:09',NULL,1,0,'Appartement avec Terrasse vue sur mer (22)',0),(16904,NULL,NULL,'192','image/jpeg',NULL,'Appartement avec Terrasse vue sur mer (23).jpg','Appartement avec Terrasse vue sur mer (23).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement avec Terrasse vue sur mer (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement avec Terrasse vue sur mer (23).jpg',NULL,'2024-06-11 12:21:09','2024-06-11 12:21:17',NULL,1,0,'Appartement avec Terrasse vue sur mer (23)',0),(16905,NULL,NULL,'246','image/jpeg',NULL,'Appartement avec Terrasse vue sur mer (24).jpg','Appartement avec Terrasse vue sur mer (24).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement avec Terrasse vue sur mer (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement avec Terrasse vue sur mer (24).jpg',NULL,'2024-06-11 12:21:17','2024-06-11 12:21:25',NULL,1,0,'Appartement avec Terrasse vue sur mer (24)',0),(16906,NULL,NULL,'1510','image/jpeg',NULL,'1ch_terrasse_vue_mer (11).JPG','1ch_terrasse_vue_mer (11).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'1ch_terrasse_vue_mer (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch_terrasse_vue_mer (11).JPG',NULL,'2024-06-13 16:11:55','2024-06-14 10:12:48',NULL,1,0,'1ch_terrasse_vue_mer (11)',0),(16907,NULL,NULL,'1913','image/jpeg',NULL,'1ch_terrasse_vue_mer (10).JPG','1ch_terrasse_vue_mer (10).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'1ch_terrasse_vue_mer (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch_terrasse_vue_mer (10).JPG',NULL,'2024-06-13 16:12:18','2024-06-14 10:12:48',NULL,1,0,'1ch_terrasse_vue_mer (10)',0),(16908,NULL,NULL,'1264','image/jpeg',NULL,'1ch_terrasse_vue_mer (1).JPG','1ch_terrasse_vue_mer (1).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'1ch_terrasse_vue_mer (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch_terrasse_vue_mer (1).JPG',NULL,'2024-06-13 16:12:41','2024-06-14 10:12:48',NULL,1,0,'1ch_terrasse_vue_mer (1)',0),(16909,NULL,NULL,'1804','image/jpeg',NULL,'1ch_terrasse_vue_mer (2).JPG','1ch_terrasse_vue_mer (2).JPG','4521,3072,2,width=\"4521\" height=\"3072\",8,3,image/jpeg',NULL,0,'1ch_terrasse_vue_mer (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch_terrasse_vue_mer (2).JPG',NULL,'2024-06-13 16:13:05','2024-06-14 10:12:48',NULL,1,0,'1ch_terrasse_vue_mer (2)',0),(16910,NULL,NULL,'1122','image/jpeg',NULL,'1ch_terrasse_vue_mer (3).JPG','1ch_terrasse_vue_mer (3).JPG','4355,2903,2,width=\"4355\" height=\"2903\",8,3,image/jpeg',NULL,0,'1ch_terrasse_vue_mer (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch_terrasse_vue_mer (3).JPG',NULL,'2024-06-13 16:13:28','2024-06-14 10:12:48',NULL,1,0,'1ch_terrasse_vue_mer (3)',0),(16911,NULL,NULL,'1854','image/jpeg',NULL,'1ch_terrasse_vue_mer (4).JPG','1ch_terrasse_vue_mer (4).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'1ch_terrasse_vue_mer (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch_terrasse_vue_mer (4).JPG',NULL,'2024-06-13 16:13:49','2024-06-14 10:12:48',NULL,1,0,'1ch_terrasse_vue_mer (4)',0),(16912,NULL,NULL,'943','image/jpeg',NULL,'1ch_terrasse_vue_mer (5).JPG','1ch_terrasse_vue_mer (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'1ch_terrasse_vue_mer (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch_terrasse_vue_mer (5).JPG',NULL,'2024-06-13 16:14:12','2024-06-14 10:12:48',NULL,1,0,'1ch_terrasse_vue_mer (5)',0),(16913,NULL,NULL,'1033','image/jpeg',NULL,'1ch_terrasse_vue_mer (6).JPG','1ch_terrasse_vue_mer (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'1ch_terrasse_vue_mer (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch_terrasse_vue_mer (6).JPG',NULL,'2024-06-13 16:14:26','2024-06-14 10:12:48',NULL,1,0,'1ch_terrasse_vue_mer (6)',0),(16914,NULL,NULL,'2018','image/jpeg',NULL,'1ch_terrasse_vue_mer (7).JPG','1ch_terrasse_vue_mer (7).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'1ch_terrasse_vue_mer (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch_terrasse_vue_mer (7).JPG',NULL,'2024-06-13 16:15:14','2024-06-14 10:12:48',NULL,1,0,'1ch_terrasse_vue_mer (7)',0),(16915,NULL,NULL,'1944','image/jpeg',NULL,'1ch_terrasse_vue_mer (9).JPG','1ch_terrasse_vue_mer (9).JPG','4560,3072,2,width=\"4560\" height=\"3072\",8,3,image/jpeg',NULL,0,'1ch_terrasse_vue_mer (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch_terrasse_vue_mer (9).JPG',NULL,'2024-06-13 16:15:37','2024-06-14 10:12:48',NULL,1,0,'1ch_terrasse_vue_mer (9)',0),(16916,NULL,NULL,'1408','image/jpeg',NULL,'1ch_terrasse_vue_mer (12).JPG','1ch_terrasse_vue_mer (12).JPG','4530,3020,2,width=\"4530\" height=\"3020\",8,3,image/jpeg',NULL,0,'1ch_terrasse_vue_mer (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch_terrasse_vue_mer (12).JPG',NULL,'2024-06-14 09:07:18','2024-06-14 10:12:48',NULL,1,0,'1ch_terrasse_vue_mer (12)',0),(16917,NULL,NULL,'1990','image/jpeg',NULL,'1ch_terrasse_vue_mer (8).JPG','1ch_terrasse_vue_mer (8).JPG','3072,4608,2,width=\"3072\" height=\"4608\",8,3,image/jpeg',NULL,0,'1ch_terrasse_vue_mer (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch_terrasse_vue_mer (8).JPG',NULL,'2024-06-14 09:07:40','2024-06-14 10:12:48',NULL,1,0,'1ch_terrasse_vue_mer (8)',0),(16918,NULL,NULL,'912','image/jpeg',NULL,'1ch_terrasse_vue_mer (13).JPG','1ch_terrasse_vue_mer (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'1ch_terrasse_vue_mer (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch_terrasse_vue_mer (13).JPG',NULL,'2024-06-14 09:08:04','2024-06-14 10:12:48',NULL,1,0,'1ch_terrasse_vue_mer (13)',0),(16919,NULL,NULL,'1153','image/jpeg',NULL,'1ch_terrasse_vue_mer (14).JPG','1ch_terrasse_vue_mer (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'1ch_terrasse_vue_mer (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch_terrasse_vue_mer (14).JPG',NULL,'2024-06-14 09:08:32','2024-06-14 10:12:48',NULL,1,0,'1ch_terrasse_vue_mer (14)',0),(16920,NULL,NULL,'1978','image/jpeg',NULL,'1ch_terrasse_vue_mer (15).JPG','1ch_terrasse_vue_mer (15).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'1ch_terrasse_vue_mer (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/1ch_terrasse_vue_mer (15).JPG',NULL,'2024-06-14 09:08:56','2024-06-14 10:12:48',NULL,1,0,'1ch_terrasse_vue_mer (15)',0),(16921,NULL,NULL,'184','image/jpeg',NULL,'Appartement 1 ch avec vue sur mer  (24).jpg','Appartement 1 ch avec vue sur mer  (24).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 1 ch avec vue sur mer  (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch avec vue sur mer  (24).jpg',NULL,'2024-06-16 08:33:27','2024-11-21 08:33:24',NULL,1,0,'Appartement 1 ch avec vue sur mer  (24)',0),(16922,NULL,NULL,'346','image/jpeg',NULL,'Appartement 1 ch avec vue sur mer  (25).jpg','Appartement 1 ch avec vue sur mer  (25).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement 1 ch avec vue sur mer  (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch avec vue sur mer  (25).jpg',NULL,'2024-06-16 08:33:34','2024-11-21 08:33:24',NULL,1,0,'Appartement 1 ch avec vue sur mer  (25)',0),(16923,NULL,NULL,'281','image/jpeg',NULL,'Appartement 1 ch avec vue sur mer  (1).jpg','Appartement 1 ch avec vue sur mer  (1).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement 1 ch avec vue sur mer  (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch avec vue sur mer  (1).jpg',NULL,'2024-06-16 08:33:42','2024-11-21 08:33:24',NULL,1,0,'Appartement 1 ch avec vue sur mer  (1)',0),(16924,NULL,NULL,'352','image/jpeg',NULL,'Appartement 1 ch avec vue sur mer  (2).jpg','Appartement 1 ch avec vue sur mer  (2).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement 1 ch avec vue sur mer  (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch avec vue sur mer  (2).jpg',NULL,'2024-06-16 08:33:50','2024-11-21 08:33:24',NULL,1,0,'Appartement 1 ch avec vue sur mer  (2)',0),(16925,NULL,NULL,'185','image/jpeg',NULL,'Appartement 1 ch avec vue sur mer  (3).jpg','Appartement 1 ch avec vue sur mer  (3).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement 1 ch avec vue sur mer  (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch avec vue sur mer  (3).jpg',NULL,'2024-06-16 08:33:58','2024-11-21 08:33:24',NULL,1,0,'Appartement 1 ch avec vue sur mer  (3)',0),(16926,NULL,NULL,'192','image/jpeg',NULL,'Appartement 1 ch avec vue sur mer  (4).jpg','Appartement 1 ch avec vue sur mer  (4).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement 1 ch avec vue sur mer  (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch avec vue sur mer  (4).jpg',NULL,'2024-06-16 08:34:07','2024-11-21 08:33:24',NULL,1,0,'Appartement 1 ch avec vue sur mer  (4)',0),(16927,NULL,NULL,'246','image/jpeg',NULL,'Appartement 1 ch avec vue sur mer  (5).jpg','Appartement 1 ch avec vue sur mer  (5).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement 1 ch avec vue sur mer  (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch avec vue sur mer  (5).jpg',NULL,'2024-06-16 08:34:15','2024-11-21 08:33:24',NULL,1,0,'Appartement 1 ch avec vue sur mer  (5)',0),(16928,NULL,NULL,'384','image/jpeg',NULL,'Appartement 1 ch avec vue sur mer  (6).jpg','Appartement 1 ch avec vue sur mer  (6).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement 1 ch avec vue sur mer  (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch avec vue sur mer  (6).jpg',NULL,'2024-06-16 08:34:23','2024-11-21 08:33:24',NULL,1,0,'Appartement 1 ch avec vue sur mer  (6)',0),(16929,NULL,NULL,'166','image/jpeg',NULL,'Appartement 1 ch avec vue sur mer  (7).jpg','Appartement 1 ch avec vue sur mer  (7).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement 1 ch avec vue sur mer  (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch avec vue sur mer  (7).jpg',NULL,'2024-06-16 08:34:31','2024-11-21 08:33:24',NULL,1,0,'Appartement 1 ch avec vue sur mer  (7)',0),(16930,NULL,NULL,'103','image/jpeg',NULL,'Appartement 1 ch avec vue sur mer  (8).jpg','Appartement 1 ch avec vue sur mer  (8).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 1 ch avec vue sur mer  (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch avec vue sur mer  (8).jpg',NULL,'2024-06-16 08:34:39','2024-11-21 08:33:24',NULL,1,0,'Appartement 1 ch avec vue sur mer  (8)',0),(16931,NULL,NULL,'149','image/jpeg',NULL,'Appartement 1 ch avec vue sur mer  (12).jpg','Appartement 1 ch avec vue sur mer  (12).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 1 ch avec vue sur mer  (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch avec vue sur mer  (12).jpg',NULL,'2024-06-16 08:35:45','2024-11-21 08:33:24',NULL,1,0,'Appartement 1 ch avec vue sur mer  (12)',0),(16932,NULL,NULL,'237','image/jpeg',NULL,'Appartement 1 ch avec vue sur mer  (11).jpg','Appartement 1 ch avec vue sur mer  (11).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 1 ch avec vue sur mer  (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch avec vue sur mer  (11).jpg',NULL,'2024-06-16 08:35:52','2024-11-21 08:33:24',NULL,1,0,'Appartement 1 ch avec vue sur mer  (11)',0),(16933,NULL,NULL,'119','image/jpeg',NULL,'Appartement 1 ch avec vue sur mer  (13).jpg','Appartement 1 ch avec vue sur mer  (13).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 1 ch avec vue sur mer  (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch avec vue sur mer  (13).jpg',NULL,'2024-06-16 08:36:00','2024-11-21 08:33:24',NULL,1,0,'Appartement 1 ch avec vue sur mer  (13)',0),(16934,NULL,NULL,'184','image/jpeg',NULL,'Appartement 1 ch avec vue sur mer  (14).jpg','Appartement 1 ch avec vue sur mer  (14).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 1 ch avec vue sur mer  (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch avec vue sur mer  (14).jpg',NULL,'2024-06-16 08:36:07','2024-11-21 08:33:24',NULL,1,0,'Appartement 1 ch avec vue sur mer  (14)',0),(16935,NULL,NULL,'346','image/jpeg',NULL,'Appartement 1 ch avec vue sur mer  (15).jpg','Appartement 1 ch avec vue sur mer  (15).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement 1 ch avec vue sur mer  (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch avec vue sur mer  (15).jpg',NULL,'2024-06-16 08:36:14','2024-11-21 08:33:24',NULL,1,0,'Appartement 1 ch avec vue sur mer  (15)',0),(16936,NULL,NULL,'201','image/jpeg',NULL,'Appartement 1 ch avec vue sur mer  (16).jpg','Appartement 1 ch avec vue sur mer  (16).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement 1 ch avec vue sur mer  (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch avec vue sur mer  (16).jpg',NULL,'2024-06-16 08:36:22','2024-11-21 08:33:24',NULL,1,0,'Appartement 1 ch avec vue sur mer  (16)',0),(16937,NULL,NULL,'404','image/jpeg',NULL,'Appartement 1 ch avec vue sur mer  (17).jpg','Appartement 1 ch avec vue sur mer  (17).jpg','1920,2560,2,width=\"1920\" height=\"2560\",8,3,image/jpeg',NULL,0,'Appartement 1 ch avec vue sur mer  (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch avec vue sur mer  (17).jpg',NULL,'2024-06-16 08:36:30','2024-11-21 08:33:24',NULL,1,0,'Appartement 1 ch avec vue sur mer  (17)',0),(16938,NULL,NULL,'352','image/jpeg',NULL,'Appartement 1 ch avec vue sur mer  (18).jpg','Appartement 1 ch avec vue sur mer  (18).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement 1 ch avec vue sur mer  (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch avec vue sur mer  (18).jpg',NULL,'2024-06-16 08:36:41','2024-11-21 08:33:24',NULL,1,0,'Appartement 1 ch avec vue sur mer  (18)',0),(16939,NULL,NULL,'223','image/jpeg',NULL,'Appartement 1 ch avec vue sur mer  (19).jpg','Appartement 1 ch avec vue sur mer  (19).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement 1 ch avec vue sur mer  (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch avec vue sur mer  (19).jpg',NULL,'2024-06-16 08:36:50','2024-11-21 08:33:24',NULL,1,0,'Appartement 1 ch avec vue sur mer  (19)',0),(16940,NULL,NULL,'192','image/jpeg',NULL,'Appartement 1 ch avec vue sur mer  (20).jpg','Appartement 1 ch avec vue sur mer  (20).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement 1 ch avec vue sur mer  (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch avec vue sur mer  (20).jpg',NULL,'2024-06-16 08:36:58','2024-11-21 08:33:24',NULL,1,0,'Appartement 1 ch avec vue sur mer  (20)',0),(16941,NULL,NULL,'246','image/jpeg',NULL,'Appartement 1 ch avec vue sur mer  (21).jpg','Appartement 1 ch avec vue sur mer  (21).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement 1 ch avec vue sur mer  (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch avec vue sur mer  (21).jpg',NULL,'2024-06-16 08:37:46','2024-11-21 08:33:24',NULL,1,0,'Appartement 1 ch avec vue sur mer  (21)',0),(16942,NULL,NULL,'270','image/jpeg',NULL,'Appartement 1 ch avec vue sur mer  (22).jpg','Appartement 1 ch avec vue sur mer  (22).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 1 ch avec vue sur mer  (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch avec vue sur mer  (22).jpg',NULL,'2024-06-16 08:37:54','2024-11-21 08:33:24',NULL,1,0,'Appartement 1 ch avec vue sur mer  (22)',0),(16943,NULL,NULL,'99','image/jpeg',NULL,'Appartement 1 ch avec vue sur mer  (23).jpg','Appartement 1 ch avec vue sur mer  (23).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 1 ch avec vue sur mer  (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch avec vue sur mer  (23).jpg',NULL,'2024-06-16 08:38:01','2024-11-21 08:33:24',NULL,1,0,'Appartement 1 ch avec vue sur mer  (23)',0),(16946,NULL,NULL,'1244','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (8).JPG','Villa_4ch_Lhrarta_VNA (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (8).JPG',NULL,'2024-06-24 06:50:25','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (8)',0),(16947,NULL,NULL,'1567','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (7).JPG','Villa_4ch_Lhrarta_VNA (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (7).JPG',NULL,'2024-06-24 06:50:38','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (7)',0),(16948,NULL,NULL,'1340','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (9).JPG','Villa_4ch_Lhrarta_VNA (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (9).JPG',NULL,'2024-06-24 06:50:51','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (9)',0),(16949,NULL,NULL,'1272','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (10).JPG','Villa_4ch_Lhrarta_VNA (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (10).JPG',NULL,'2024-06-24 06:51:04','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (10)',0),(16950,NULL,NULL,'1102','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (1).JPG','Villa_4ch_Lhrarta_VNA (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (1).JPG',NULL,'2024-06-24 06:51:17','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (1)',0),(16951,NULL,NULL,'1648','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (2).JPG','Villa_4ch_Lhrarta_VNA (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (2).JPG',NULL,'2024-06-24 06:51:30','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (2)',0),(16952,NULL,NULL,'1648','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (3).JPG','Villa_4ch_Lhrarta_VNA (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (3).JPG',NULL,'2024-06-24 06:51:43','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (3)',0),(16953,NULL,NULL,'880','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (4).JPG','Villa_4ch_Lhrarta_VNA (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (4).JPG',NULL,'2024-06-24 06:51:56','2024-06-24 15:23:22',NULL,1,0,'Villa_4ch_Lhrarta_VNA (4)',0),(16954,NULL,NULL,'962','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (5).JPG','Villa_4ch_Lhrarta_VNA (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (5).JPG',NULL,'2024-06-24 06:52:09','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (5)',0),(16955,NULL,NULL,'1476','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (6).JPG','Villa_4ch_Lhrarta_VNA (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (6).JPG',NULL,'2024-06-24 06:52:22','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (6)',0),(16956,NULL,NULL,'899','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (18).JPG','Villa_4ch_Lhrarta_VNA (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (18).JPG',NULL,'2024-06-24 06:52:52','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (18)',0),(16957,NULL,NULL,'998','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (19).JPG','Villa_4ch_Lhrarta_VNA (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (19).JPG',NULL,'2024-06-24 06:53:05','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (19)',0),(16958,NULL,NULL,'1178','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (20).JPG','Villa_4ch_Lhrarta_VNA (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (20).JPG',NULL,'2024-06-24 06:53:17','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (20)',0),(16959,NULL,NULL,'1483','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (14).JPG','Villa_4ch_Lhrarta_VNA (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (14).JPG',NULL,'2024-06-24 06:53:32','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (14)',0),(16960,NULL,NULL,'1264','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (15).JPG','Villa_4ch_Lhrarta_VNA (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (15).JPG',NULL,'2024-06-24 06:53:46','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (15)',0),(16961,NULL,NULL,'800','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (16).JPG','Villa_4ch_Lhrarta_VNA (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (16).JPG',NULL,'2024-06-24 06:53:59','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (16)',0),(16962,NULL,NULL,'1049','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (17).JPG','Villa_4ch_Lhrarta_VNA (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (17).JPG',NULL,'2024-06-24 06:54:12','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (17)',0),(16963,NULL,NULL,'1100','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (30).JPG','Villa_4ch_Lhrarta_VNA (30).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (30).JPG',NULL,'2024-06-24 06:55:36','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (30)',0),(16964,NULL,NULL,'1155','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (31).JPG','Villa_4ch_Lhrarta_VNA (31).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (31).JPG',NULL,'2024-06-24 06:55:49','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (31)',0),(16965,NULL,NULL,'1020','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (21).JPG','Villa_4ch_Lhrarta_VNA (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (21).JPG',NULL,'2024-06-24 06:56:02','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (21)',0),(16966,NULL,NULL,'972','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (22).JPG','Villa_4ch_Lhrarta_VNA (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (22).JPG',NULL,'2024-06-24 06:56:15','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (22)',0),(16967,NULL,NULL,'1652','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (23).JPG','Villa_4ch_Lhrarta_VNA (23).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (23).JPG',NULL,'2024-06-24 06:56:27','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (23)',0),(16968,NULL,NULL,'805','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (25).JPG','Villa_4ch_Lhrarta_VNA (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (25).JPG',NULL,'2024-06-24 06:56:50','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (25)',0),(16969,NULL,NULL,'806','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (26).JPG','Villa_4ch_Lhrarta_VNA (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (26).JPG',NULL,'2024-06-24 06:57:03','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (26)',0),(16970,NULL,NULL,'1002','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (27).JPG','Villa_4ch_Lhrarta_VNA (27).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (27).JPG',NULL,'2024-06-24 06:57:15','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (27)',0),(16971,NULL,NULL,'1003','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (28).JPG','Villa_4ch_Lhrarta_VNA (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (28).JPG',NULL,'2024-06-24 06:57:28','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (28)',0),(16972,NULL,NULL,'1075','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (29).JPG','Villa_4ch_Lhrarta_VNA (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (29).JPG',NULL,'2024-06-24 06:57:41','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (29)',0),(16973,NULL,NULL,'816','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (32).jpeg','Villa_4ch_Lhrarta_VNA (32).jpeg','3000,2009,2,width=\"3000\" height=\"2009\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (32).jpeg',NULL,'2024-06-24 06:59:10','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (32)',0),(16974,NULL,NULL,'964','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (33).JPG','Villa_4ch_Lhrarta_VNA (33).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (33).JPG',NULL,'2024-06-24 06:59:23','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (33)',0),(16975,NULL,NULL,'1615','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (11).JPG','Villa_4ch_Lhrarta_VNA (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (11).JPG',NULL,'2024-06-24 07:05:43','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (11)',0),(16976,NULL,NULL,'1278','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (13).JPG','Villa_4ch_Lhrarta_VNA (13).JPG','3000,4500,2,width=\"3000\" height=\"4500\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (13).JPG',NULL,'2024-06-24 07:15:04','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (13)',0),(16977,NULL,NULL,'975','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (12).JPG','Villa_4ch_Lhrarta_VNA (12).JPG','4608,3072,2,width=\"4608\" height=\"3072\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (12).JPG',NULL,'2024-06-24 07:22:14','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (12)',0),(16978,NULL,NULL,'35','image/jpeg',NULL,'MDC Douar Laarab 4ch (22).jpeg','MDC Douar Laarab 4ch (22).jpeg','1280,960,2,width=\"1280\" height=\"960\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4ch (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4ch (22).jpeg',NULL,'2024-06-26 13:15:43','2024-09-05 12:05:30',NULL,1,0,'MDC Douar Laarab 4ch (22)',0),(16979,NULL,NULL,'692','image/jpeg',NULL,'MDC Douar Laarab 4ch (21).jpeg','MDC Douar Laarab 4ch (21).jpeg','2032,1524,2,width=\"2032\" height=\"1524\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4ch (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4ch (21).jpeg',NULL,'2024-06-26 13:15:51','2024-09-05 12:05:30',NULL,1,0,'MDC Douar Laarab 4ch (21)',0),(16980,NULL,NULL,'121','image/jpeg',NULL,'MDC Douar Laarab 4ch (23).jpeg','MDC Douar Laarab 4ch (23).jpeg','2000,1500,2,width=\"2000\" height=\"1500\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4ch (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4ch (23).jpeg',NULL,'2024-06-26 13:16:02','2024-09-05 12:05:30',NULL,1,0,'MDC Douar Laarab 4ch (23)',0),(16981,NULL,NULL,'231','image/jpeg',NULL,'MDC Douar Laarab 4ch (24).jpeg','MDC Douar Laarab 4ch (24).jpeg','2000,1500,2,width=\"2000\" height=\"1500\",8,3,image/jpeg',NULL,0,'MDC Douar Laarab 4ch (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/MDC Douar Laarab 4ch (24).jpeg',NULL,'2024-06-26 13:16:11','2024-06-26 13:16:21',NULL,1,0,'MDC Douar Laarab 4ch (24)',0),(16982,NULL,NULL,'290','image/jpeg',NULL,'Riad Al Qadar (6) (Copier).jpg','Riad Al Qadar (6) (Copier).jpg','1920,1295,2,width=\"1920\" height=\"1295\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (6) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (6) (Copier).jpg',NULL,'2024-07-01 18:28:31','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (6) (Copier)',0),(16983,NULL,NULL,'343','image/jpeg',NULL,'Riad Al Qadar (7) (Copier).jpg','Riad Al Qadar (7) (Copier).jpg','1920,1291,2,width=\"1920\" height=\"1291\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (7) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (7) (Copier).jpg',NULL,'2024-07-01 18:28:39','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (7) (Copier)',0),(16984,NULL,NULL,'556','image/jpeg',NULL,'Riad Al Qadar (8) (Copier).jpg','Riad Al Qadar (8) (Copier).jpg','1920,1502,2,width=\"1920\" height=\"1502\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (8) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (8) (Copier).jpg',NULL,'2024-07-01 18:28:47','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (8) (Copier)',0),(16985,NULL,NULL,'352','image/jpeg',NULL,'Riad Al Qadar (9) (Copier).jpg','Riad Al Qadar (9) (Copier).jpg','1920,1268,2,width=\"1920\" height=\"1268\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (9) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (9) (Copier).jpg',NULL,'2024-07-01 18:28:56','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (9) (Copier)',0),(16986,NULL,NULL,'330','image/jpeg',NULL,'Riad Al Qadar (10) (Copier).jpg','Riad Al Qadar (10) (Copier).jpg','1920,1288,2,width=\"1920\" height=\"1288\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (10) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (10) (Copier).jpg',NULL,'2024-07-01 18:29:04','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (10) (Copier)',0),(16987,NULL,NULL,'380','image/jpeg',NULL,'Riad Al Qadar (1) (Copier).jpg','Riad Al Qadar (1) (Copier).jpg','1920,1276,2,width=\"1920\" height=\"1276\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (1) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (1) (Copier).jpg',NULL,'2024-07-01 18:29:12','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (1) (Copier)',0),(16988,NULL,NULL,'372','image/jpeg',NULL,'Riad Al Qadar (2) (Copier).jpg','Riad Al Qadar (2) (Copier).jpg','1920,1299,2,width=\"1920\" height=\"1299\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (2) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (2) (Copier).jpg',NULL,'2024-07-01 18:29:20','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (2) (Copier)',0),(16989,NULL,NULL,'312','image/jpeg',NULL,'Riad Al Qadar (3) (Copier).jpg','Riad Al Qadar (3) (Copier).jpg','1920,1285,2,width=\"1920\" height=\"1285\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (3) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (3) (Copier).jpg',NULL,'2024-07-01 18:29:28','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (3) (Copier)',0),(16990,NULL,NULL,'402','image/jpeg',NULL,'Riad Al Qadar (4) (Copier).jpg','Riad Al Qadar (4) (Copier).jpg','1920,1276,2,width=\"1920\" height=\"1276\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (4) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (4) (Copier).jpg',NULL,'2024-07-01 18:29:35','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (4) (Copier)',0),(16991,NULL,NULL,'343','image/jpeg',NULL,'Riad Al Qadar (5) (Copier).jpg','Riad Al Qadar (5) (Copier).jpg','1920,1290,2,width=\"1920\" height=\"1290\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (5) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (5) (Copier).jpg',NULL,'2024-07-01 18:29:43','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (5) (Copier)',0),(16992,NULL,NULL,'319','image/jpeg',NULL,'Riad Al Qadar (11) (Copier).jpg','Riad Al Qadar (11) (Copier).jpg','1920,1270,2,width=\"1920\" height=\"1270\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (11) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (11) (Copier).jpg',NULL,'2024-07-01 18:30:28','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (11) (Copier)',0),(16993,NULL,NULL,'362','image/jpeg',NULL,'Riad Al Qadar (12) (Copier).jpg','Riad Al Qadar (12) (Copier).jpg','1920,1284,2,width=\"1920\" height=\"1284\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (12) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (12) (Copier).jpg',NULL,'2024-07-01 18:30:36','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (12) (Copier)',0),(16994,NULL,NULL,'254','image/jpeg',NULL,'Riad Al Qadar (13) (Copier).jpg','Riad Al Qadar (13) (Copier).jpg','1920,1270,2,width=\"1920\" height=\"1270\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (13) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (13) (Copier).jpg',NULL,'2024-07-01 18:30:44','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (13) (Copier)',0),(16995,NULL,NULL,'344','image/jpeg',NULL,'Riad Al Qadar (14) (Copier).jpg','Riad Al Qadar (14) (Copier).jpg','1920,1282,2,width=\"1920\" height=\"1282\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (14) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (14) (Copier).jpg',NULL,'2024-07-01 18:30:51','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (14) (Copier)',0),(16996,NULL,NULL,'681','image/jpeg',NULL,'Riad Al Qadar (15) (Copier).jpg','Riad Al Qadar (15) (Copier).jpg','1920,2088,2,width=\"1920\" height=\"2088\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (15) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (15) (Copier).jpg',NULL,'2024-07-01 18:30:59','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (15) (Copier)',0),(16997,NULL,NULL,'414','image/jpeg',NULL,'Riad Al Qadar (16) (Copier).jpg','Riad Al Qadar (16) (Copier).jpg','1920,1287,2,width=\"1920\" height=\"1287\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (16) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (16) (Copier).jpg',NULL,'2024-07-01 18:31:09','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (16) (Copier)',0),(16998,NULL,NULL,'525','image/jpeg',NULL,'Riad Al Qadar (17) (Copier).jpg','Riad Al Qadar (17) (Copier).jpg','1920,1279,2,width=\"1920\" height=\"1279\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (17) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (17) (Copier).jpg',NULL,'2024-07-01 18:31:17','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (17) (Copier)',0),(16999,NULL,NULL,'252','image/jpeg',NULL,'Riad Al Qadar (18) (Copier).jpg','Riad Al Qadar (18) (Copier).jpg','1920,1278,2,width=\"1920\" height=\"1278\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (18) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (18) (Copier).jpg',NULL,'2024-07-01 18:31:25','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (18) (Copier)',0),(17000,NULL,NULL,'347','image/jpeg',NULL,'Riad Al Qadar (19) (Copier).jpg','Riad Al Qadar (19) (Copier).jpg','1920,1336,2,width=\"1920\" height=\"1336\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (19) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (19) (Copier).jpg',NULL,'2024-07-01 18:31:33','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (19) (Copier)',0),(17001,NULL,NULL,'513','image/jpeg',NULL,'Riad Al Qadar (20) (Copier).jpg','Riad Al Qadar (20) (Copier).jpg','1920,1290,2,width=\"1920\" height=\"1290\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (20) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (20) (Copier).jpg',NULL,'2024-07-01 18:31:41','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (20) (Copier)',0),(17002,NULL,NULL,'354','image/jpeg',NULL,'Riad Al Qadar (22) (Copier).jpg','Riad Al Qadar (22) (Copier).jpg','1920,1259,2,width=\"1920\" height=\"1259\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (22) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (22) (Copier).jpg',NULL,'2024-07-01 18:32:20','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (22) (Copier)',0),(17003,NULL,NULL,'539','image/jpeg',NULL,'Riad Al Qadar (21) (Copier).jpg','Riad Al Qadar (21) (Copier).jpg','1920,1268,2,width=\"1920\" height=\"1268\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (21) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (21) (Copier).jpg',NULL,'2024-07-01 18:32:27','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (21) (Copier)',0),(17004,NULL,NULL,'326','image/jpeg',NULL,'Riad Al Qadar (23) (Copier).jpg','Riad Al Qadar (23) (Copier).jpg','1920,1295,2,width=\"1920\" height=\"1295\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (23) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (23) (Copier).jpg',NULL,'2024-07-01 18:32:35','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (23) (Copier)',0),(17005,NULL,NULL,'368','image/jpeg',NULL,'Riad Al Qadar (24) (Copier).jpg','Riad Al Qadar (24) (Copier).jpg','1920,1283,2,width=\"1920\" height=\"1283\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (24) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (24) (Copier).jpg',NULL,'2024-07-01 18:32:43','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (24) (Copier)',0),(17006,NULL,NULL,'461','image/jpeg',NULL,'Riad Al Qadar (25) (Copier).jpg','Riad Al Qadar (25) (Copier).jpg','1920,1288,2,width=\"1920\" height=\"1288\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (25) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (25) (Copier).jpg',NULL,'2024-07-01 18:32:51','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (25) (Copier)',0),(17007,NULL,NULL,'318','image/jpeg',NULL,'Riad Al Qadar (26) (Copier).jpg','Riad Al Qadar (26) (Copier).jpg','1920,1326,2,width=\"1920\" height=\"1326\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (26) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (26) (Copier).jpg',NULL,'2024-07-01 18:32:59','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (26) (Copier)',0),(17008,NULL,NULL,'356','image/jpeg',NULL,'Riad Al Qadar (27) (Copier).jpg','Riad Al Qadar (27) (Copier).jpg','1920,1361,2,width=\"1920\" height=\"1361\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (27) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (27) (Copier).jpg',NULL,'2024-07-01 18:33:07','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (27) (Copier)',0),(17009,NULL,NULL,'418','image/jpeg',NULL,'Riad Al Qadar (28) (Copier).jpg','Riad Al Qadar (28) (Copier).jpg','1920,1471,2,width=\"1920\" height=\"1471\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (28) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (28) (Copier).jpg',NULL,'2024-07-01 18:33:15','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (28) (Copier)',0),(17010,NULL,NULL,'288','image/jpeg',NULL,'Riad Al Qadar (29) (Copier).jpg','Riad Al Qadar (29) (Copier).jpg','1920,1289,2,width=\"1920\" height=\"1289\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (29) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (29) (Copier).jpg',NULL,'2024-07-01 18:33:23','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (29) (Copier)',0),(17011,NULL,NULL,'334','image/jpeg',NULL,'Riad Al Qadar (30) (Copier).jpg','Riad Al Qadar (30) (Copier).jpg','1920,1326,2,width=\"1920\" height=\"1326\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (30) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (30) (Copier).jpg',NULL,'2024-07-01 18:33:31','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (30) (Copier)',0),(17012,NULL,NULL,'281','image/jpeg',NULL,'Riad Al Qadar (31) (Copier).jpg','Riad Al Qadar (31) (Copier).jpg','1920,1287,2,width=\"1920\" height=\"1287\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (31) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (31) (Copier).jpg',NULL,'2024-07-01 18:33:57','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (31) (Copier)',0),(17013,NULL,NULL,'253','image/jpeg',NULL,'Riad Al Qadar (32) (Copier).jpg','Riad Al Qadar (32) (Copier).jpg','1920,1292,2,width=\"1920\" height=\"1292\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (32) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (32) (Copier).jpg',NULL,'2024-07-01 18:34:05','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (32) (Copier)',0),(17014,NULL,NULL,'282','image/jpeg',NULL,'Riad Al Qadar (33) (Copier).jpg','Riad Al Qadar (33) (Copier).jpg','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (33) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (33) (Copier).jpg',NULL,'2024-07-01 18:34:13','2024-07-01 19:05:52',NULL,1,0,'Riad Al Qadar (33) (Copier)',0),(17015,NULL,NULL,'404','image/jpeg',NULL,'Riad Al Qadar (34) (Copier).jpg','Riad Al Qadar (34) (Copier).jpg','1920,1281,2,width=\"1920\" height=\"1281\",8,3,image/jpeg',NULL,0,'Riad Al Qadar (34) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Al Qadar (34) (Copier).jpg',NULL,'2024-07-01 18:34:20','2024-07-01 18:34:28',NULL,1,0,'Riad Al Qadar (34) (Copier)',0),(17016,NULL,NULL,'109','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (34).jpeg','Villa_4ch_Lhrarta_VNA (34).jpeg','1200,1600,2,width=\"1200\" height=\"1600\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (34).jpeg',NULL,'2024-07-02 09:08:20','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (34)',0),(17017,NULL,NULL,'307','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (35).jpeg','Villa_4ch_Lhrarta_VNA (35).jpeg','1200,900,2,width=\"1200\" height=\"900\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (35)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (35).jpeg',NULL,'2024-07-02 09:08:27','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (35)',0),(17018,NULL,NULL,'216','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (36).jpeg','Villa_4ch_Lhrarta_VNA (36).jpeg','1498,1124,2,width=\"1498\" height=\"1124\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (36)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (36).jpeg',NULL,'2024-07-02 09:08:33','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (36)',0),(17019,NULL,NULL,'170','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (37).jpeg','Villa_4ch_Lhrarta_VNA (37).jpeg','1200,900,2,width=\"1200\" height=\"900\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (37)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (37).jpeg',NULL,'2024-07-02 09:08:40','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (37)',0),(17020,NULL,NULL,'169','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (38).jpeg','Villa_4ch_Lhrarta_VNA (38).jpeg','1200,900,2,width=\"1200\" height=\"900\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (38)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (38).jpeg',NULL,'2024-07-02 09:08:45','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (38)',0),(17021,NULL,NULL,'163','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (39).jpeg','Villa_4ch_Lhrarta_VNA (39).jpeg','1200,900,2,width=\"1200\" height=\"900\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (39)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (39).jpeg',NULL,'2024-07-02 09:08:51','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (39)',0),(17022,NULL,NULL,'272','image/jpeg',NULL,'Villa_4ch_Lhrarta_VNA (40).jpeg','Villa_4ch_Lhrarta_VNA (40).jpeg','1200,900,2,width=\"1200\" height=\"900\",8,3,image/jpeg',NULL,0,'Villa_4ch_Lhrarta_VNA (40)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa_4ch_Lhrarta_VNA (40).jpeg',NULL,'2024-07-02 09:08:57','2024-12-18 10:27:10',NULL,1,0,'Villa_4ch_Lhrarta_VNA (40)',0),(17023,NULL,NULL,'260','image/jpeg',NULL,'WhatsApp Image 2024-07-02 at 13.08.18.jpeg','WhatsApp Image 2024-07-02 at 13.08.18.jpeg','747,1600,2,width=\"747\" height=\"1600\",8,3,image/jpeg',NULL,0,'WhatsApp Image 2024-07-02 at 13.08.18',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/WhatsApp Image 2024-07-02 at 13.08.18.jpeg',NULL,'2024-07-02 13:08:48','2024-07-02 13:48:22',NULL,1,0,'WhatsApp Image 2024-07-02 at 13.08.18',0),(17024,10,10,'1661','image/jpeg',NULL,'Guillaume Boyer.jpg','Guillaume Boyer.jpg','3000,2250,2,width=\"3000\" height=\"2250\",8,3,image/jpeg',NULL,0,'Guillaume Boyer',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Guillaume Boyer.jpg',NULL,'2024-07-02 14:01:31','2024-07-02 14:02:29',NULL,1,0,'Guillaume Boyer',0),(17026,NULL,NULL,'142','image/jpeg',NULL,'Sonia ARBANE.jpeg','Sonia ARBANE.jpeg','1536,1829,2,width=\"1536\" height=\"1829\",8,3,image/jpeg',NULL,0,'Sonia ARBANE',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Sonia ARBANE.jpeg',NULL,'2024-07-02 14:22:49','2024-07-02 14:23:10',NULL,1,0,'Sonia ARBANE',0),(17027,NULL,NULL,'458','image/jpeg',NULL,'2chambres_terrasse (6) (Copier).JPG','2chambres_terrasse (6) (Copier).JPG','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (6) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (6) (Copier).JPG',NULL,'2024-07-04 10:25:53','2024-11-21 08:51:19',NULL,1,0,'2chambres_terrasse (6) (Copier)',0),(17028,NULL,NULL,'501','image/jpeg',NULL,'2chambres_terrasse (7) (Copier).JPG','2chambres_terrasse (7) (Copier).JPG','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (7) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (7) (Copier).JPG',NULL,'2024-07-04 10:26:01','2024-11-21 08:51:19',NULL,1,0,'2chambres_terrasse (7) (Copier)',0),(17029,NULL,NULL,'488','image/jpeg',NULL,'2chambres_terrasse (8) (Copier).JPG','2chambres_terrasse (8) (Copier).JPG','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (8) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (8) (Copier).JPG',NULL,'2024-07-04 10:26:10','2024-11-21 08:51:19',NULL,1,0,'2chambres_terrasse (8) (Copier)',0),(17030,NULL,NULL,'476','image/jpeg',NULL,'2chambres_terrasse (9) (Copier).JPG','2chambres_terrasse (9) (Copier).JPG','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (9) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (9) (Copier).JPG',NULL,'2024-07-04 10:26:18','2024-11-21 08:51:19',NULL,1,0,'2chambres_terrasse (9) (Copier)',0),(17031,NULL,NULL,'435','image/jpeg',NULL,'2chambres_terrasse (10) (Copier).JPG','2chambres_terrasse (10) (Copier).JPG','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (10) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (10) (Copier).JPG',NULL,'2024-07-04 10:26:26','2024-11-21 08:51:19',NULL,1,0,'2chambres_terrasse (10) (Copier)',0),(17032,NULL,NULL,'523','image/jpeg',NULL,'2chambres_terrasse (1) (Copier).JPG','2chambres_terrasse (1) (Copier).JPG','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (1) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (1) (Copier).JPG',NULL,'2024-07-04 10:26:35','2024-11-21 08:51:19',NULL,1,0,'2chambres_terrasse (1) (Copier)',0),(17033,NULL,NULL,'588','image/jpeg',NULL,'2chambres_terrasse (2) (Copier).JPG','2chambres_terrasse (2) (Copier).JPG','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (2) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (2) (Copier).JPG',NULL,'2024-07-04 10:26:44','2024-11-21 08:51:19',NULL,1,0,'2chambres_terrasse (2) (Copier)',0),(17034,NULL,NULL,'497','image/jpeg',NULL,'2chambres_terrasse (3) (Copier).JPG','2chambres_terrasse (3) (Copier).JPG','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (3) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (3) (Copier).JPG',NULL,'2024-07-04 10:26:52','2024-11-21 08:51:19',NULL,1,0,'2chambres_terrasse (3) (Copier)',0),(17035,NULL,NULL,'529','image/jpeg',NULL,'2chambres_terrasse (4) (Copier).JPG','2chambres_terrasse (4) (Copier).JPG','1920,1303,2,width=\"1920\" height=\"1303\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (4) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (4) (Copier).JPG',NULL,'2024-07-04 10:27:01','2024-11-21 08:51:19',NULL,1,0,'2chambres_terrasse (4) (Copier)',0),(17036,NULL,NULL,'506','image/jpeg',NULL,'2chambres_terrasse (5) (Copier).JPG','2chambres_terrasse (5) (Copier).JPG','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (5) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (5) (Copier).JPG',NULL,'2024-07-04 10:27:09','2024-07-04 10:27:18',NULL,1,0,'2chambres_terrasse (5) (Copier)',0),(17037,NULL,NULL,'454','image/jpeg',NULL,'2chambres_terrasse (11) (Copier).JPG','2chambres_terrasse (11) (Copier).JPG','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (11) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (11) (Copier).JPG',NULL,'2024-07-04 10:28:01','2024-11-21 08:51:19',NULL,1,0,'2chambres_terrasse (11) (Copier)',0),(17038,NULL,NULL,'478','image/jpeg',NULL,'2chambres_terrasse (12) (Copier).JPG','2chambres_terrasse (12) (Copier).JPG','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (12) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (12) (Copier).JPG',NULL,'2024-07-04 10:28:09','2024-11-21 08:51:19',NULL,1,0,'2chambres_terrasse (12) (Copier)',0),(17039,NULL,NULL,'422','image/jpeg',NULL,'2chambres_terrasse (13) (Copier).JPG','2chambres_terrasse (13) (Copier).JPG','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (13) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (13) (Copier).JPG',NULL,'2024-07-04 10:28:17','2024-11-21 08:51:19',NULL,1,0,'2chambres_terrasse (13) (Copier)',0),(17040,NULL,NULL,'475','image/jpeg',NULL,'2chambres_terrasse (14) (Copier).JPG','2chambres_terrasse (14) (Copier).JPG','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (14) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (14) (Copier).JPG',NULL,'2024-07-04 10:28:25','2024-11-21 08:51:19',NULL,1,0,'2chambres_terrasse (14) (Copier)',0),(17041,NULL,NULL,'496','image/jpeg',NULL,'2chambres_terrasse (15) (Copier).JPG','2chambres_terrasse (15) (Copier).JPG','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (15) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (15) (Copier).JPG',NULL,'2024-07-04 10:28:34','2024-11-21 08:51:19',NULL,1,0,'2chambres_terrasse (15) (Copier)',0),(17042,NULL,NULL,'932','image/jpeg',NULL,'2chambres_terrasse (16) (Copier).JPG','2chambres_terrasse (16) (Copier).JPG','1920,2880,2,width=\"1920\" height=\"2880\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (16) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (16) (Copier).JPG',NULL,'2024-07-04 10:28:46','2024-11-21 08:51:19',NULL,1,0,'2chambres_terrasse (16) (Copier)',0),(17043,NULL,NULL,'491','image/jpeg',NULL,'2chambres_terrasse (17) (Copier).JPG','2chambres_terrasse (17) (Copier).JPG','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (17) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (17) (Copier).JPG',NULL,'2024-07-04 10:28:59','2024-11-21 08:51:19',NULL,1,0,'2chambres_terrasse (17) (Copier)',0),(17044,NULL,NULL,'482','image/jpeg',NULL,'2chambres_terrasse (18) (Copier).JPG','2chambres_terrasse (18) (Copier).JPG','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (18) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (18) (Copier).JPG',NULL,'2024-07-04 10:29:07','2024-11-21 08:51:19',NULL,1,0,'2chambres_terrasse (18) (Copier)',0),(17045,NULL,NULL,'458','image/jpeg',NULL,'2chambres_terrasse (19) (Copier).JPG','2chambres_terrasse (19) (Copier).JPG','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (19) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (19) (Copier).JPG',NULL,'2024-07-04 10:29:15','2024-11-21 08:51:19',NULL,1,0,'2chambres_terrasse (19) (Copier)',0),(17046,NULL,NULL,'455','image/jpeg',NULL,'2chambres_terrasse (20) (Copier).JPG','2chambres_terrasse (20) (Copier).JPG','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (20) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (20) (Copier).JPG',NULL,'2024-07-04 10:29:24','2024-11-21 08:51:19',NULL,1,0,'2chambres_terrasse (20) (Copier)',0),(17047,NULL,NULL,'400','image/jpeg',NULL,'2chambres_terrasse (22) (Copier).JPG','2chambres_terrasse (22) (Copier).JPG','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (22) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (22) (Copier).JPG',NULL,'2024-07-04 10:30:32','2024-11-21 08:51:19',NULL,1,0,'2chambres_terrasse (22) (Copier)',0),(17048,NULL,NULL,'473','image/jpeg',NULL,'2chambres_terrasse (21) (Copier).JPG','2chambres_terrasse (21) (Copier).JPG','1920,1280,2,width=\"1920\" height=\"1280\",8,3,image/jpeg',NULL,0,'2chambres_terrasse (21) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2chambres_terrasse (21) (Copier).JPG',NULL,'2024-07-04 10:30:40','2024-11-21 08:51:19',NULL,1,0,'2chambres_terrasse (21) (Copier)',0),(17049,NULL,NULL,'653','image/webp',NULL,'Dar Mimosa (1) (Copier).webp','Dar Mimosa (1) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (1) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (1) (Copier).webp',NULL,'2024-07-09 10:43:05','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (1) (Copier)',0),(17050,NULL,NULL,'1042','image/webp',NULL,'Dar Mimosa (2) (Copier).webp','Dar Mimosa (2) (Copier).webp','1920,2560,18,width=\"1920\" height=\"2560\",8,image/webp',NULL,0,'Dar Mimosa (2) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (2) (Copier).webp',NULL,'2024-07-09 10:43:36','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (2) (Copier)',0),(17051,NULL,NULL,'1146','image/webp',NULL,'Dar Mimosa (3) (Copier).webp','Dar Mimosa (3) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (3) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (3) (Copier).webp',NULL,'2024-07-09 10:43:52','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (3) (Copier)',0),(17052,NULL,NULL,'422','image/webp',NULL,'Dar Mimosa (4) (Copier).webp','Dar Mimosa (4) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (4) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (4) (Copier).webp',NULL,'2024-07-09 10:44:06','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (4) (Copier)',0),(17053,NULL,NULL,'407','image/webp',NULL,'Dar Mimosa (5) (Copier).webp','Dar Mimosa (5) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (5) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (5) (Copier).webp',NULL,'2024-07-09 10:44:17','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (5) (Copier)',0),(17054,NULL,NULL,'747','image/webp',NULL,'Dar Mimosa (6) (Copier).webp','Dar Mimosa (6) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (6) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (6) (Copier).webp',NULL,'2024-07-09 10:44:27','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (6) (Copier)',0),(17055,NULL,NULL,'619','image/webp',NULL,'Dar Mimosa (7) (Copier).webp','Dar Mimosa (7) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (7) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (7) (Copier).webp',NULL,'2024-07-09 10:44:39','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (7) (Copier)',0),(17056,NULL,NULL,'614','image/webp',NULL,'Dar Mimosa (8) (Copier).webp','Dar Mimosa (8) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (8) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (8) (Copier).webp',NULL,'2024-07-09 10:44:51','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (8) (Copier)',0),(17057,NULL,NULL,'939','image/webp',NULL,'Dar Mimosa (9) (Copier).webp','Dar Mimosa (9) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (9) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (9) (Copier).webp',NULL,'2024-07-09 10:45:02','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (9) (Copier)',0),(17058,NULL,NULL,'1152','image/webp',NULL,'Dar Mimosa (10) (Copier).webp','Dar Mimosa (10) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (10) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (10) (Copier).webp',NULL,'2024-07-09 10:45:17','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (10) (Copier)',0),(17059,NULL,NULL,'377','image/webp',NULL,'Dar Mimosa (13) (Copier).webp','Dar Mimosa (13) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (13) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (13) (Copier).webp',NULL,'2024-07-09 10:46:10','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (13) (Copier)',0),(17060,NULL,NULL,'545','image/webp',NULL,'Dar Mimosa (11) (Copier).webp','Dar Mimosa (11) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (11) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (11) (Copier).webp',NULL,'2024-07-09 10:46:21','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (11) (Copier)',0),(17061,NULL,NULL,'574','image/webp',NULL,'Dar Mimosa (14) (Copier).webp','Dar Mimosa (14) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (14) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (14) (Copier).webp',NULL,'2024-07-09 10:46:32','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (14) (Copier)',0),(17062,NULL,NULL,'749','image/webp',NULL,'Dar Mimosa (15) (Copier).webp','Dar Mimosa (15) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (15) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (15) (Copier).webp',NULL,'2024-07-09 10:46:43','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (15) (Copier)',0),(17063,NULL,NULL,'319','image/webp',NULL,'Dar Mimosa (16) (Copier).webp','Dar Mimosa (16) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (16) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (16) (Copier).webp',NULL,'2024-07-09 10:46:55','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (16) (Copier)',0),(17064,NULL,NULL,'505','image/webp',NULL,'Dar Mimosa (17) (Copier).webp','Dar Mimosa (17) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (17) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (17) (Copier).webp',NULL,'2024-07-09 10:47:06','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (17) (Copier)',0),(17065,NULL,NULL,'491','image/webp',NULL,'Dar Mimosa (18) (Copier).webp','Dar Mimosa (18) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (18) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (18) (Copier).webp',NULL,'2024-07-09 10:47:17','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (18) (Copier)',0),(17066,NULL,NULL,'877','image/webp',NULL,'Dar Mimosa (19) (Copier).webp','Dar Mimosa (19) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (19) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (19) (Copier).webp',NULL,'2024-07-09 10:47:28','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (19) (Copier)',0),(17067,NULL,NULL,'877','image/webp',NULL,'Dar Mimosa (20) (Copier).webp','Dar Mimosa (20) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (20) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (20) (Copier).webp',NULL,'2024-07-09 10:47:40','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (20) (Copier)',0),(17068,NULL,NULL,'803','image/webp',NULL,'Dar Mimosa (21) (Copier).webp','Dar Mimosa (21) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (21) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (21) (Copier).webp',NULL,'2024-07-09 10:47:52','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (21) (Copier)',0),(17069,NULL,NULL,'524','image/webp',NULL,'Dar Mimosa (23) (Copier).webp','Dar Mimosa (23) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (23) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (23) (Copier).webp',NULL,'2024-07-09 10:58:52','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (23) (Copier)',0),(17070,NULL,NULL,'872','image/webp',NULL,'Dar Mimosa (22) (Copier).webp','Dar Mimosa (22) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (22) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (22) (Copier).webp',NULL,'2024-07-09 10:59:03','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (22) (Copier)',0),(17071,NULL,NULL,'499','image/webp',NULL,'Dar Mimosa (24) (Copier).webp','Dar Mimosa (24) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (24) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (24) (Copier).webp',NULL,'2024-07-09 10:59:16','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (24) (Copier)',0),(17072,NULL,NULL,'647','image/webp',NULL,'Dar Mimosa (25) (Copier).webp','Dar Mimosa (25) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (25) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (25) (Copier).webp',NULL,'2024-07-09 10:59:27','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (25) (Copier)',0),(17073,NULL,NULL,'1466','image/webp',NULL,'Dar Mimosa (27) (Copier).webp','Dar Mimosa (27) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (27) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (27) (Copier).webp',NULL,'2024-07-09 10:59:46','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (27) (Copier)',0),(17074,NULL,NULL,'906','image/webp',NULL,'Dar Mimosa (29) (Copier).webp','Dar Mimosa (29) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (29) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (29) (Copier).webp',NULL,'2024-07-09 11:00:00','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (29) (Copier)',0),(17075,NULL,NULL,'969','image/webp',NULL,'Dar Mimosa (30) (Copier).webp','Dar Mimosa (30) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (30) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (30) (Copier).webp',NULL,'2024-07-09 11:00:13','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (30) (Copier)',0),(17076,NULL,NULL,'869','image/webp',NULL,'Dar Mimosa (31) (Copier).webp','Dar Mimosa (31) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (31) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (31) (Copier).webp',NULL,'2024-07-09 11:00:26','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (31) (Copier)',0),(17077,NULL,NULL,'798','image/webp',NULL,'Dar Mimosa (32) (Copier).webp','Dar Mimosa (32) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (32) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (32) (Copier).webp',NULL,'2024-07-09 11:00:38','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (32) (Copier)',0),(17078,NULL,NULL,'1246','image/webp',NULL,'Dar Mimosa (34) (Copier).webp','Dar Mimosa (34) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (34) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (34) (Copier).webp',NULL,'2024-07-09 11:00:52','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (34) (Copier)',0),(17079,NULL,NULL,'361','image/webp',NULL,'Dar Mimosa (35) (Copier).webp','Dar Mimosa (35) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (35) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (35) (Copier).webp',NULL,'2024-07-09 11:08:42','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (35) (Copier)',0),(17080,NULL,NULL,'864','image/webp',NULL,'Dar Mimosa (36) (Copier).webp','Dar Mimosa (36) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (36) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (36) (Copier).webp',NULL,'2024-07-09 11:08:52','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (36) (Copier)',0),(17081,NULL,NULL,'488','image/webp',NULL,'Dar Mimosa (37) (Copier).webp','Dar Mimosa (37) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (37) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (37) (Copier).webp',NULL,'2024-07-09 11:09:05','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (37) (Copier)',0),(17082,NULL,NULL,'502','image/webp',NULL,'Dar Mimosa (38) (Copier).webp','Dar Mimosa (38) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (38) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (38) (Copier).webp',NULL,'2024-07-09 11:09:17','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (38) (Copier)',0),(17083,NULL,NULL,'336','image/webp',NULL,'Dar Mimosa (39) (Copier).webp','Dar Mimosa (39) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (39) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (39) (Copier).webp',NULL,'2024-07-09 11:09:28','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (39) (Copier)',0),(17084,NULL,NULL,'346','image/webp',NULL,'Dar Mimosa (40) (Copier).webp','Dar Mimosa (40) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (40) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (40) (Copier).webp',NULL,'2024-07-09 11:09:38','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (40) (Copier)',0),(17085,NULL,NULL,'600','image/webp',NULL,'Dar Mimosa (41) (Copier).webp','Dar Mimosa (41) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (41) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (41) (Copier).webp',NULL,'2024-07-09 11:09:49','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (41) (Copier)',0),(17086,NULL,NULL,'976','image/webp',NULL,'Dar Mimosa (42) (Copier).webp','Dar Mimosa (42) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (42) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (42) (Copier).webp',NULL,'2024-07-09 11:10:00','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (42) (Copier)',0),(17087,NULL,NULL,'669','image/webp',NULL,'Dar Mimosa (43) (Copier).webp','Dar Mimosa (43) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (43) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (43) (Copier).webp',NULL,'2024-07-09 11:10:13','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (43) (Copier)',0),(17088,NULL,NULL,'401','image/webp',NULL,'Dar Mimosa (44) (Copier).webp','Dar Mimosa (44) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (44) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (44) (Copier).webp',NULL,'2024-07-09 11:10:25','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (44) (Copier)',0),(17089,NULL,NULL,'652','image/webp',NULL,'Dar Mimosa (47) (Copier).webp','Dar Mimosa (47) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (47) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (47) (Copier).webp',NULL,'2024-07-09 11:12:27','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (47) (Copier)',0),(17090,NULL,NULL,'824','image/webp',NULL,'Dar Mimosa (46) (Copier).webp','Dar Mimosa (46) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (46) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (46) (Copier).webp',NULL,'2024-07-09 11:12:39','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (46) (Copier)',0),(17091,NULL,NULL,'856','image/webp',NULL,'Dar Mimosa (48) (Copier).webp','Dar Mimosa (48) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (48) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (48) (Copier).webp',NULL,'2024-07-09 11:12:51','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (48) (Copier)',0),(17092,NULL,NULL,'363','image/webp',NULL,'Dar Mimosa (49) (Copier).webp','Dar Mimosa (49) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (49) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (49) (Copier).webp',NULL,'2024-07-09 11:13:04','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (49) (Copier)',0),(17093,NULL,NULL,'769','image/webp',NULL,'Dar Mimosa (50) (Copier).webp','Dar Mimosa (50) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (50) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (50) (Copier).webp',NULL,'2024-07-09 11:13:15','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (50) (Copier)',0),(17094,NULL,NULL,'858','image/webp',NULL,'Dar Mimosa (51) (Copier).webp','Dar Mimosa (51) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (51) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (51) (Copier).webp',NULL,'2024-07-09 11:13:27','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (51) (Copier)',0),(17095,NULL,NULL,'514','image/webp',NULL,'Dar Mimosa (52) (Copier).webp','Dar Mimosa (52) (Copier).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Dar Mimosa (52) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar Mimosa (52) (Copier).webp',NULL,'2024-07-09 11:13:39','2024-07-09 11:58:18',NULL,1,0,'Dar Mimosa (52) (Copier)',0),(17096,NULL,NULL,'116','image/jpeg',NULL,'Screenshot_20240722_110241_Google.jpg','Screenshot_20240722_110241_Google.jpg','1080,660,2,width=\"1080\" height=\"660\",8,3,image/jpeg',NULL,0,'Screenshot_20240722_110241_Google',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Screenshot_20240722_110241_Google.jpg',NULL,'2024-07-22 11:02:46','2024-07-22 11:10:02',NULL,1,0,'Screenshot_20240722_110241_Google',0),(17097,NULL,NULL,'1045','image/jpeg',NULL,'villa plain_pied 3ch (10).JPG','villa plain_pied 3ch (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (10).JPG',NULL,'2024-08-16 08:46:10','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (10)',0),(17098,NULL,NULL,'1711','image/jpeg',NULL,'villa plain_pied 3ch (1).JPG','villa plain_pied 3ch (1).JPG','3000,1999,2,width=\"3000\" height=\"1999\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (1).JPG',NULL,'2024-08-16 08:46:23','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (1)',0),(17099,NULL,NULL,'1391','image/jpeg',NULL,'villa plain_pied 3ch (2).JPG','villa plain_pied 3ch (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (2).JPG',NULL,'2024-08-16 08:46:37','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (2)',0),(17100,NULL,NULL,'1873','image/jpeg',NULL,'villa plain_pied 3ch (3).JPG','villa plain_pied 3ch (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (3).JPG',NULL,'2024-08-16 08:47:01','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (3)',0),(17101,NULL,NULL,'1215','image/jpeg',NULL,'villa plain_pied 3ch (4).JPG','villa plain_pied 3ch (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (4).JPG',NULL,'2024-08-16 08:47:14','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (4)',0),(17102,NULL,NULL,'1145','image/jpeg',NULL,'villa plain_pied 3ch (5).JPG','villa plain_pied 3ch (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (5).JPG',NULL,'2024-08-16 08:47:27','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (5)',0),(17103,NULL,NULL,'2024','image/jpeg',NULL,'villa plain_pied 3ch (6).JPG','villa plain_pied 3ch (6).JPG','4440,2960,2,width=\"4440\" height=\"2960\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (6).JPG',NULL,'2024-08-16 08:47:58','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (6)',0),(17104,NULL,NULL,'1296','image/jpeg',NULL,'villa plain_pied 3ch (7).JPG','villa plain_pied 3ch (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (7).JPG',NULL,'2024-08-16 08:48:20','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (7)',0),(17105,NULL,NULL,'1114','image/jpeg',NULL,'villa plain_pied 3ch (8).JPG','villa plain_pied 3ch (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (8).JPG',NULL,'2024-08-16 08:48:33','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (8)',0),(17106,NULL,NULL,'1173','image/jpeg',NULL,'villa plain_pied 3ch (9).JPG','villa plain_pied 3ch (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (9).JPG',NULL,'2024-08-16 08:48:46','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (9)',0),(17107,NULL,NULL,'1130','image/jpeg',NULL,'villa plain_pied 3ch (11).JPG','villa plain_pied 3ch (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (11).JPG',NULL,'2024-08-16 08:49:34','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (11)',0),(17108,NULL,NULL,'1661','image/jpeg',NULL,'villa plain_pied 3ch (20).JPG','villa plain_pied 3ch (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (20).JPG',NULL,'2024-08-16 08:49:46','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (20)',0),(17109,NULL,NULL,'1091','image/jpeg',NULL,'villa plain_pied 3ch (12).JPG','villa plain_pied 3ch (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (12).JPG',NULL,'2024-08-16 08:50:04','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (12)',0),(17110,NULL,NULL,'1069','image/jpeg',NULL,'villa plain_pied 3ch (13).JPG','villa plain_pied 3ch (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (13).JPG',NULL,'2024-08-16 08:50:16','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (13)',0),(17111,NULL,NULL,'1679','image/jpeg',NULL,'villa plain_pied 3ch (14).JPG','villa plain_pied 3ch (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (14).JPG',NULL,'2024-08-16 08:50:39','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (14)',0),(17112,NULL,NULL,'1488','image/jpeg',NULL,'villa plain_pied 3ch (15).JPG','villa plain_pied 3ch (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (15).JPG',NULL,'2024-08-16 08:50:53','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (15)',0),(17113,NULL,NULL,'1569','image/jpeg',NULL,'villa plain_pied 3ch (16).JPG','villa plain_pied 3ch (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (16).JPG',NULL,'2024-08-16 08:51:12','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (16)',0),(17114,NULL,NULL,'1339','image/jpeg',NULL,'villa plain_pied 3ch (17).JPG','villa plain_pied 3ch (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (17).JPG',NULL,'2024-08-16 08:51:26','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (17)',0),(17115,NULL,NULL,'1315','image/jpeg',NULL,'villa plain_pied 3ch (19).JPG','villa plain_pied 3ch (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (19).JPG',NULL,'2024-08-16 08:52:06','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (19)',0),(17116,NULL,NULL,'1695','image/jpeg',NULL,'villa plain_pied 3ch (30).JPG','villa plain_pied 3ch (30).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (30).JPG',NULL,'2024-08-16 08:54:03','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (30)',0),(17117,NULL,NULL,'1602','image/jpeg',NULL,'villa plain_pied 3ch (21).JPG','villa plain_pied 3ch (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (21).JPG',NULL,'2024-08-16 08:54:17','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (21)',0),(17118,NULL,NULL,'1375','image/jpeg',NULL,'villa plain_pied 3ch (22).JPG','villa plain_pied 3ch (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (22).JPG',NULL,'2024-08-16 08:54:38','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (22)',0),(17119,NULL,NULL,'1478','image/jpeg',NULL,'villa plain_pied 3ch (23).JPG','villa plain_pied 3ch (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (23).JPG',NULL,'2024-08-16 08:54:51','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (23)',0),(17120,NULL,NULL,'1808','image/jpeg',NULL,'villa plain_pied 3ch (24).JPG','villa plain_pied 3ch (24).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (24).JPG',NULL,'2024-08-16 08:55:18','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (24)',0),(17121,NULL,NULL,'1366','image/jpeg',NULL,'villa plain_pied 3ch (25).JPG','villa plain_pied 3ch (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (25).JPG',NULL,'2024-08-16 08:55:30','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (25)',0),(17122,NULL,NULL,'1419','image/jpeg',NULL,'villa plain_pied 3ch (26).JPG','villa plain_pied 3ch (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (26).JPG',NULL,'2024-08-16 08:55:45','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (26)',0),(17123,NULL,NULL,'1436','image/jpeg',NULL,'villa plain_pied 3ch (27).JPG','villa plain_pied 3ch (27).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (27).JPG',NULL,'2024-08-16 08:55:59','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (27)',0),(17124,NULL,NULL,'1301','image/jpeg',NULL,'villa plain_pied 3ch (28).JPG','villa plain_pied 3ch (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (28).JPG',NULL,'2024-08-16 08:56:12','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (28)',0),(17125,NULL,NULL,'1852','image/jpeg',NULL,'villa plain_pied 3ch (29).JPG','villa plain_pied 3ch (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (29).JPG',NULL,'2024-08-16 08:56:31','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (29)',0),(17126,NULL,NULL,'1098','image/jpeg',NULL,'villa plain_pied 3ch (34).JPG','villa plain_pied 3ch (34).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (34).JPG',NULL,'2024-08-16 09:28:05','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (34)',0),(17127,NULL,NULL,'1198','image/jpeg',NULL,'villa plain_pied 3ch (32).JPG','villa plain_pied 3ch (32).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (32).JPG',NULL,'2024-08-16 09:28:41','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (32)',0),(17128,NULL,NULL,'1917','image/jpeg',NULL,'villa plain_pied 3ch (33).JPG','villa plain_pied 3ch (33).JPG','1800,2700,2,width=\"1800\" height=\"2700\",8,3,image/jpeg',NULL,0,'villa plain_pied 3ch (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/villa plain_pied 3ch (33).JPG',NULL,'2024-08-16 09:28:54','2024-08-16 12:37:02',NULL,1,0,'villa plain_pied 3ch (33)',0),(17129,NULL,NULL,'11','image/webp',NULL,'2 chambres terrasse Medina (11).webp','2 chambres terrasse Medina (11).webp','720,540,18,width=\"720\" height=\"540\",8,image/webp',NULL,0,'2 chambres terrasse Medina (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres terrasse Medina (11).webp',NULL,'2024-09-03 11:02:21','2024-09-04 11:40:51',NULL,1,0,'2 chambres terrasse Medina (11)',0),(17130,NULL,NULL,'19','image/webp',NULL,'2 chambres terrasse Medina (12).webp','2 chambres terrasse Medina (12).webp','720,540,18,width=\"720\" height=\"540\",8,image/webp',NULL,0,'2 chambres terrasse Medina (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres terrasse Medina (12).webp',NULL,'2024-09-03 11:02:26','2024-09-04 11:40:51',NULL,1,0,'2 chambres terrasse Medina (12)',0),(17131,NULL,NULL,'23','image/webp',NULL,'2 chambres terrasse Medina (2).webp','2 chambres terrasse Medina (2).webp','720,540,18,width=\"720\" height=\"540\",8,image/webp',NULL,0,'2 chambres terrasse Medina (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres terrasse Medina (2).webp',NULL,'2024-09-03 11:02:31','2024-09-04 11:40:51',NULL,1,0,'2 chambres terrasse Medina (2)',0),(17132,NULL,NULL,'69','image/webp',NULL,'2 chambres terrasse Medina (3).webp','2 chambres terrasse Medina (3).webp','1200,900,18,width=\"1200\" height=\"900\",8,image/webp',NULL,0,'2 chambres terrasse Medina (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres terrasse Medina (3).webp',NULL,'2024-09-03 11:02:36','2024-09-04 11:40:51',NULL,1,0,'2 chambres terrasse Medina (3)',0),(17133,NULL,NULL,'76','image/webp',NULL,'2 chambres terrasse Medina (4).webp','2 chambres terrasse Medina (4).webp','1200,900,18,width=\"1200\" height=\"900\",8,image/webp',NULL,0,'2 chambres terrasse Medina (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres terrasse Medina (4).webp',NULL,'2024-09-03 11:02:43','2024-09-04 11:40:51',NULL,1,0,'2 chambres terrasse Medina (4)',0),(17134,NULL,NULL,'28','image/webp',NULL,'2 chambres terrasse Medina (6).webp','2 chambres terrasse Medina (6).webp','720,540,18,width=\"720\" height=\"540\",8,image/webp',NULL,0,'2 chambres terrasse Medina (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres terrasse Medina (6).webp',NULL,'2024-09-03 11:02:50','2024-09-04 11:40:51',NULL,1,0,'2 chambres terrasse Medina (6)',0),(17135,NULL,NULL,'20','image/webp',NULL,'2 chambres terrasse Medina (7).webp','2 chambres terrasse Medina (7).webp','720,540,18,width=\"720\" height=\"540\",8,image/webp',NULL,0,'2 chambres terrasse Medina (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres terrasse Medina (7).webp',NULL,'2024-09-03 11:02:55','2024-09-04 11:40:51',NULL,1,0,'2 chambres terrasse Medina (7)',0),(17136,NULL,NULL,'19','image/webp',NULL,'2 chambres terrasse Medina (8).webp','2 chambres terrasse Medina (8).webp','720,539,18,width=\"720\" height=\"539\",8,image/webp',NULL,0,'2 chambres terrasse Medina (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres terrasse Medina (8).webp',NULL,'2024-09-03 11:03:00','2024-09-04 11:40:51',NULL,1,0,'2 chambres terrasse Medina (8)',0),(17137,NULL,NULL,'50','image/webp',NULL,'2 chambres terrasse Medina (9).webp','2 chambres terrasse Medina (9).webp','1200,900,18,width=\"1200\" height=\"900\",8,image/webp',NULL,0,'2 chambres terrasse Medina (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres terrasse Medina (9).webp',NULL,'2024-09-03 11:03:06','2024-09-04 11:40:51',NULL,1,0,'2 chambres terrasse Medina (9)',0),(17138,NULL,NULL,'25','image/webp',NULL,'2 chambres terrasse Medina (10).webp','2 chambres terrasse Medina (10).webp','720,540,18,width=\"720\" height=\"540\",8,image/webp',NULL,0,'2 chambres terrasse Medina (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres terrasse Medina (10).webp',NULL,'2024-09-03 11:03:13','2024-09-04 11:40:51',NULL,1,0,'2 chambres terrasse Medina (10)',0),(17139,NULL,NULL,'11','image/webp',NULL,'2 chambres terrasse Medina (13).webp','2 chambres terrasse Medina (13).webp','720,509,18,width=\"720\" height=\"509\",8,image/webp',NULL,0,'2 chambres terrasse Medina (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres terrasse Medina (13).webp',NULL,'2024-09-03 11:06:13','2024-09-04 11:40:51',NULL,1,0,'2 chambres terrasse Medina (13)',0),(17141,NULL,NULL,'37','image/webp',NULL,'2 chambres terrasse Medina (14).webp','2 chambres terrasse Medina (14).webp','720,539,18,width=\"720\" height=\"539\",8,image/webp',NULL,0,'2 chambres terrasse Medina (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres terrasse Medina (14).webp',NULL,'2024-09-03 11:06:25','2024-09-04 11:40:51',NULL,1,0,'2 chambres terrasse Medina (14)',0),(17142,NULL,NULL,'32','image/webp',NULL,'2 chambres terrasse Medina (15).webp','2 chambres terrasse Medina (15).webp','720,540,18,width=\"720\" height=\"540\",8,image/webp',NULL,0,'2 chambres terrasse Medina (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres terrasse Medina (15).webp',NULL,'2024-09-03 11:06:30','2024-09-04 11:40:51',NULL,1,0,'2 chambres terrasse Medina (15)',0),(17143,NULL,NULL,'80','image/webp',NULL,'2 chambres terrasse Medina (16).webp','2 chambres terrasse Medina (16).webp','1200,900,18,width=\"1200\" height=\"900\",8,image/webp',NULL,0,'2 chambres terrasse Medina (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres terrasse Medina (16).webp',NULL,'2024-09-03 11:06:35','2024-09-04 11:40:51',NULL,1,0,'2 chambres terrasse Medina (16)',0),(17144,NULL,NULL,'39','image/webp',NULL,'2 chambres terrasse Medina (17).webp','2 chambres terrasse Medina (17).webp','1200,900,18,width=\"1200\" height=\"900\",8,image/webp',NULL,0,'2 chambres terrasse Medina (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres terrasse Medina (17).webp',NULL,'2024-09-03 11:06:42','2024-09-04 11:40:51',NULL,1,0,'2 chambres terrasse Medina (17)',0),(17145,NULL,NULL,'80','image/webp',NULL,'2 chambres terrasse Medina (18).webp','2 chambres terrasse Medina (18).webp','1200,900,18,width=\"1200\" height=\"900\",8,image/webp',NULL,0,'2 chambres terrasse Medina (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres terrasse Medina (18).webp',NULL,'2024-09-03 11:06:49','2024-09-04 11:40:51',NULL,1,0,'2 chambres terrasse Medina (18)',0),(17146,NULL,NULL,'24','image/webp',NULL,'2 chambres terrasse Medina (20).webp','2 chambres terrasse Medina (20).webp','1200,848,18,width=\"1200\" height=\"848\",8,image/webp',NULL,0,'2 chambres terrasse Medina (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres terrasse Medina (20).webp',NULL,'2024-09-03 11:06:56','2024-09-04 11:40:51',NULL,1,0,'2 chambres terrasse Medina (20)',0),(17150,NULL,NULL,'65','image/webp',NULL,'2 chambres terrasse Medina (1).webp','2 chambres terrasse Medina (1).webp','720,960,18,width=\"720\" height=\"960\",8,image/webp',NULL,0,'2 chambres terrasse Medina (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 chambres terrasse Medina (1).webp',NULL,'2024-09-03 11:07:41','2024-09-04 11:40:51',NULL,1,0,'2 chambres terrasse Medina (1)',0),(17153,NULL,NULL,'1262','image/jpeg',NULL,'Rez_de_chaussee_2ch (1).JPG','Rez_de_chaussee_2ch (1).JPG','3000,2036,2,width=\"3000\" height=\"2036\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (1).JPG',NULL,'2024-09-09 11:44:46','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (1)',0),(17154,NULL,NULL,'1392','image/jpeg',NULL,'Rez_de_chaussee_2ch (10).JPG','Rez_de_chaussee_2ch (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (10).JPG',NULL,'2024-09-09 11:44:59','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (10)',0),(17155,NULL,NULL,'1250','image/jpeg',NULL,'Rez_de_chaussee_2ch (2).JPG','Rez_de_chaussee_2ch (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (2).JPG',NULL,'2024-09-09 11:45:12','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (2)',0),(17156,NULL,NULL,'1584','image/jpeg',NULL,'Rez_de_chaussee_2ch (3).JPG','Rez_de_chaussee_2ch (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (3).JPG',NULL,'2024-09-09 11:45:30','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (3)',0),(17157,NULL,NULL,'1825','image/jpeg',NULL,'Rez_de_chaussee_2ch (4).JPG','Rez_de_chaussee_2ch (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (4).JPG',NULL,'2024-09-09 11:45:47','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (4)',0),(17158,NULL,NULL,'1737','image/jpeg',NULL,'Rez_de_chaussee_2ch (5).JPG','Rez_de_chaussee_2ch (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (5).JPG',NULL,'2024-09-09 11:46:05','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (5)',0),(17159,NULL,NULL,'1605','image/jpeg',NULL,'Rez_de_chaussee_2ch (6).JPG','Rez_de_chaussee_2ch (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (6).JPG',NULL,'2024-09-09 11:46:19','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (6)',0),(17160,NULL,NULL,'1263','image/jpeg',NULL,'Rez_de_chaussee_2ch (7).JPG','Rez_de_chaussee_2ch (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (7).JPG',NULL,'2024-09-09 11:46:41','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (7)',0),(17161,NULL,NULL,'1279','image/jpeg',NULL,'Rez_de_chaussee_2ch (8).JPG','Rez_de_chaussee_2ch (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (8).JPG',NULL,'2024-09-09 11:46:54','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (8)',0),(17162,NULL,NULL,'1656','image/jpeg',NULL,'Rez_de_chaussee_2ch (9).JPG','Rez_de_chaussee_2ch (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (9).JPG',NULL,'2024-09-09 11:47:10','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (9)',0),(17163,NULL,NULL,'1637','image/jpeg',NULL,'Rez_de_chaussee_2ch (11).JPG','Rez_de_chaussee_2ch (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (11).JPG',NULL,'2024-09-09 11:48:12','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (11)',0),(17164,NULL,NULL,'1578','image/jpeg',NULL,'Rez_de_chaussee_2ch (12).JPG','Rez_de_chaussee_2ch (12).JPG','3000,2021,2,width=\"3000\" height=\"2021\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (12).JPG',NULL,'2024-09-09 11:48:25','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (12)',0),(17165,NULL,NULL,'1673','image/jpeg',NULL,'Rez_de_chaussee_2ch (13).JPG','Rez_de_chaussee_2ch (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (13).JPG',NULL,'2024-09-09 11:48:45','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (13)',0),(17166,NULL,NULL,'1405','image/jpeg',NULL,'Rez_de_chaussee_2ch (14).JPG','Rez_de_chaussee_2ch (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (14).JPG',NULL,'2024-09-09 11:48:58','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (14)',0),(17167,NULL,NULL,'1331','image/jpeg',NULL,'Rez_de_chaussee_2ch (15).JPG','Rez_de_chaussee_2ch (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (15).JPG',NULL,'2024-09-09 11:49:12','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (15)',0),(17168,NULL,NULL,'1370','image/jpeg',NULL,'Rez_de_chaussee_2ch (16).JPG','Rez_de_chaussee_2ch (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (16).JPG',NULL,'2024-09-09 11:49:26','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (16)',0),(17169,NULL,NULL,'1285','image/jpeg',NULL,'Rez_de_chaussee_2ch (17).JPG','Rez_de_chaussee_2ch (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (17).JPG',NULL,'2024-09-09 11:49:39','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (17)',0),(17170,NULL,NULL,'1694','image/jpeg',NULL,'Rez_de_chaussee_2ch (18).JPG','Rez_de_chaussee_2ch (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (18).JPG',NULL,'2024-09-09 11:50:01','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (18)',0),(17171,NULL,NULL,'1322','image/jpeg',NULL,'Rez_de_chaussee_2ch (19).JPG','Rez_de_chaussee_2ch (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (19).JPG',NULL,'2024-09-09 11:50:14','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (19)',0),(17172,NULL,NULL,'1211','image/jpeg',NULL,'Rez_de_chaussee_2ch (20).JPG','Rez_de_chaussee_2ch (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (20).JPG',NULL,'2024-09-09 11:50:27','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (20)',0),(17173,NULL,NULL,'1657','image/jpeg',NULL,'Rez_de_chaussee_2ch (21).JPG','Rez_de_chaussee_2ch (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (21).JPG',NULL,'2024-09-09 11:51:34','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (21)',0),(17174,NULL,NULL,'1753','image/jpeg',NULL,'Rez_de_chaussee_2ch (22).JPG','Rez_de_chaussee_2ch (22).JPG','3000,2023,2,width=\"3000\" height=\"2023\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (22).JPG',NULL,'2024-09-09 11:51:47','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (22)',0),(17175,NULL,NULL,'1619','image/jpeg',NULL,'Rez_de_chaussee_2ch (23).JPG','Rez_de_chaussee_2ch (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (23).JPG',NULL,'2024-09-09 11:52:06','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (23)',0),(17176,NULL,NULL,'1226','image/jpeg',NULL,'Rez_de_chaussee_2ch (24).JPG','Rez_de_chaussee_2ch (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (24).JPG',NULL,'2024-09-09 11:52:19','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (24)',0),(17177,NULL,NULL,'1380','image/jpeg',NULL,'Rez_de_chaussee_2ch (25).JPG','Rez_de_chaussee_2ch (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (25).JPG',NULL,'2024-09-09 11:52:33','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (25)',0),(17178,NULL,NULL,'1488','image/jpeg',NULL,'Rez_de_chaussee_2ch (26).JPG','Rez_de_chaussee_2ch (26).JPG','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (26).JPG',NULL,'2024-09-09 11:52:48','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (26)',0),(17179,NULL,NULL,'1412','image/jpeg',NULL,'Rez_de_chaussee_2ch (27).JPG','Rez_de_chaussee_2ch (27).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (27).JPG',NULL,'2024-09-09 11:53:02','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (27)',0),(17180,NULL,NULL,'1327','image/jpeg',NULL,'Rez_de_chaussee_2ch (28).JPG','Rez_de_chaussee_2ch (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Rez_de_chaussee_2ch (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Rez_de_chaussee_2ch (28).JPG',NULL,'2024-09-09 11:53:15','2024-10-29 11:50:51',NULL,1,0,'Rez_de_chaussee_2ch (28)',0),(17181,NULL,NULL,'205','image/jpeg',NULL,'Villa Ounagha (1).jpg','Villa Ounagha (1).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Ounagha (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ounagha (1).jpg',NULL,'2024-10-14 10:28:29','2024-10-14 11:25:26',NULL,1,0,'Villa Ounagha (1)',0),(17182,NULL,NULL,'169','image/jpeg',NULL,'Villa Ounagha (2).jpg','Villa Ounagha (2).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Ounagha (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ounagha (2).jpg',NULL,'2024-10-14 10:28:36','2024-10-14 11:25:26',NULL,1,0,'Villa Ounagha (2)',0),(17183,NULL,NULL,'304','image/jpeg',NULL,'Villa Ounagha (3).jpg','Villa Ounagha (3).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Ounagha (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ounagha (3).jpg',NULL,'2024-10-14 10:28:44','2024-10-14 11:25:26',NULL,1,0,'Villa Ounagha (3)',0),(17184,NULL,NULL,'151','image/jpeg',NULL,'Villa Ounagha (4).jpg','Villa Ounagha (4).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Ounagha (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ounagha (4).jpg',NULL,'2024-10-14 10:28:51','2024-10-14 11:25:26',NULL,1,0,'Villa Ounagha (4)',0),(17185,NULL,NULL,'230','image/jpeg',NULL,'Villa Ounagha (5).jpg','Villa Ounagha (5).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Ounagha (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ounagha (5).jpg',NULL,'2024-10-14 10:28:58','2024-10-14 11:25:26',NULL,1,0,'Villa Ounagha (5)',0),(17186,NULL,NULL,'305','image/jpeg',NULL,'Villa Ounagha (6).jpg','Villa Ounagha (6).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Ounagha (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ounagha (6).jpg',NULL,'2024-10-14 10:29:05','2024-10-14 11:25:26',NULL,1,0,'Villa Ounagha (6)',0),(17189,NULL,NULL,'302','image/jpeg',NULL,'Villa Ounagha (9).jpg','Villa Ounagha (9).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Ounagha (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ounagha (9).jpg',NULL,'2024-10-14 10:29:37','2024-10-14 11:25:26',NULL,1,0,'Villa Ounagha (9)',0),(17190,NULL,NULL,'307','image/jpeg',NULL,'Villa Ounagha (10).jpg','Villa Ounagha (10).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Ounagha (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ounagha (10).jpg',NULL,'2024-10-14 10:29:45','2024-10-14 11:25:26',NULL,1,0,'Villa Ounagha (10)',0),(17191,NULL,NULL,'232','image/jpeg',NULL,'Villa Ounagha (11).jpg','Villa Ounagha (11).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Ounagha (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ounagha (11).jpg',NULL,'2024-10-14 10:30:18','2024-10-14 11:25:26',NULL,1,0,'Villa Ounagha (11)',0),(17193,NULL,NULL,'197','image/jpeg',NULL,'Villa Ounagha (13).jpg','Villa Ounagha (13).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Ounagha (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ounagha (13).jpg',NULL,'2024-10-14 10:30:37','2024-10-14 11:25:26',NULL,1,0,'Villa Ounagha (13)',0),(17194,NULL,NULL,'171','image/jpeg',NULL,'Villa Ounagha (14).jpg','Villa Ounagha (14).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Ounagha (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ounagha (14).jpg',NULL,'2024-10-14 10:30:44','2024-10-14 11:25:26',NULL,1,0,'Villa Ounagha (14)',0),(17195,NULL,NULL,'211','image/jpeg',NULL,'Villa Ounagha (15).jpg','Villa Ounagha (15).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Ounagha (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ounagha (15).jpg',NULL,'2024-10-14 10:30:51','2024-10-14 11:25:26',NULL,1,0,'Villa Ounagha (15)',0),(17196,NULL,NULL,'548','image/jpeg',NULL,'Villa Ounagha (16).jpg','Villa Ounagha (16).jpg','1688,3000,2,width=\"1688\" height=\"3000\",8,3,image/jpeg',NULL,0,'Villa Ounagha (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ounagha (16).jpg',NULL,'2024-10-14 10:30:59','2024-10-14 11:25:26',NULL,1,0,'Villa Ounagha (16)',0),(17197,NULL,NULL,'242','image/jpeg',NULL,'Villa Ounagha (17).jpg','Villa Ounagha (17).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Ounagha (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ounagha (17).jpg',NULL,'2024-10-14 10:31:10','2024-10-14 11:25:26',NULL,1,0,'Villa Ounagha (17)',0),(17198,NULL,NULL,'147','image/jpeg',NULL,'Villa Ounagha (18).jpg','Villa Ounagha (18).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Ounagha (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ounagha (18).jpg',NULL,'2024-10-14 10:31:18','2024-10-14 11:25:26',NULL,1,0,'Villa Ounagha (18)',0),(17199,NULL,NULL,'104','image/jpeg',NULL,'Villa Ounagha (19).jpg','Villa Ounagha (19).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Ounagha (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ounagha (19).jpg',NULL,'2024-10-14 10:31:25','2024-10-14 11:25:26',NULL,1,0,'Villa Ounagha (19)',0),(17200,NULL,NULL,'162','image/jpeg',NULL,'Villa Ounagha (20).jpg','Villa Ounagha (20).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Ounagha (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ounagha (20).jpg',NULL,'2024-10-14 10:31:32','2024-10-14 11:25:26',NULL,1,0,'Villa Ounagha (20)',0),(17201,NULL,NULL,'125','image/jpeg',NULL,'Villa Ounagha (22).jpg','Villa Ounagha (22).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Ounagha (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ounagha (22).jpg',NULL,'2024-10-14 10:32:01','2024-10-14 11:25:26',NULL,1,0,'Villa Ounagha (22)',0),(17202,NULL,NULL,'237','image/jpeg',NULL,'Villa Ounagha (21).jpg','Villa Ounagha (21).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Villa Ounagha (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Ounagha (21).jpg',NULL,'2024-10-14 10:32:08','2024-10-14 11:25:26',NULL,1,0,'Villa Ounagha (21)',0),(17203,NULL,NULL,'259','image/jpeg',NULL,'Riad Tammam (1).jpg','Riad Tammam (1).jpg','1920,1311,2,width=\"1920\" height=\"1311\",8,3,image/jpeg',NULL,0,'Riad Tammam (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Tammam (1).jpg',NULL,'2024-10-14 14:14:18','2024-10-14 15:03:06',NULL,1,0,'Riad Tammam (1)',0),(17204,NULL,NULL,'264','image/jpeg',NULL,'Riad Tammam (2).jpg','Riad Tammam (2).jpg','1920,1271,2,width=\"1920\" height=\"1271\",8,3,image/jpeg',NULL,0,'Riad Tammam (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Tammam (2).jpg',NULL,'2024-10-14 14:14:26','2024-10-14 15:03:06',NULL,1,0,'Riad Tammam (2)',0),(17205,NULL,NULL,'253','image/jpeg',NULL,'Riad Tammam (3).jpg','Riad Tammam (3).jpg','1920,1266,2,width=\"1920\" height=\"1266\",8,3,image/jpeg',NULL,0,'Riad Tammam (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Tammam (3).jpg',NULL,'2024-10-14 14:14:34','2024-10-14 15:03:06',NULL,1,0,'Riad Tammam (3)',0),(17206,NULL,NULL,'263','image/jpeg',NULL,'Riad Tammam (4).jpg','Riad Tammam (4).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Riad Tammam (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Tammam (4).jpg',NULL,'2024-10-14 14:14:42','2024-10-14 15:03:06',NULL,1,0,'Riad Tammam (4)',0),(17207,NULL,NULL,'400','image/jpeg',NULL,'Riad Tammam (5).jpg','Riad Tammam (5).jpg','1920,1314,2,width=\"1920\" height=\"1314\",8,3,image/jpeg',NULL,0,'Riad Tammam (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Tammam (5).jpg',NULL,'2024-10-14 14:14:50','2024-10-14 15:03:06',NULL,1,0,'Riad Tammam (5)',0),(17208,NULL,NULL,'378','image/jpeg',NULL,'Riad Tammam (6).jpg','Riad Tammam (6).jpg','1920,1368,2,width=\"1920\" height=\"1368\",8,3,image/jpeg',NULL,0,'Riad Tammam (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Tammam (6).jpg',NULL,'2024-10-14 14:14:58','2024-10-14 15:03:06',NULL,1,0,'Riad Tammam (6)',0),(17209,NULL,NULL,'396','image/jpeg',NULL,'Riad Tammam (7).jpg','Riad Tammam (7).jpg','1920,1237,2,width=\"1920\" height=\"1237\",8,3,image/jpeg',NULL,0,'Riad Tammam (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Tammam (7).jpg',NULL,'2024-10-14 14:15:06','2024-10-14 15:03:06',NULL,1,0,'Riad Tammam (7)',0),(17210,NULL,NULL,'324','image/jpeg',NULL,'Riad Tammam (8).jpg','Riad Tammam (8).jpg','1920,1508,2,width=\"1920\" height=\"1508\",8,3,image/jpeg',NULL,0,'Riad Tammam (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Tammam (8).jpg',NULL,'2024-10-14 14:15:14','2024-10-14 15:03:06',NULL,1,0,'Riad Tammam (8)',0),(17211,NULL,NULL,'216','image/jpeg',NULL,'Riad Tammam (9).jpg','Riad Tammam (9).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Riad Tammam (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Tammam (9).jpg',NULL,'2024-10-14 14:15:22','2024-10-14 15:03:06',NULL,1,0,'Riad Tammam (9)',0),(17212,NULL,NULL,'498','image/jpeg',NULL,'Riad Tammam (10).jpg','Riad Tammam (10).jpg','1920,1542,2,width=\"1920\" height=\"1542\",8,3,image/jpeg',NULL,0,'Riad Tammam (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Tammam (10).jpg',NULL,'2024-10-14 14:15:30','2024-10-14 15:03:06',NULL,1,0,'Riad Tammam (10)',0),(17213,NULL,NULL,'267','image/jpeg',NULL,'Riad Tammam (12).jpg','Riad Tammam (12).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Riad Tammam (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Tammam (12).jpg',NULL,'2024-10-14 14:18:50','2024-10-14 15:03:06',NULL,1,0,'Riad Tammam (12)',0),(17214,NULL,NULL,'518','image/jpeg',NULL,'Riad Tammam (11).jpg','Riad Tammam (11).jpg','1920,1473,2,width=\"1920\" height=\"1473\",8,3,image/jpeg',NULL,0,'Riad Tammam (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Tammam (11).jpg',NULL,'2024-10-14 14:18:58','2024-10-14 15:03:06',NULL,1,0,'Riad Tammam (11)',0),(17215,NULL,NULL,'485','image/jpeg',NULL,'Riad Tammam (13).jpg','Riad Tammam (13).jpg','1920,2560,2,width=\"1920\" height=\"2560\",8,3,image/jpeg',NULL,0,'Riad Tammam (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Tammam (13).jpg',NULL,'2024-10-14 14:19:07','2024-10-14 15:03:06',NULL,1,0,'Riad Tammam (13)',0),(17216,NULL,NULL,'472','image/jpeg',NULL,'Riad Tammam (14).jpg','Riad Tammam (14).jpg','1920,1203,2,width=\"1920\" height=\"1203\",8,3,image/jpeg',NULL,0,'Riad Tammam (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Tammam (14).jpg',NULL,'2024-10-14 14:19:18','2024-10-14 15:03:06',NULL,1,0,'Riad Tammam (14)',0),(17217,NULL,NULL,'579','image/jpeg',NULL,'Riad Tammam (15).jpg','Riad Tammam (15).jpg','1920,1174,2,width=\"1920\" height=\"1174\",8,3,image/jpeg',NULL,0,'Riad Tammam (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Tammam (15).jpg',NULL,'2024-10-14 14:19:26','2024-10-14 15:03:06',NULL,1,0,'Riad Tammam (15)',0),(17218,NULL,NULL,'312','image/jpeg',NULL,'Riad Tammam (16).jpg','Riad Tammam (16).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Riad Tammam (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Tammam (16).jpg',NULL,'2024-10-14 14:19:34','2024-10-14 15:03:06',NULL,1,0,'Riad Tammam (16)',0),(17219,NULL,NULL,'320','image/jpeg',NULL,'Riad Tammam (17).jpg','Riad Tammam (17).jpg','1920,1232,2,width=\"1920\" height=\"1232\",8,3,image/jpeg',NULL,0,'Riad Tammam (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Tammam (17).jpg',NULL,'2024-10-14 14:19:42','2024-10-14 15:03:06',NULL,1,0,'Riad Tammam (17)',0),(17220,NULL,NULL,'307','image/jpeg',NULL,'Riad Tammam (18).jpg','Riad Tammam (18).jpg','1920,1261,2,width=\"1920\" height=\"1261\",8,3,image/jpeg',NULL,0,'Riad Tammam (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Tammam (18).jpg',NULL,'2024-10-14 14:19:50','2024-10-14 15:03:06',NULL,1,0,'Riad Tammam (18)',0),(17221,NULL,NULL,'293','image/jpeg',NULL,'Riad Tammam (19).jpg','Riad Tammam (19).jpg','1920,1405,2,width=\"1920\" height=\"1405\",8,3,image/jpeg',NULL,0,'Riad Tammam (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Tammam (19).jpg',NULL,'2024-10-14 14:19:57','2024-10-14 15:03:06',NULL,1,0,'Riad Tammam (19)',0),(17222,NULL,NULL,'241','image/jpeg',NULL,'Riad Tammam (20).jpg','Riad Tammam (20).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Riad Tammam (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Riad Tammam (20).jpg',NULL,'2024-10-14 14:20:06','2024-10-14 15:03:06',NULL,1,0,'Riad Tammam (20)',0),(17223,NULL,NULL,'174','image/jpeg',NULL,'Appartement 2 chambres près de la mer (13).jpg','Appartement 2 chambres près de la mer (13).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres près de la mer (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres près de la mer (13).jpg',NULL,'2024-10-15 13:04:09','2024-10-16 09:14:47',NULL,1,0,'Appartement 2 chambres près de la mer (13)',0),(17224,NULL,NULL,'201','image/jpeg',NULL,'Appartement 2 chambres près de la mer (12).jpg','Appartement 2 chambres près de la mer (12).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres près de la mer (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres près de la mer (12).jpg',NULL,'2024-10-15 13:04:16','2024-10-16 09:14:47',NULL,1,0,'Appartement 2 chambres près de la mer (12)',0),(17225,NULL,NULL,'193','image/jpeg',NULL,'Appartement 2 chambres près de la mer (14).jpg','Appartement 2 chambres près de la mer (14).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres près de la mer (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres près de la mer (14).jpg',NULL,'2024-10-15 13:04:23','2024-10-16 09:14:47',NULL,1,0,'Appartement 2 chambres près de la mer (14)',0),(17226,NULL,NULL,'192','image/jpeg',NULL,'Appartement 2 chambres près de la mer (15).jpg','Appartement 2 chambres près de la mer (15).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres près de la mer (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres près de la mer (15).jpg',NULL,'2024-10-15 13:04:30','2024-10-16 09:14:47',NULL,1,0,'Appartement 2 chambres près de la mer (15)',0),(17227,NULL,NULL,'305','image/jpeg',NULL,'Appartement 2 chambres près de la mer (1).jpg','Appartement 2 chambres près de la mer (1).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres près de la mer (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres près de la mer (1).jpg',NULL,'2024-10-15 13:05:17','2024-10-16 09:14:47',NULL,1,0,'Appartement 2 chambres près de la mer (1)',0),(17228,NULL,NULL,'390','image/jpeg',NULL,'Appartement 2 chambres près de la mer (2).jpg','Appartement 2 chambres près de la mer (2).jpg','1688,3000,2,width=\"1688\" height=\"3000\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres près de la mer (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres près de la mer (2).jpg',NULL,'2024-10-15 13:05:24','2024-10-16 09:14:47',NULL,1,0,'Appartement 2 chambres près de la mer (2)',0),(17229,NULL,NULL,'211','image/jpeg',NULL,'Appartement 2 chambres près de la mer (3).jpg','Appartement 2 chambres près de la mer (3).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres près de la mer (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres près de la mer (3).jpg',NULL,'2024-10-15 13:05:35','2024-10-16 09:14:47',NULL,1,0,'Appartement 2 chambres près de la mer (3)',0),(17230,NULL,NULL,'185','image/jpeg',NULL,'Appartement 2 chambres près de la mer (4).jpg','Appartement 2 chambres près de la mer (4).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres près de la mer (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres près de la mer (4).jpg',NULL,'2024-10-15 13:05:43','2024-10-16 09:14:47',NULL,1,0,'Appartement 2 chambres près de la mer (4)',0),(17231,NULL,NULL,'253','image/jpeg',NULL,'Appartement 2 chambres près de la mer (5).jpg','Appartement 2 chambres près de la mer (5).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres près de la mer (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres près de la mer (5).jpg',NULL,'2024-10-15 13:05:49','2024-10-16 09:14:47',NULL,1,0,'Appartement 2 chambres près de la mer (5)',0),(17232,NULL,NULL,'280','image/jpeg',NULL,'Appartement 2 chambres près de la mer (6).jpg','Appartement 2 chambres près de la mer (6).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres près de la mer (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres près de la mer (6).jpg',NULL,'2024-10-15 13:05:57','2024-10-16 09:14:47',NULL,1,0,'Appartement 2 chambres près de la mer (6)',0),(17233,NULL,NULL,'317','image/jpeg',NULL,'Appartement 2 chambres près de la mer (7).jpg','Appartement 2 chambres près de la mer (7).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres près de la mer (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres près de la mer (7).jpg',NULL,'2024-10-15 13:06:04','2024-10-16 09:14:47',NULL,1,0,'Appartement 2 chambres près de la mer (7)',0),(17234,NULL,NULL,'261','image/jpeg',NULL,'Appartement 2 chambres près de la mer (8).jpg','Appartement 2 chambres près de la mer (8).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres près de la mer (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres près de la mer (8).jpg',NULL,'2024-10-15 13:06:11','2024-10-16 09:14:47',NULL,1,0,'Appartement 2 chambres près de la mer (8)',0),(17235,NULL,NULL,'201','image/jpeg',NULL,'Appartement 2 chambres près de la mer (9).jpg','Appartement 2 chambres près de la mer (9).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres près de la mer (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres près de la mer (9).jpg',NULL,'2024-10-15 13:06:18','2024-10-16 09:14:47',NULL,1,0,'Appartement 2 chambres près de la mer (9)',0),(17236,NULL,NULL,'211','image/jpeg',NULL,'Appartement 2 chambres près de la mer (10).jpg','Appartement 2 chambres près de la mer (10).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres près de la mer (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres près de la mer (10).jpg',NULL,'2024-10-15 13:06:25','2024-10-16 09:14:47',NULL,1,0,'Appartement 2 chambres près de la mer (10)',0),(17237,NULL,NULL,'304','image/jpeg',NULL,'Appartement 2 chambres près de la mer (11).jpg','Appartement 2 chambres près de la mer (11).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres près de la mer (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres près de la mer (11).jpg',NULL,'2024-10-15 13:07:04','2024-10-16 09:14:47',NULL,1,0,'Appartement 2 chambres près de la mer (11)',0),(17238,NULL,NULL,'1370','image/jpeg',NULL,'2 ch_terrasse Azlef (4).JPG','2 ch_terrasse Azlef (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch_terrasse Azlef (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch_terrasse Azlef (4).JPG',NULL,'2024-10-16 08:09:26','2024-12-30 11:12:17',NULL,1,0,'2 ch_terrasse Azlef (4)',0),(17239,NULL,NULL,'1473','image/jpeg',NULL,'2 ch_terrasse Azlef (3).JPG','2 ch_terrasse Azlef (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch_terrasse Azlef (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch_terrasse Azlef (3).JPG',NULL,'2024-10-16 08:09:39','2024-12-30 11:12:17',NULL,1,0,'2 ch_terrasse Azlef (3)',0),(17240,NULL,NULL,'2012','image/jpeg',NULL,'2 ch_terrasse Azlef (5).JPG','2 ch_terrasse Azlef (5).JPG','4334,2889,2,width=\"4334\" height=\"2889\",8,3,image/jpeg',NULL,0,'2 ch_terrasse Azlef (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch_terrasse Azlef (5).JPG',NULL,'2024-10-16 08:10:05','2024-12-30 11:12:17',NULL,1,0,'2 ch_terrasse Azlef (5)',0),(17241,NULL,NULL,'1233','image/jpeg',NULL,'2 ch_terrasse Azlef (6).JPG','2 ch_terrasse Azlef (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch_terrasse Azlef (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch_terrasse Azlef (6).JPG',NULL,'2024-10-16 08:10:26','2024-12-30 11:12:17',NULL,1,0,'2 ch_terrasse Azlef (6)',0),(17242,NULL,NULL,'1213','image/jpeg',NULL,'2 ch_terrasse Azlef (7).JPG','2 ch_terrasse Azlef (7).JPG','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'2 ch_terrasse Azlef (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch_terrasse Azlef (7).JPG',NULL,'2024-10-16 08:10:39','2024-12-30 11:12:17',NULL,1,0,'2 ch_terrasse Azlef (7)',0),(17243,NULL,NULL,'1211','image/jpeg',NULL,'2 ch_terrasse Azlef (8).JPG','2 ch_terrasse Azlef (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch_terrasse Azlef (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch_terrasse Azlef (8).JPG',NULL,'2024-10-16 08:10:53','2024-12-30 11:12:17',NULL,1,0,'2 ch_terrasse Azlef (8)',0),(17244,NULL,NULL,'1449','image/jpeg',NULL,'2 ch_terrasse Azlef (9).JPG','2 ch_terrasse Azlef (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch_terrasse Azlef (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch_terrasse Azlef (9).JPG',NULL,'2024-10-16 08:11:11','2024-12-30 11:12:17',NULL,1,0,'2 ch_terrasse Azlef (9)',0),(17245,NULL,NULL,'1006','image/jpeg',NULL,'2 ch_terrasse Azlef (10).JPG','2 ch_terrasse Azlef (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch_terrasse Azlef (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch_terrasse Azlef (10).JPG',NULL,'2024-10-16 08:11:24','2024-12-30 11:12:17',NULL,1,0,'2 ch_terrasse Azlef (10)',0),(17246,NULL,NULL,'1845','image/jpeg',NULL,'2 ch_terrasse Azlef (1).JPG','2 ch_terrasse Azlef (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch_terrasse Azlef (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch_terrasse Azlef (1).JPG',NULL,'2024-10-16 08:11:49','2024-12-30 11:12:17',NULL,1,0,'2 ch_terrasse Azlef (1)',0),(17247,NULL,NULL,'1830','image/jpeg',NULL,'2 ch_terrasse Azlef (2).JPG','2 ch_terrasse Azlef (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch_terrasse Azlef (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch_terrasse Azlef (2).JPG',NULL,'2024-10-16 08:12:02','2024-12-30 11:12:17',NULL,1,0,'2 ch_terrasse Azlef (2)',0),(17248,NULL,NULL,'1076','image/jpeg',NULL,'2 ch_terrasse Azlef (12).JPG','2 ch_terrasse Azlef (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch_terrasse Azlef (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch_terrasse Azlef (12).JPG',NULL,'2024-10-16 08:14:14','2024-12-30 11:12:17',NULL,1,0,'2 ch_terrasse Azlef (12)',0),(17249,NULL,NULL,'1221','image/jpeg',NULL,'2 ch_terrasse Azlef (11).JPG','2 ch_terrasse Azlef (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch_terrasse Azlef (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch_terrasse Azlef (11).JPG',NULL,'2024-10-16 08:14:27','2024-12-30 11:12:17',NULL,1,0,'2 ch_terrasse Azlef (11)',0),(17250,NULL,NULL,'1237','image/jpeg',NULL,'2 ch_terrasse Azlef (13).JPG','2 ch_terrasse Azlef (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch_terrasse Azlef (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch_terrasse Azlef (13).JPG',NULL,'2024-10-16 08:14:39','2024-12-30 11:12:17',NULL,1,0,'2 ch_terrasse Azlef (13)',0),(17251,NULL,NULL,'1250','image/jpeg',NULL,'2 ch_terrasse Azlef (14).JPG','2 ch_terrasse Azlef (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch_terrasse Azlef (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch_terrasse Azlef (14).JPG',NULL,'2024-10-16 08:14:52','2024-12-30 11:12:17',NULL,1,0,'2 ch_terrasse Azlef (14)',0),(17252,NULL,NULL,'1154','image/jpeg',NULL,'2 ch_terrasse Azlef (15).JPG','2 ch_terrasse Azlef (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch_terrasse Azlef (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch_terrasse Azlef (15).JPG',NULL,'2024-10-16 08:15:06','2024-12-30 11:12:17',NULL,1,0,'2 ch_terrasse Azlef (15)',0),(17253,NULL,NULL,'1448','image/jpeg',NULL,'2 ch_terrasse Azlef (16).JPG','2 ch_terrasse Azlef (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch_terrasse Azlef (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch_terrasse Azlef (16).JPG',NULL,'2024-10-16 08:15:22','2024-12-30 11:12:17',NULL,1,0,'2 ch_terrasse Azlef (16)',0),(17254,NULL,NULL,'1340','image/jpeg',NULL,'2 ch_terrasse Azlef (17).JPG','2 ch_terrasse Azlef (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch_terrasse Azlef (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch_terrasse Azlef (17).JPG',NULL,'2024-10-16 08:15:35','2024-12-30 11:12:17',NULL,1,0,'2 ch_terrasse Azlef (17)',0),(17255,NULL,NULL,'1109','image/jpeg',NULL,'2 ch_terrasse Azlef (18).JPG','2 ch_terrasse Azlef (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch_terrasse Azlef (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch_terrasse Azlef (18).JPG',NULL,'2024-10-16 08:15:47','2024-12-30 11:12:17',NULL,1,0,'2 ch_terrasse Azlef (18)',0),(17256,NULL,NULL,'2001','image/jpeg',NULL,'2 ch_terrasse Azlef (19).JPG','2 ch_terrasse Azlef (19).JPG','4545,3030,2,width=\"4545\" height=\"3030\",8,3,image/jpeg',NULL,0,'2 ch_terrasse Azlef (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch_terrasse Azlef (19).JPG',NULL,'2024-10-16 08:16:16','2024-12-30 11:12:17',NULL,1,0,'2 ch_terrasse Azlef (19)',0),(17257,NULL,NULL,'1134','image/jpeg',NULL,'2 ch_terrasse Azlef (20).JPG','2 ch_terrasse Azlef (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch_terrasse Azlef (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch_terrasse Azlef (20).JPG',NULL,'2024-10-16 08:16:38','2024-12-30 11:12:17',NULL,1,0,'2 ch_terrasse Azlef (20)',0),(17258,NULL,NULL,'1621','image/jpeg',NULL,'2 ch_terrasse Azlef (21).JPG','2 ch_terrasse Azlef (21).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch_terrasse Azlef (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch_terrasse Azlef (21).JPG',NULL,'2024-10-16 08:19:02','2024-12-30 11:12:17',NULL,1,0,'2 ch_terrasse Azlef (21)',0),(17259,NULL,NULL,'1510','image/jpeg',NULL,'2 ch_terrasse Azlef (23).JPG','2 ch_terrasse Azlef (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch_terrasse Azlef (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch_terrasse Azlef (23).JPG',NULL,'2024-10-16 08:19:15','2024-12-30 11:12:17',NULL,1,0,'2 ch_terrasse Azlef (23)',0),(17260,NULL,NULL,'1545','image/jpeg',NULL,'2 ch_terrasse Azlef (22).JPG','2 ch_terrasse Azlef (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'2 ch_terrasse Azlef (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/2 ch_terrasse Azlef (22).JPG',NULL,'2024-10-16 08:19:30','2024-12-30 11:12:17',NULL,1,0,'2 ch_terrasse Azlef (22)',0),(17261,NULL,NULL,'638','image/jpeg',NULL,'3 ch_RDC_Borj (1).JPG','3 ch_RDC_Borj (1).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'3 ch_RDC_Borj (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 ch_RDC_Borj (1).JPG',NULL,'2024-10-17 09:38:28','2024-10-17 15:36:53',NULL,1,0,'3 ch_RDC_Borj (1)',0),(17262,NULL,NULL,'1404','image/jpeg',NULL,'3 ch_RDC_Borj (10).JPG','3 ch_RDC_Borj (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 ch_RDC_Borj (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 ch_RDC_Borj (10).JPG',NULL,'2024-10-17 09:38:37','2024-10-17 15:36:53',NULL,1,0,'3 ch_RDC_Borj (10)',0),(17263,NULL,NULL,'1495','image/jpeg',NULL,'3 ch_RDC_Borj (2).JPG','3 ch_RDC_Borj (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 ch_RDC_Borj (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 ch_RDC_Borj (2).JPG',NULL,'2024-10-17 09:38:57','2024-10-17 15:36:53',NULL,1,0,'3 ch_RDC_Borj (2)',0),(17264,NULL,NULL,'1626','image/jpeg',NULL,'3 ch_RDC_Borj (3).JPG','3 ch_RDC_Borj (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 ch_RDC_Borj (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 ch_RDC_Borj (3).JPG',NULL,'2024-10-17 09:39:18','2024-10-17 15:36:53',NULL,1,0,'3 ch_RDC_Borj (3)',0),(17265,NULL,NULL,'1394','image/jpeg',NULL,'3 ch_RDC_Borj (4).JPG','3 ch_RDC_Borj (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 ch_RDC_Borj (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 ch_RDC_Borj (4).JPG',NULL,'2024-10-17 09:39:35','2024-10-17 15:36:53',NULL,1,0,'3 ch_RDC_Borj (4)',0),(17266,NULL,NULL,'1493','image/jpeg',NULL,'3 ch_RDC_Borj (5).JPG','3 ch_RDC_Borj (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 ch_RDC_Borj (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 ch_RDC_Borj (5).JPG',NULL,'2024-10-17 09:39:52','2024-10-17 15:36:53',NULL,1,0,'3 ch_RDC_Borj (5)',0),(17267,NULL,NULL,'1677','image/jpeg',NULL,'3 ch_RDC_Borj (6).JPG','3 ch_RDC_Borj (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 ch_RDC_Borj (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 ch_RDC_Borj (6).JPG',NULL,'2024-10-17 09:40:10','2024-10-17 15:36:53',NULL,1,0,'3 ch_RDC_Borj (6)',0),(17268,NULL,NULL,'1306','image/jpeg',NULL,'3 ch_RDC_Borj (7).JPG','3 ch_RDC_Borj (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 ch_RDC_Borj (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 ch_RDC_Borj (7).JPG',NULL,'2024-10-17 09:40:23','2024-10-17 15:36:53',NULL,1,0,'3 ch_RDC_Borj (7)',0),(17269,NULL,NULL,'1180','image/jpeg',NULL,'3 ch_RDC_Borj (8).JPG','3 ch_RDC_Borj (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 ch_RDC_Borj (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 ch_RDC_Borj (8).JPG',NULL,'2024-10-17 09:40:36','2024-10-17 15:36:53',NULL,1,0,'3 ch_RDC_Borj (8)',0),(17270,NULL,NULL,'1234','image/jpeg',NULL,'3 ch_RDC_Borj (9).JPG','3 ch_RDC_Borj (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 ch_RDC_Borj (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 ch_RDC_Borj (9).JPG',NULL,'2024-10-17 09:40:49','2024-10-17 15:36:53',NULL,1,0,'3 ch_RDC_Borj (9)',0),(17271,NULL,NULL,'1634','image/jpeg',NULL,'3 ch_RDC_Borj (11).JPG','3 ch_RDC_Borj (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 ch_RDC_Borj (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 ch_RDC_Borj (11).JPG',NULL,'2024-10-17 09:41:54','2024-10-17 15:36:53',NULL,1,0,'3 ch_RDC_Borj (11)',0),(17272,NULL,NULL,'1670','image/jpeg',NULL,'3 ch_RDC_Borj (12).JPG','3 ch_RDC_Borj (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 ch_RDC_Borj (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 ch_RDC_Borj (12).JPG',NULL,'2024-10-17 09:42:07','2024-10-17 15:36:53',NULL,1,0,'3 ch_RDC_Borj (12)',0),(17273,NULL,NULL,'1625','image/jpeg',NULL,'3 ch_RDC_Borj (13).JPG','3 ch_RDC_Borj (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 ch_RDC_Borj (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 ch_RDC_Borj (13).JPG',NULL,'2024-10-17 09:42:29','2024-10-17 15:36:53',NULL,1,0,'3 ch_RDC_Borj (13)',0),(17274,NULL,NULL,'1228','image/jpeg',NULL,'3 ch_RDC_Borj (14).JPG','3 ch_RDC_Borj (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 ch_RDC_Borj (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 ch_RDC_Borj (14).JPG',NULL,'2024-10-17 09:42:42','2024-10-17 15:36:53',NULL,1,0,'3 ch_RDC_Borj (14)',0),(17275,NULL,NULL,'1261','image/jpeg',NULL,'3 ch_RDC_Borj (15).JPG','3 ch_RDC_Borj (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 ch_RDC_Borj (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 ch_RDC_Borj (15).JPG',NULL,'2024-10-17 09:43:09','2024-10-17 15:36:53',NULL,1,0,'3 ch_RDC_Borj (15)',0),(17276,NULL,NULL,'1373','image/jpeg',NULL,'3 ch_RDC_Borj (16).JPG','3 ch_RDC_Borj (16).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 ch_RDC_Borj (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 ch_RDC_Borj (16).JPG',NULL,'2024-10-17 09:43:31','2024-10-17 15:36:53',NULL,1,0,'3 ch_RDC_Borj (16)',0),(17277,NULL,NULL,'1057','image/jpeg',NULL,'3 ch_RDC_Borj (17).JPG','3 ch_RDC_Borj (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 ch_RDC_Borj (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 ch_RDC_Borj (17).JPG',NULL,'2024-10-17 09:43:44','2024-10-17 15:36:53',NULL,1,0,'3 ch_RDC_Borj (17)',0),(17278,NULL,NULL,'1634','image/jpeg',NULL,'3 ch_RDC_Borj (18).JPG','3 ch_RDC_Borj (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 ch_RDC_Borj (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 ch_RDC_Borj (18).JPG',NULL,'2024-10-17 09:44:05','2024-10-17 15:36:53',NULL,1,0,'3 ch_RDC_Borj (18)',0),(17279,NULL,NULL,'1376','image/jpeg',NULL,'3 ch_RDC_Borj (19).JPG','3 ch_RDC_Borj (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'3 ch_RDC_Borj (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 ch_RDC_Borj (19).JPG',NULL,'2024-10-17 09:44:18','2024-10-17 15:36:53',NULL,1,0,'3 ch_RDC_Borj (19)',0),(17280,NULL,NULL,'1549','image/jpeg',NULL,'3 ch_RDC_Borj (20).JPG','3 ch_RDC_Borj (20).JPG','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'3 ch_RDC_Borj (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 ch_RDC_Borj (20).JPG',NULL,'2024-10-17 09:44:35','2024-10-17 15:36:53',NULL,1,0,'3 ch_RDC_Borj (20)',0),(17281,NULL,NULL,'243','image/jpeg',NULL,'Appartement 1 ch Ghazoua (7).jpg','Appartement 1 ch Ghazoua (7).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 1 ch Ghazoua (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch Ghazoua (7).jpg',NULL,'2024-10-22 07:51:58','2024-10-22 12:41:28',NULL,1,0,'Appartement 1 ch Ghazoua (7)',0),(17282,NULL,NULL,'266','image/jpeg',NULL,'Appartement 1 ch Ghazoua (6).jpg','Appartement 1 ch Ghazoua (6).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 1 ch Ghazoua (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch Ghazoua (6).jpg',NULL,'2024-10-22 07:52:06','2024-10-22 12:41:28',NULL,1,0,'Appartement 1 ch Ghazoua (6)',0),(17283,NULL,NULL,'202','image/jpeg',NULL,'Appartement 1 ch Ghazoua (8).jpg','Appartement 1 ch Ghazoua (8).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 1 ch Ghazoua (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch Ghazoua (8).jpg',NULL,'2024-10-22 07:52:13','2024-10-22 12:41:28',NULL,1,0,'Appartement 1 ch Ghazoua (8)',0),(17284,NULL,NULL,'230','image/jpeg',NULL,'Appartement 1 ch Ghazoua (9).jpg','Appartement 1 ch Ghazoua (9).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 1 ch Ghazoua (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch Ghazoua (9).jpg',NULL,'2024-10-22 07:52:20','2024-10-22 12:41:29',NULL,1,0,'Appartement 1 ch Ghazoua (9)',0),(17285,NULL,NULL,'251','image/jpeg',NULL,'Appartement 1 ch Ghazoua (10).jpg','Appartement 1 ch Ghazoua (10).jpg','1688,3000,2,width=\"1688\" height=\"3000\",8,3,image/jpeg',NULL,0,'Appartement 1 ch Ghazoua (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch Ghazoua (10).jpg',NULL,'2024-10-22 07:52:27','2024-10-22 12:41:28',NULL,1,0,'Appartement 1 ch Ghazoua (10)',0),(17286,NULL,NULL,'111','image/jpeg',NULL,'Appartement 1 ch Ghazoua (11).jpg','Appartement 1 ch Ghazoua (11).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 1 ch Ghazoua (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch Ghazoua (11).jpg',NULL,'2024-10-22 07:52:39','2024-10-22 12:41:29',NULL,1,0,'Appartement 1 ch Ghazoua (11)',0),(17287,NULL,NULL,'90','image/jpeg',NULL,'Appartement 1 ch Ghazoua (1).jpg','Appartement 1 ch Ghazoua (1).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 1 ch Ghazoua (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch Ghazoua (1).jpg',NULL,'2024-10-22 07:52:46','2024-10-22 12:41:29',NULL,1,0,'Appartement 1 ch Ghazoua (1)',0),(17288,NULL,NULL,'120','image/jpeg',NULL,'Appartement 1 ch Ghazoua (2).jpg','Appartement 1 ch Ghazoua (2).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 1 ch Ghazoua (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch Ghazoua (2).jpg',NULL,'2024-10-22 07:52:53','2024-10-22 12:41:29',NULL,1,0,'Appartement 1 ch Ghazoua (2)',0),(17289,NULL,NULL,'122','image/jpeg',NULL,'Appartement 1 ch Ghazoua (3).jpg','Appartement 1 ch Ghazoua (3).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 1 ch Ghazoua (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch Ghazoua (3).jpg',NULL,'2024-10-22 07:53:00','2024-10-22 12:41:29',NULL,1,0,'Appartement 1 ch Ghazoua (3)',0),(17290,NULL,NULL,'181','image/jpeg',NULL,'Appartement 1 ch Ghazoua (4).jpg','Appartement 1 ch Ghazoua (4).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 1 ch Ghazoua (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch Ghazoua (4).jpg',NULL,'2024-10-22 07:53:07','2024-10-22 12:41:29',NULL,1,0,'Appartement 1 ch Ghazoua (4)',0),(17291,NULL,12,'183','image/jpeg',NULL,'Appartement 1 ch Ghazoua (5).jpg','Appartement 1 ch Ghazoua (5).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 1 ch Ghazoua (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 1 ch Ghazoua (5).jpg',NULL,'2024-10-22 07:54:15','2024-10-22 12:41:28',NULL,1,0,'Appartement 1 ch Ghazoua (5)',0),(17292,NULL,NULL,'141','image/jpeg',NULL,'Appartement 2 ch  Ghazoua (6).jpg','Appartement 2 ch  Ghazoua (6).jpg','793,1080,2,width=\"793\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 ch  Ghazoua (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 ch  Ghazoua (6).jpg',NULL,'2024-10-22 12:09:07','2024-12-03 09:14:19',NULL,1,0,'Appartement 2 ch  Ghazoua (6)',0),(17293,NULL,NULL,'298','image/jpeg',NULL,'Appartement 2 ch  Ghazoua (1).jpg','Appartement 2 ch  Ghazoua (1).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 ch  Ghazoua (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 ch  Ghazoua (1).jpg',NULL,'2024-10-22 12:09:12','2024-12-03 09:14:19',NULL,1,0,'Appartement 2 ch  Ghazoua (1)',0),(17294,NULL,NULL,'238','image/jpeg',NULL,'Appartement 2 ch  Ghazoua (2).jpg','Appartement 2 ch  Ghazoua (2).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 ch  Ghazoua (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 ch  Ghazoua (2).jpg',NULL,'2024-10-22 12:09:19','2024-12-03 09:14:19',NULL,1,0,'Appartement 2 ch  Ghazoua (2)',0),(17295,NULL,NULL,'299','image/jpeg',NULL,'Appartement 2 ch  Ghazoua (3).jpg','Appartement 2 ch  Ghazoua (3).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 ch  Ghazoua (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 ch  Ghazoua (3).jpg',NULL,'2024-10-22 12:09:26','2024-12-03 09:14:19',NULL,1,0,'Appartement 2 ch  Ghazoua (3)',0),(17296,NULL,NULL,'241','image/jpeg',NULL,'Appartement 2 ch  Ghazoua (4).jpg','Appartement 2 ch  Ghazoua (4).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 ch  Ghazoua (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 ch  Ghazoua (4).jpg',NULL,'2024-10-22 12:09:34','2024-12-03 09:14:19',NULL,1,0,'Appartement 2 ch  Ghazoua (4)',0),(17297,NULL,NULL,'118','image/jpeg',NULL,'Appartement 2 ch  Ghazoua (5).jpg','Appartement 2 ch  Ghazoua (5).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 ch  Ghazoua (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 ch  Ghazoua (5).jpg',NULL,'2024-10-22 12:09:41','2024-12-03 09:14:19',NULL,1,0,'Appartement 2 ch  Ghazoua (5)',0),(17298,NULL,NULL,'146','image/jpeg',NULL,'Appartement 2 ch  Ghazoua (7).jpg','Appartement 2 ch  Ghazoua (7).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 ch  Ghazoua (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 ch  Ghazoua (7).jpg',NULL,'2024-10-22 12:10:37','2024-12-03 09:14:19',NULL,1,0,'Appartement 2 ch  Ghazoua (7)',0),(17299,NULL,NULL,'189','image/jpeg',NULL,'Appartement 2 ch  Ghazoua (12).jpg','Appartement 2 ch  Ghazoua (12).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 ch  Ghazoua (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 ch  Ghazoua (12).jpg',NULL,'2024-10-22 12:10:44','2024-12-03 09:14:19',NULL,1,0,'Appartement 2 ch  Ghazoua (12)',0),(17300,NULL,NULL,'299','image/jpeg',NULL,'Appartement 2 ch  Ghazoua (8).jpg','Appartement 2 ch  Ghazoua (8).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 ch  Ghazoua (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 ch  Ghazoua (8).jpg',NULL,'2024-10-22 12:10:51','2024-12-03 09:14:19',NULL,1,0,'Appartement 2 ch  Ghazoua (8)',0),(17301,NULL,NULL,'166','image/jpeg',NULL,'Appartement 2 ch  Ghazoua (9).jpg','Appartement 2 ch  Ghazoua (9).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 ch  Ghazoua (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 ch  Ghazoua (9).jpg',NULL,'2024-10-22 12:10:59','2024-12-03 09:14:19',NULL,1,0,'Appartement 2 ch  Ghazoua (9)',0),(17302,NULL,NULL,'204','image/jpeg',NULL,'Appartement 2 ch  Ghazoua (10).jpg','Appartement 2 ch  Ghazoua (10).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 ch  Ghazoua (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 ch  Ghazoua (10).jpg',NULL,'2024-10-22 12:11:06','2024-12-03 09:14:19',NULL,1,0,'Appartement 2 ch  Ghazoua (10)',0),(17303,NULL,NULL,'213','image/jpeg',NULL,'Appartement 2 ch  Ghazoua (11).jpg','Appartement 2 ch  Ghazoua (11).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 ch  Ghazoua (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 ch  Ghazoua (11).jpg',NULL,'2024-10-22 12:11:13','2024-12-03 09:14:19',NULL,1,0,'Appartement 2 ch  Ghazoua (11)',0),(17304,NULL,NULL,'193','image/jpeg',NULL,'Appartement 2 ch  Ghazoua (13).jpg','Appartement 2 ch  Ghazoua (13).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 ch  Ghazoua (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 ch  Ghazoua (13).jpg',NULL,'2024-10-22 12:11:53','2024-12-03 09:14:19',NULL,1,0,'Appartement 2 ch  Ghazoua (13)',0),(17305,NULL,NULL,'240','image/jpeg',NULL,'Appartement 2 ch  Ghazoua (17).jpg','Appartement 2 ch  Ghazoua (17).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 ch  Ghazoua (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 ch  Ghazoua (17).jpg',NULL,'2024-10-22 12:12:00','2024-12-03 09:14:19',NULL,1,0,'Appartement 2 ch  Ghazoua (17)',0),(17306,NULL,NULL,'288','image/jpeg',NULL,'Appartement 2 ch  Ghazoua (14).jpg','Appartement 2 ch  Ghazoua (14).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 ch  Ghazoua (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 ch  Ghazoua (14).jpg',NULL,'2024-10-22 12:12:07','2024-12-03 09:14:19',NULL,1,0,'Appartement 2 ch  Ghazoua (14)',0),(17307,NULL,NULL,'228','image/jpeg',NULL,'Appartement 2 ch  Ghazoua (15).jpg','Appartement 2 ch  Ghazoua (15).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 ch  Ghazoua (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 ch  Ghazoua (15).jpg',NULL,'2024-10-22 12:12:15','2024-12-03 09:14:19',NULL,1,0,'Appartement 2 ch  Ghazoua (15)',0),(17308,NULL,NULL,'261','image/jpeg',NULL,'Appartement 2 ch  Ghazoua (16).jpg','Appartement 2 ch  Ghazoua (16).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 2 ch  Ghazoua (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 ch  Ghazoua (16).jpg',NULL,'2024-10-22 12:12:22','2024-12-03 09:14:19',NULL,1,0,'Appartement 2 ch  Ghazoua (16)',0),(17318,NULL,NULL,'225','image/jpeg',NULL,'Sudio terrasse Ghazoua (6).jpg','Sudio terrasse Ghazoua (6).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Sudio terrasse Ghazoua (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Sudio terrasse Ghazoua (6).jpg',NULL,'2024-10-22 12:52:13','2024-12-02 15:32:03',NULL,1,0,'Sudio terrasse Ghazoua (6)',0),(17319,NULL,NULL,'273','image/jpeg',NULL,'Sudio terrasse Ghazoua (7).jpg','Sudio terrasse Ghazoua (7).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Sudio terrasse Ghazoua (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Sudio terrasse Ghazoua (7).jpg',NULL,'2024-10-22 12:52:20','2024-12-02 15:32:03',NULL,1,0,'Sudio terrasse Ghazoua (7)',0),(17320,NULL,NULL,'343','image/jpeg',NULL,'Sudio terrasse Ghazoua (8).jpg','Sudio terrasse Ghazoua (8).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Sudio terrasse Ghazoua (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Sudio terrasse Ghazoua (8).jpg',NULL,'2024-10-22 12:52:28','2024-12-02 15:32:03',NULL,1,0,'Sudio terrasse Ghazoua (8)',0),(17321,NULL,NULL,'143','image/jpeg',NULL,'Sudio terrasse Ghazoua (9).jpg','Sudio terrasse Ghazoua (9).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Sudio terrasse Ghazoua (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Sudio terrasse Ghazoua (9).jpg',NULL,'2024-10-22 12:52:35','2024-12-02 15:32:03',NULL,1,0,'Sudio terrasse Ghazoua (9)',0),(17322,NULL,NULL,'111','image/jpeg',NULL,'Sudio terrasse Ghazoua (1).jpg','Sudio terrasse Ghazoua (1).jpg','870,1080,2,width=\"870\" height=\"1080\",8,3,image/jpeg',NULL,0,'Sudio terrasse Ghazoua (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Sudio terrasse Ghazoua (1).jpg',NULL,'2024-10-22 12:52:42','2024-12-02 15:32:03',NULL,1,0,'Sudio terrasse Ghazoua (1)',0),(17323,NULL,NULL,'200','image/jpeg',NULL,'Sudio terrasse Ghazoua (2).jpg','Sudio terrasse Ghazoua (2).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Sudio terrasse Ghazoua (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Sudio terrasse Ghazoua (2).jpg',NULL,'2024-10-22 12:52:47','2024-12-02 15:32:03',NULL,1,0,'Sudio terrasse Ghazoua (2)',0),(17324,NULL,NULL,'136','image/jpeg',NULL,'Sudio terrasse Ghazoua (3).jpg','Sudio terrasse Ghazoua (3).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Sudio terrasse Ghazoua (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Sudio terrasse Ghazoua (3).jpg',NULL,'2024-10-22 12:52:54','2024-12-02 15:32:03',NULL,1,0,'Sudio terrasse Ghazoua (3)',0),(17325,NULL,NULL,'151','image/jpeg',NULL,'Sudio terrasse Ghazoua (4).jpg','Sudio terrasse Ghazoua (4).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Sudio terrasse Ghazoua (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Sudio terrasse Ghazoua (4).jpg',NULL,'2024-10-22 12:53:01','2024-12-02 15:32:03',NULL,1,0,'Sudio terrasse Ghazoua (4)',0),(17326,NULL,NULL,'179','image/jpeg',NULL,'Sudio terrasse Ghazoua (5).jpg','Sudio terrasse Ghazoua (5).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Sudio terrasse Ghazoua (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Sudio terrasse Ghazoua (5).jpg',NULL,'2024-10-22 12:53:09','2024-12-02 15:32:03',NULL,1,0,'Sudio terrasse Ghazoua (5)',0),(17327,NULL,NULL,'215','image/webp',NULL,'Chez Amal (2).webp','Chez Amal (2).webp','1920,1440,18,width=\"1920\" height=\"1440\",8,image/webp',NULL,0,'Chez Amal (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (2).webp',NULL,'2024-10-28 12:59:35','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (2)',0),(17328,NULL,NULL,'493','image/jpeg',NULL,'Chez Amal (1).jpg','Chez Amal (1).jpg','1920,1406,2,width=\"1920\" height=\"1406\",8,3,image/jpeg',NULL,0,'Chez Amal (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (1).jpg',NULL,'2024-10-28 12:59:45','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (1)',0),(17329,NULL,NULL,'395','image/jpeg',NULL,'Chez Amal (3).jpg','Chez Amal (3).jpg','1920,1485,2,width=\"1920\" height=\"1485\",8,3,image/jpeg',NULL,0,'Chez Amal (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (3).jpg',NULL,'2024-10-28 12:59:53','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (3)',0),(17330,NULL,NULL,'359','image/jpeg',NULL,'Chez Amal (4).jpg','Chez Amal (4).jpg','1920,1425,2,width=\"1920\" height=\"1425\",8,3,image/jpeg',NULL,0,'Chez Amal (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (4).jpg',NULL,'2024-10-28 13:00:02','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (4)',0),(17331,NULL,NULL,'460','image/jpeg',NULL,'Chez Amal (5).jpg','Chez Amal (5).jpg','1920,1459,2,width=\"1920\" height=\"1459\",8,3,image/jpeg',NULL,0,'Chez Amal (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (5).jpg',NULL,'2024-10-28 13:00:13','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (5)',0),(17332,NULL,NULL,'410','image/jpeg',NULL,'Chez Amal (6).jpg','Chez Amal (6).jpg','1920,1471,2,width=\"1920\" height=\"1471\",8,3,image/jpeg',NULL,0,'Chez Amal (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (6).jpg',NULL,'2024-10-28 13:00:22','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (6)',0),(17333,NULL,NULL,'427','image/jpeg',NULL,'Chez Amal (7).jpg','Chez Amal (7).jpg','1920,1463,2,width=\"1920\" height=\"1463\",8,3,image/jpeg',NULL,0,'Chez Amal (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (7).jpg',NULL,'2024-10-28 13:00:33','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (7)',0),(17334,NULL,NULL,'328','image/jpeg',NULL,'Chez Amal (8).jpg','Chez Amal (8).jpg','1920,1437,2,width=\"1920\" height=\"1437\",8,3,image/jpeg',NULL,0,'Chez Amal (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (8).jpg',NULL,'2024-10-28 13:00:41','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (8)',0),(17335,NULL,NULL,'451','image/jpeg',NULL,'Chez Amal (9).jpg','Chez Amal (9).jpg','1920,1388,2,width=\"1920\" height=\"1388\",8,3,image/jpeg',NULL,0,'Chez Amal (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (9).jpg',NULL,'2024-10-28 13:00:52','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (9)',0),(17336,NULL,NULL,'364','image/jpeg',NULL,'Chez Amal (10).jpg','Chez Amal (10).jpg','1920,1443,2,width=\"1920\" height=\"1443\",8,3,image/jpeg',NULL,0,'Chez Amal (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (10).jpg',NULL,'2024-10-28 13:01:00','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (10)',0),(17337,NULL,NULL,'324','image/jpeg',NULL,'Chez Amal (12).jpg','Chez Amal (12).jpg','1920,1406,2,width=\"1920\" height=\"1406\",8,3,image/jpeg',NULL,0,'Chez Amal (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (12).jpg',NULL,'2024-10-28 13:01:44','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (12)',0),(17338,NULL,NULL,'390','image/jpeg',NULL,'Chez Amal (11).jpg','Chez Amal (11).jpg','1920,1424,2,width=\"1920\" height=\"1424\",8,3,image/jpeg',NULL,0,'Chez Amal (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (11).jpg',NULL,'2024-10-28 13:01:52','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (11)',0),(17339,NULL,NULL,'472','image/jpeg',NULL,'Chez Amal (13).jpg','Chez Amal (13).jpg','1920,1461,2,width=\"1920\" height=\"1461\",8,3,image/jpeg',NULL,0,'Chez Amal (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (13).jpg',NULL,'2024-10-28 13:02:15','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (13)',0),(17340,NULL,NULL,'412','image/jpeg',NULL,'Chez Amal (14).jpg','Chez Amal (14).jpg','1920,1478,2,width=\"1920\" height=\"1478\",8,3,image/jpeg',NULL,0,'Chez Amal (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (14).jpg',NULL,'2024-10-28 13:02:23','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (14)',0),(17341,NULL,NULL,'571','image/jpeg',NULL,'Chez Amal (16).jpg','Chez Amal (16).jpg','1920,2608,2,width=\"1920\" height=\"2608\",8,3,image/jpeg',NULL,0,'Chez Amal (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (16).jpg',NULL,'2024-10-28 13:03:00','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (16)',0),(17342,NULL,NULL,'923','image/jpeg',NULL,'Chez Amal (15).jpg','Chez Amal (15).jpg','1920,1424,2,width=\"1920\" height=\"1424\",8,3,image/jpeg',NULL,0,'Chez Amal (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (15).jpg',NULL,'2024-10-28 13:03:11','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (15)',0),(17343,NULL,NULL,'514','image/jpeg',NULL,'Chez Amal (17).jpg','Chez Amal (17).jpg','1920,1468,2,width=\"1920\" height=\"1468\",8,3,image/jpeg',NULL,0,'Chez Amal (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (17).jpg',NULL,'2024-10-28 13:03:24','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (17)',0),(17344,NULL,NULL,'610','image/jpeg',NULL,'Chez Amal (18).jpg','Chez Amal (18).jpg','1920,1450,2,width=\"1920\" height=\"1450\",8,3,image/jpeg',NULL,0,'Chez Amal (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (18).jpg',NULL,'2024-10-28 13:03:40','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (18)',0),(17345,NULL,NULL,'475','image/jpeg',NULL,'Chez Amal (19).jpg','Chez Amal (19).jpg','1920,1470,2,width=\"1920\" height=\"1470\",8,3,image/jpeg',NULL,0,'Chez Amal (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (19).jpg',NULL,'2024-10-28 13:03:48','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (19)',0),(17346,NULL,NULL,'425','image/jpeg',NULL,'Chez Amal (20).jpg','Chez Amal (20).jpg','1920,1429,2,width=\"1920\" height=\"1429\",8,3,image/jpeg',NULL,0,'Chez Amal (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (20).jpg',NULL,'2024-10-28 13:04:02','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (20)',0),(17347,NULL,NULL,'421','image/jpeg',NULL,'Chez Amal (21).jpg','Chez Amal (21).jpg','1920,1275,2,width=\"1920\" height=\"1275\",8,3,image/jpeg',NULL,0,'Chez Amal (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (21).jpg',NULL,'2024-10-28 13:05:15','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (21)',0),(17348,NULL,NULL,'482','image/jpeg',NULL,'Chez Amal (22).jpg','Chez Amal (22).jpg','1920,1270,2,width=\"1920\" height=\"1270\",8,3,image/jpeg',NULL,0,'Chez Amal (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (22).jpg',NULL,'2024-10-28 13:05:23','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (22)',0),(17350,NULL,NULL,'353','image/jpeg',NULL,'Chez Amal (24).jpg','Chez Amal (24).jpg','1920,1434,2,width=\"1920\" height=\"1434\",8,3,image/jpeg',NULL,0,'Chez Amal (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (24).jpg',NULL,'2024-10-28 13:05:40','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (24)',0),(17351,NULL,NULL,'293','image/jpeg',NULL,'Chez Amal (25).jpg','Chez Amal (25).jpg','1920,1442,2,width=\"1920\" height=\"1442\",8,3,image/jpeg',NULL,0,'Chez Amal (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (25).jpg',NULL,'2024-10-28 13:05:48','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (25)',0),(17352,NULL,NULL,'336','image/jpeg',NULL,'Chez Amal (26).jpg','Chez Amal (26).jpg','1920,1436,2,width=\"1920\" height=\"1436\",8,3,image/jpeg',NULL,0,'Chez Amal (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (26).jpg',NULL,'2024-10-28 13:05:56','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (26)',0),(17353,NULL,NULL,'323','image/jpeg',NULL,'Chez Amal (27).jpg','Chez Amal (27).jpg','1920,1438,2,width=\"1920\" height=\"1438\",8,3,image/jpeg',NULL,0,'Chez Amal (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (27).jpg',NULL,'2024-10-28 13:06:04','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (27)',0),(17354,NULL,NULL,'352','image/jpeg',NULL,'Chez Amal (28).jpg','Chez Amal (28).jpg','1920,1441,2,width=\"1920\" height=\"1441\",8,3,image/jpeg',NULL,0,'Chez Amal (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Chez Amal (28).jpg',NULL,'2024-10-28 13:06:13','2024-10-28 13:50:31',NULL,1,0,'Chez Amal (28)',0),(17389,NULL,NULL,'190','image/jpeg',NULL,'Appartement 3 chambres (6).jpg','Appartement 3 chambres (6).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres (6).jpg',NULL,'2024-12-03 09:52:07','2024-12-05 09:35:21',NULL,1,0,'Appartement 3 chambres (6)',0),(17390,NULL,NULL,'264','image/jpeg',NULL,'Appartement 3 chambres (7).jpg','Appartement 3 chambres (7).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres (7).jpg',NULL,'2024-12-03 09:52:14','2024-12-05 09:35:21',NULL,1,0,'Appartement 3 chambres (7)',0),(17392,NULL,NULL,'182','image/jpeg',NULL,'Appartement 3 chambres (9).jpg','Appartement 3 chambres (9).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres (9).jpg',NULL,'2024-12-03 09:52:28','2024-12-05 09:35:21',NULL,1,0,'Appartement 3 chambres (9)',0),(17393,NULL,NULL,'179','image/jpeg',NULL,'Appartement 3 chambres (10).jpg','Appartement 3 chambres (10).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres (10).jpg',NULL,'2024-12-03 09:52:35','2024-12-05 09:35:21',NULL,1,0,'Appartement 3 chambres (10)',0),(17394,NULL,NULL,'166','image/jpeg',NULL,'Appartement 3 chambres (1).jpg','Appartement 3 chambres (1).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres (1).jpg',NULL,'2024-12-03 09:52:42','2024-12-05 09:35:21',NULL,1,0,'Appartement 3 chambres (1)',0),(17395,NULL,NULL,'231','image/jpeg',NULL,'Appartement 3 chambres (2).jpg','Appartement 3 chambres (2).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres (2).jpg',NULL,'2024-12-03 09:52:49','2024-12-05 09:35:21',NULL,1,0,'Appartement 3 chambres (2)',0),(17396,NULL,NULL,'204','image/jpeg',NULL,'Appartement 3 chambres (3).jpg','Appartement 3 chambres (3).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres (3).jpg',NULL,'2024-12-03 09:52:56','2024-12-05 09:35:21',NULL,1,0,'Appartement 3 chambres (3)',0),(17398,NULL,NULL,'227','image/jpeg',NULL,'Appartement 3 chambres (5).jpg','Appartement 3 chambres (5).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres (5).jpg',NULL,'2024-12-03 09:53:13','2024-12-05 09:35:21',NULL,1,0,'Appartement 3 chambres (5)',0),(17399,NULL,NULL,'127','image/jpeg',NULL,'Appartement 3 chambres (12).jpg','Appartement 3 chambres (12).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres (12).jpg',NULL,'2024-12-03 09:54:48','2024-12-05 09:35:21',NULL,1,0,'Appartement 3 chambres (12)',0),(17400,NULL,NULL,'281','image/jpeg',NULL,'Appartement 3 chambres (13).jpg','Appartement 3 chambres (13).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres (13).jpg',NULL,'2024-12-03 09:54:55','2024-12-05 09:35:21',NULL,1,0,'Appartement 3 chambres (13)',0),(17401,NULL,NULL,'171','image/jpeg',NULL,'Appartement 3 chambres (14).jpg','Appartement 3 chambres (14).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres (14).jpg',NULL,'2024-12-03 09:55:02','2024-12-05 09:35:21',NULL,1,0,'Appartement 3 chambres (14)',0),(17402,NULL,NULL,'127','image/jpeg',NULL,'Appartement 3 chambres (15).jpg','Appartement 3 chambres (15).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres (15).jpg',NULL,'2024-12-03 09:55:09','2024-12-05 09:35:21',NULL,1,0,'Appartement 3 chambres (15)',0),(17403,NULL,NULL,'183','image/jpeg',NULL,'Appartement 3 chambres (8).jpg','Appartement 3 chambres (8).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres (8).jpg',NULL,'2024-12-03 13:45:36','2024-12-05 09:35:21',NULL,1,0,'Appartement 3 chambres (8)',0),(17404,NULL,NULL,'457','image/jpeg',NULL,'Appartement 3 chambres (4).jpg','Appartement 3 chambres (4).jpg','1659,2153,2,width=\"1659\" height=\"2153\",8,3,image/jpeg',NULL,0,'Appartement 3 chambres (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 3 chambres (4).jpg',NULL,'2024-12-03 13:54:00','2024-12-05 09:35:21',NULL,1,0,'Appartement 3 chambres (4)',0),(17422,NULL,NULL,'228','image/jpeg',NULL,'3 chambres Azlef (3).jpg','3 chambres Azlef (3).jpg','1688,3000,2,width=\"1688\" height=\"3000\",8,3,image/jpeg',NULL,0,'3 chambres Azlef (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres Azlef (3).jpg',NULL,'2024-12-05 13:18:06','2025-01-24 14:16:45',NULL,1,0,'3 chambres Azlef (3)',0),(17423,NULL,NULL,'213','image/jpeg',NULL,'3 chambres Azlef (1).jpg','3 chambres Azlef (1).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'3 chambres Azlef (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres Azlef (1).jpg',NULL,'2024-12-05 13:18:16','2025-01-24 14:16:45',NULL,1,0,'3 chambres Azlef (1)',0),(17424,NULL,NULL,'110','image/jpeg',NULL,'3 chambres Azlef (4).jpg','3 chambres Azlef (4).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'3 chambres Azlef (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres Azlef (4).jpg',NULL,'2024-12-05 13:18:23','2025-01-24 14:16:45',NULL,1,0,'3 chambres Azlef (4)',0),(17425,NULL,NULL,'192','image/jpeg',NULL,'3 chambres Azlef (6).jpg','3 chambres Azlef (6).jpg','1920,1226,2,width=\"1920\" height=\"1226\",8,3,image/jpeg',NULL,0,'3 chambres Azlef (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres Azlef (6).jpg',NULL,'2024-12-05 13:18:30','2025-01-24 14:16:45',NULL,1,0,'3 chambres Azlef (6)',0),(17426,NULL,NULL,'253','image/jpeg',NULL,'3 chambres Azlef (7).jpg','3 chambres Azlef (7).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'3 chambres Azlef (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres Azlef (7).jpg',NULL,'2024-12-05 13:18:36','2025-01-24 14:16:45',NULL,1,0,'3 chambres Azlef (7)',0),(17427,NULL,NULL,'108','image/jpeg',NULL,'3 chambres Azlef (8).jpg','3 chambres Azlef (8).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'3 chambres Azlef (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres Azlef (8).jpg',NULL,'2024-12-05 13:18:43','2025-01-24 14:16:45',NULL,1,0,'3 chambres Azlef (8)',0),(17428,NULL,NULL,'91','image/jpeg',NULL,'3 chambres Azlef (9).jpg','3 chambres Azlef (9).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'3 chambres Azlef (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres Azlef (9).jpg',NULL,'2024-12-05 13:18:50','2025-01-24 14:16:45',NULL,1,0,'3 chambres Azlef (9)',0),(17429,NULL,NULL,'148','image/jpeg',NULL,'3 chambres Azlef (10) - Copie.jpg','3 chambres Azlef (10) - Copie.jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'3 chambres Azlef (10) - Copie',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres Azlef (10) - Copie.jpg',NULL,'2024-12-05 13:18:56','2025-01-24 14:16:45',NULL,1,0,'3 chambres Azlef (10) - Copie',0),(17430,NULL,NULL,'133','image/jpeg',NULL,'3 chambres Azlef (11).jpg','3 chambres Azlef (11).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'3 chambres Azlef (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres Azlef (11).jpg',NULL,'2024-12-05 13:19:02','2025-01-24 14:16:45',NULL,1,0,'3 chambres Azlef (11)',0),(17431,NULL,NULL,'112','image/jpeg',NULL,'3 chambres Azlef (12).jpg','3 chambres Azlef (12).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'3 chambres Azlef (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres Azlef (12).jpg',NULL,'2024-12-05 13:19:09','2025-01-24 14:16:45',NULL,1,0,'3 chambres Azlef (12)',0),(17432,NULL,NULL,'96','image/jpeg',NULL,'3 chambres Azlef (14).jpg','3 chambres Azlef (14).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'3 chambres Azlef (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres Azlef (14).jpg',NULL,'2024-12-05 13:19:45','2025-01-24 14:16:45',NULL,1,0,'3 chambres Azlef (14)',0),(17433,NULL,NULL,'242','image/jpeg',NULL,'3 chambres Azlef (13).jpg','3 chambres Azlef (13).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'3 chambres Azlef (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres Azlef (13).jpg',NULL,'2024-12-05 13:19:52','2025-01-24 14:16:45',NULL,1,0,'3 chambres Azlef (13)',0),(17434,NULL,NULL,'75','image/jpeg',NULL,'3 chambres Azlef (15).jpg','3 chambres Azlef (15).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'3 chambres Azlef (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres Azlef (15).jpg',NULL,'2024-12-05 13:19:58','2025-01-24 14:16:45',NULL,1,0,'3 chambres Azlef (15)',0),(17435,NULL,NULL,'212','image/jpeg',NULL,'3 chambres Azlef (16).jpg','3 chambres Azlef (16).jpg','1688,3000,2,width=\"1688\" height=\"3000\",8,3,image/jpeg',NULL,0,'3 chambres Azlef (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/3 chambres Azlef (16).jpg',NULL,'2024-12-05 13:20:18','2024-12-05 13:25:27',NULL,1,0,'3 chambres Azlef (16)',0),(17448,NULL,NULL,'180','image/jpeg',NULL,'Erraounak 2 chambres (2).jpg','Erraounak 2 chambres (2).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Erraounak 2 chambres (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Erraounak 2 chambres (2).jpg',NULL,'2024-12-05 14:03:09','2025-01-24 13:54:42',NULL,1,0,'Erraounak 2 chambres (2)',0),(17449,NULL,NULL,'170','image/jpeg',NULL,'Erraounak 2 chambres (1).jpg','Erraounak 2 chambres (1).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Erraounak 2 chambres (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Erraounak 2 chambres (1).jpg',NULL,'2024-12-05 14:03:16','2025-01-24 13:54:42',NULL,1,0,'Erraounak 2 chambres (1)',0),(17450,NULL,NULL,'192','image/jpeg',NULL,'Erraounak 2 chambres (3).jpg','Erraounak 2 chambres (3).jpg','1920,1171,2,width=\"1920\" height=\"1171\",8,3,image/jpeg',NULL,0,'Erraounak 2 chambres (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Erraounak 2 chambres (3).jpg',NULL,'2024-12-05 14:03:22','2025-01-24 13:54:42',NULL,1,0,'Erraounak 2 chambres (3)',0),(17451,NULL,NULL,'138','image/jpeg',NULL,'Erraounak 2 chambres (4).jpg','Erraounak 2 chambres (4).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Erraounak 2 chambres (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Erraounak 2 chambres (4).jpg',NULL,'2024-12-05 14:03:29','2025-01-24 13:54:42',NULL,1,0,'Erraounak 2 chambres (4)',0),(17452,NULL,NULL,'159','image/jpeg',NULL,'Erraounak 2 chambres (5).jpg','Erraounak 2 chambres (5).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Erraounak 2 chambres (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Erraounak 2 chambres (5).jpg',NULL,'2024-12-05 14:03:36','2025-01-24 13:54:42',NULL,1,0,'Erraounak 2 chambres (5)',0),(17453,NULL,NULL,'334','image/jpeg',NULL,'Erraounak 2 chambres (6).jpg','Erraounak 2 chambres (6).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Erraounak 2 chambres (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Erraounak 2 chambres (6).jpg',NULL,'2024-12-05 14:03:42','2025-01-24 13:54:42',NULL,1,0,'Erraounak 2 chambres (6)',0),(17454,NULL,NULL,'176','image/jpeg',NULL,'Erraounak 2 chambres (8).jpg','Erraounak 2 chambres (8).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Erraounak 2 chambres (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Erraounak 2 chambres (8).jpg',NULL,'2024-12-05 14:03:50','2025-01-24 13:54:42',NULL,1,0,'Erraounak 2 chambres (8)',0),(17455,NULL,NULL,'256','image/jpeg',NULL,'Erraounak 2 chambres (9).jpg','Erraounak 2 chambres (9).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Erraounak 2 chambres (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Erraounak 2 chambres (9).jpg',NULL,'2024-12-05 14:03:56','2025-01-24 13:54:42',NULL,1,0,'Erraounak 2 chambres (9)',0),(17456,NULL,NULL,'139','image/jpeg',NULL,'Erraounak 2 chambres (10).jpg','Erraounak 2 chambres (10).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Erraounak 2 chambres (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Erraounak 2 chambres (10).jpg',NULL,'2024-12-05 14:04:03','2025-01-24 13:54:42',NULL,1,0,'Erraounak 2 chambres (10)',0),(17457,NULL,NULL,'166','image/jpeg',NULL,'Erraounak 2 chambres (11).jpg','Erraounak 2 chambres (11).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Erraounak 2 chambres (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Erraounak 2 chambres (11).jpg',NULL,'2024-12-05 14:04:10','2025-01-24 13:54:42',NULL,1,0,'Erraounak 2 chambres (11)',0),(17458,NULL,NULL,'146','image/jpeg',NULL,'Erraounak 2 chambres (12).jpg','Erraounak 2 chambres (12).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Erraounak 2 chambres (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Erraounak 2 chambres (12).jpg',NULL,'2024-12-05 14:04:38','2025-01-24 13:54:42',NULL,1,0,'Erraounak 2 chambres (12)',0),(17459,NULL,NULL,'225','image/jpeg',NULL,'Erraounak 2 chambres (13).jpg','Erraounak 2 chambres (13).jpg','1688,3000,2,width=\"1688\" height=\"3000\",8,3,image/jpeg',NULL,0,'Erraounak 2 chambres (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Erraounak 2 chambres (13).jpg',NULL,'2024-12-05 14:04:45','2025-01-24 13:54:42',NULL,1,0,'Erraounak 2 chambres (13)',0),(17460,NULL,NULL,'1238','image/jpeg',NULL,'maison beldi 2 ch (1).jpg','maison beldi 2 ch (1).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (1).jpg',NULL,'2024-12-06 11:15:08','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (1)',0),(17461,NULL,NULL,'1356','image/jpeg',NULL,'maison beldi 2 ch (10).jpg','maison beldi 2 ch (10).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (10).jpg',NULL,'2024-12-06 11:15:21','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (10)',0),(17462,NULL,NULL,'976','image/jpeg',NULL,'maison beldi 2 ch (2).jpg','maison beldi 2 ch (2).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (2).jpg',NULL,'2024-12-06 11:15:35','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (2)',0),(17463,NULL,NULL,'1005','image/jpeg',NULL,'maison beldi 2 ch (3).jpg','maison beldi 2 ch (3).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (3).jpg',NULL,'2024-12-06 11:15:47','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (3)',0),(17464,NULL,NULL,'1219','image/jpeg',NULL,'maison beldi 2 ch (4).jpg','maison beldi 2 ch (4).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (4).jpg',NULL,'2024-12-06 11:15:59','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (4)',0),(17465,NULL,NULL,'1492','image/jpeg',NULL,'maison beldi 2 ch (5).jpg','maison beldi 2 ch (5).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (5).jpg',NULL,'2024-12-06 11:16:17','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (5)',0),(17466,NULL,NULL,'1233','image/jpeg',NULL,'maison beldi 2 ch (6).jpg','maison beldi 2 ch (6).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (6).jpg',NULL,'2024-12-06 11:16:29','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (6)',0),(17467,NULL,NULL,'1195','image/jpeg',NULL,'maison beldi 2 ch (7).jpg','maison beldi 2 ch (7).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (7).jpg',NULL,'2024-12-06 11:16:42','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (7)',0),(17468,NULL,NULL,'1268','image/jpeg',NULL,'maison beldi 2 ch (8).jpg','maison beldi 2 ch (8).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (8).jpg',NULL,'2024-12-06 11:16:54','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (8)',0),(17469,NULL,NULL,'1313','image/jpeg',NULL,'maison beldi 2 ch (9).jpg','maison beldi 2 ch (9).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (9).jpg',NULL,'2024-12-06 11:17:08','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (9)',0),(17470,NULL,NULL,'1137','image/jpeg',NULL,'maison beldi 2 ch (11).jpg','maison beldi 2 ch (11).jpg','3000,2031,2,width=\"3000\" height=\"2031\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (11).jpg',NULL,'2024-12-06 11:21:13','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (11)',0),(17471,NULL,NULL,'1183','image/jpeg',NULL,'maison beldi 2 ch (20).jpg','maison beldi 2 ch (20).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (20).jpg',NULL,'2024-12-06 11:21:25','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (20)',0),(17472,NULL,NULL,'1049','image/jpeg',NULL,'maison beldi 2 ch (12).jpg','maison beldi 2 ch (12).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (12).jpg',NULL,'2024-12-06 11:21:37','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (12)',0),(17473,NULL,NULL,'1921','image/jpeg',NULL,'maison beldi 2 ch (13).jpg','maison beldi 2 ch (13).jpg','4504,2991,2,width=\"4504\" height=\"2991\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (13).jpg',NULL,'2024-12-06 11:22:04','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (13)',0),(17474,NULL,NULL,'1015','image/jpeg',NULL,'maison beldi 2 ch (14).jpg','maison beldi 2 ch (14).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (14).jpg',NULL,'2024-12-06 11:22:25','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (14)',0),(17475,NULL,NULL,'1171','image/jpeg',NULL,'maison beldi 2 ch (15).jpg','maison beldi 2 ch (15).jpg','3000,1993,2,width=\"3000\" height=\"1993\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (15).jpg',NULL,'2024-12-06 11:22:37','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (15)',0),(17476,NULL,NULL,'1452','image/jpeg',NULL,'maison beldi 2 ch (16).jpg','maison beldi 2 ch (16).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (16).jpg',NULL,'2024-12-06 11:22:53','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (16)',0),(17477,NULL,NULL,'1953','image/jpeg',NULL,'maison beldi 2 ch (17).jpg','maison beldi 2 ch (17).jpg','2500,3765,2,width=\"2500\" height=\"3765\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (17).jpg',NULL,'2024-12-06 11:23:16','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (17)',0),(17478,NULL,NULL,'952','image/jpeg',NULL,'maison beldi 2 ch (18).jpg','maison beldi 2 ch (18).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (18).jpg',NULL,'2024-12-06 11:23:33','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (18)',0),(17479,NULL,NULL,'979','image/jpeg',NULL,'maison beldi 2 ch (19).jpg','maison beldi 2 ch (19).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (19).jpg',NULL,'2024-12-06 11:23:44','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (19)',0),(17480,NULL,NULL,'1103','image/jpeg',NULL,'maison beldi 2 ch (21).jpg','maison beldi 2 ch (21).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (21).jpg',NULL,'2024-12-06 11:25:10','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (21)',0),(17481,NULL,NULL,'1224','image/jpeg',NULL,'maison beldi 2 ch (29).jpg','maison beldi 2 ch (29).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (29).jpg',NULL,'2024-12-06 11:25:22','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (29)',0),(17482,NULL,NULL,'1684','image/jpeg',NULL,'maison beldi 2 ch (23).jpg','maison beldi 2 ch (23).jpg','4122,2738,2,width=\"4122\" height=\"2738\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (23).jpg',NULL,'2024-12-06 11:26:10','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (23)',0),(17483,NULL,NULL,'1047','image/jpeg',NULL,'maison beldi 2 ch (24).jpg','maison beldi 2 ch (24).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (24).jpg',NULL,'2024-12-06 11:26:28','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (24)',0),(17484,NULL,NULL,'1116','image/jpeg',NULL,'maison beldi 2 ch (25).jpg','maison beldi 2 ch (25).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (25).jpg',NULL,'2024-12-06 11:26:47','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (25)',0),(17485,NULL,NULL,'1073','image/jpeg',NULL,'maison beldi 2 ch (26).jpg','maison beldi 2 ch (26).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (26).jpg',NULL,'2024-12-06 11:26:59','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (26)',0),(17486,NULL,NULL,'945','image/jpeg',NULL,'maison beldi 2 ch (27).jpg','maison beldi 2 ch (27).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (27).jpg',NULL,'2024-12-06 11:27:11','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (27)',0),(17487,NULL,NULL,'1612','image/jpeg',NULL,'maison beldi 2 ch (28).jpg','maison beldi 2 ch (28).jpg','3000,1992,2,width=\"3000\" height=\"1992\",8,3,image/jpeg',NULL,0,'maison beldi 2 ch (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/maison beldi 2 ch (28).jpg',NULL,'2024-12-06 11:27:27','2024-12-06 11:39:48',NULL,1,0,'maison beldi 2 ch (28)',0),(17488,NULL,NULL,'1123','image/jpeg',NULL,'Dar 3 ch_chbanat (10).JPG','Dar 3 ch_chbanat (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (10).JPG',NULL,'2024-12-06 13:58:48','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (10)',0),(17489,NULL,NULL,'1491','image/jpeg',NULL,'Dar 3 ch_chbanat (1).JPG','Dar 3 ch_chbanat (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (1).JPG',NULL,'2024-12-06 13:59:00','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (1)',0),(17490,NULL,NULL,'1678','image/jpeg',NULL,'Dar 3 ch_chbanat (2).JPG','Dar 3 ch_chbanat (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (2).JPG',NULL,'2024-12-06 13:59:38','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (2)',0),(17491,NULL,NULL,'1581','image/jpeg',NULL,'Dar 3 ch_chbanat (3).JPG','Dar 3 ch_chbanat (3).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (3).JPG',NULL,'2024-12-06 13:59:50','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (3)',0),(17492,NULL,NULL,'1633','image/jpeg',NULL,'Dar 3 ch_chbanat (4).JPG','Dar 3 ch_chbanat (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (4).JPG',NULL,'2024-12-06 14:00:36','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (4)',0),(17493,NULL,NULL,'1785','image/jpeg',NULL,'Dar 3 ch_chbanat (5).JPG','Dar 3 ch_chbanat (5).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (5).JPG',NULL,'2024-12-06 14:01:05','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (5)',0),(17494,NULL,NULL,'1608','image/jpeg',NULL,'Dar 3 ch_chbanat (6).JPG','Dar 3 ch_chbanat (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (6).JPG',NULL,'2024-12-06 14:01:29','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (6)',0),(17495,NULL,NULL,'1380','image/jpeg',NULL,'Dar 3 ch_chbanat (7).JPG','Dar 3 ch_chbanat (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (7).JPG',NULL,'2024-12-06 14:01:51','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (7)',0),(17496,NULL,NULL,'1909','image/jpeg',NULL,'Dar 3 ch_chbanat (8).JPG','Dar 3 ch_chbanat (8).JPG','2500,3749,2,width=\"2500\" height=\"3749\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (8).JPG',NULL,'2024-12-06 14:02:32','2024-12-06 14:02:50',NULL,1,0,'Dar 3 ch_chbanat (8)',0),(17497,NULL,NULL,'1408','image/jpeg',NULL,'Dar 3 ch_chbanat (9).JPG','Dar 3 ch_chbanat (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (9).JPG',NULL,'2024-12-06 14:02:50','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (9)',0),(17498,NULL,NULL,'1031','image/jpeg',NULL,'Dar 3 ch_chbanat (20).JPG','Dar 3 ch_chbanat (20).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (20).JPG',NULL,'2024-12-06 14:03:52','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (20)',0),(17499,NULL,NULL,'1068','image/jpeg',NULL,'Dar 3 ch_chbanat (11).JPG','Dar 3 ch_chbanat (11).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (11).JPG',NULL,'2024-12-06 14:04:04','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (11)',0),(17500,NULL,NULL,'1273','image/jpeg',NULL,'Dar 3 ch_chbanat (12).JPG','Dar 3 ch_chbanat (12).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (12).JPG',NULL,'2024-12-06 14:04:35','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (12)',0),(17501,NULL,NULL,'1229','image/jpeg',NULL,'Dar 3 ch_chbanat (13).JPG','Dar 3 ch_chbanat (13).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (13).JPG',NULL,'2024-12-06 14:04:50','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (13)',0),(17502,NULL,NULL,'1057','image/jpeg',NULL,'Dar 3 ch_chbanat (14).JPG','Dar 3 ch_chbanat (14).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (14).JPG',NULL,'2024-12-06 14:05:05','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (14)',0),(17503,NULL,NULL,'996','image/jpeg',NULL,'Dar 3 ch_chbanat (15).JPG','Dar 3 ch_chbanat (15).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (15).JPG',NULL,'2024-12-06 14:05:20','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (15)',0),(17504,NULL,NULL,'1663','image/jpeg',NULL,'Dar 3 ch_chbanat (16).JPG','Dar 3 ch_chbanat (16).JPG','3030,4545,2,width=\"3030\" height=\"4545\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (16).JPG',NULL,'2024-12-06 14:05:51','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (16)',0),(17505,NULL,NULL,'1005','image/jpeg',NULL,'Dar 3 ch_chbanat (17).JPG','Dar 3 ch_chbanat (17).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (17).JPG',NULL,'2024-12-06 14:06:13','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (17)',0),(17506,NULL,NULL,'975','image/jpeg',NULL,'Dar 3 ch_chbanat (18).JPG','Dar 3 ch_chbanat (18).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (18).JPG',NULL,'2024-12-06 14:06:25','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (18)',0),(17507,NULL,NULL,'1058','image/jpeg',NULL,'Dar 3 ch_chbanat (19).JPG','Dar 3 ch_chbanat (19).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (19).JPG',NULL,'2024-12-06 14:06:36','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (19)',0),(17508,NULL,NULL,'958','image/jpeg',NULL,'Dar 3 ch_chbanat (22).JPG','Dar 3 ch_chbanat (22).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (22).JPG',NULL,'2024-12-06 14:07:21','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (22)',0),(17509,NULL,NULL,'1230','image/jpeg',NULL,'Dar 3 ch_chbanat (23).JPG','Dar 3 ch_chbanat (23).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (23).JPG',NULL,'2024-12-06 14:08:07','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (23)',0),(17510,NULL,NULL,'1252','image/jpeg',NULL,'Dar 3 ch_chbanat (24).JPG','Dar 3 ch_chbanat (24).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (24).JPG',NULL,'2024-12-06 14:08:19','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (24)',0),(17511,NULL,NULL,'1396','image/jpeg',NULL,'Dar 3 ch_chbanat (25).JPG','Dar 3 ch_chbanat (25).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (25).JPG',NULL,'2024-12-06 14:08:51','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (25)',0),(17512,NULL,NULL,'1470','image/jpeg',NULL,'Dar 3 ch_chbanat (26).JPG','Dar 3 ch_chbanat (26).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (26).JPG',NULL,'2024-12-06 14:09:05','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (26)',0),(17513,NULL,NULL,'1090','image/jpeg',NULL,'Dar 3 ch_chbanat (28).JPG','Dar 3 ch_chbanat (28).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (28).JPG',NULL,'2024-12-06 14:09:46','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (28)',0),(17514,NULL,NULL,'2038','image/jpeg',NULL,'Dar 3 ch_chbanat (27).JPG','Dar 3 ch_chbanat (27).JPG','4530,3020,2,width=\"4530\" height=\"3020\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (27).JPG',NULL,'2024-12-06 14:09:58','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (27)',0),(17515,NULL,NULL,'1266','image/jpeg',NULL,'Dar 3 ch_chbanat (29).JPG','Dar 3 ch_chbanat (29).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'Dar 3 ch_chbanat (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3 ch_chbanat (29).JPG',NULL,'2024-12-06 14:10:19','2024-12-06 14:36:26',NULL,1,0,'Dar 3 ch_chbanat (29)',0),(17516,NULL,NULL,'909','image/jpeg',NULL,'Dar 3ch_chbanat (30).JPG','Dar 3ch_chbanat (30).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Dar 3ch_chbanat (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar 3ch_chbanat (30).JPG',NULL,'2024-12-06 14:16:24','2024-12-06 14:36:26',NULL,1,0,'Dar 3ch_chbanat (30)',0),(17517,NULL,NULL,'203','image/jpeg',NULL,'VILLA 27 (1) (Copier).jpg','VILLA 27 (1) (Copier).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'VILLA 27 (1) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/VILLA 27 (1) (Copier).jpg',NULL,'2024-12-06 14:52:40','2024-12-06 15:16:15',NULL,1,0,'VILLA 27 (1) (Copier)',0),(17518,NULL,NULL,'363','image/jpeg',NULL,'Villa 27 (2) (Copier).jpg','Villa 27 (2) (Copier).jpg','1920,1088,2,width=\"1920\" height=\"1088\",8,3,image/jpeg',NULL,0,'Villa 27 (2) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (2) (Copier).jpg',NULL,'2024-12-06 14:52:47','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (2) (Copier)',0),(17519,NULL,NULL,'381','image/jpeg',NULL,'Villa 27 (3) (Copier).jpg','Villa 27 (3) (Copier).jpg','1920,1084,2,width=\"1920\" height=\"1084\",8,3,image/jpeg',NULL,0,'Villa 27 (3) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (3) (Copier).jpg',NULL,'2024-12-06 14:52:54','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (3) (Copier)',0),(17520,NULL,NULL,'266','image/jpeg',NULL,'Villa 27 (4) (Copier).jpg','Villa 27 (4) (Copier).jpg','1920,1088,2,width=\"1920\" height=\"1088\",8,3,image/jpeg',NULL,0,'Villa 27 (4) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (4) (Copier).jpg',NULL,'2024-12-06 14:53:01','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (4) (Copier)',0),(17521,NULL,NULL,'255','image/jpeg',NULL,'Villa 27 (5) (Copier).jpg','Villa 27 (5) (Copier).jpg','1920,1088,2,width=\"1920\" height=\"1088\",8,3,image/jpeg',NULL,0,'Villa 27 (5) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (5) (Copier).jpg',NULL,'2024-12-06 14:53:08','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (5) (Copier)',0),(17522,NULL,NULL,'359','image/jpeg',NULL,'Villa 27 (6) (Copier).jpg','Villa 27 (6) (Copier).jpg','1920,1083,2,width=\"1920\" height=\"1083\",8,3,image/jpeg',NULL,0,'Villa 27 (6) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (6) (Copier).jpg',NULL,'2024-12-06 14:53:15','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (6) (Copier)',0),(17523,NULL,NULL,'328','image/jpeg',NULL,'Villa 27 (7) (Copier).jpg','Villa 27 (7) (Copier).jpg','1920,1086,2,width=\"1920\" height=\"1086\",8,3,image/jpeg',NULL,0,'Villa 27 (7) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (7) (Copier).jpg',NULL,'2024-12-06 14:53:21','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (7) (Copier)',0),(17524,NULL,NULL,'400','image/jpeg',NULL,'Villa 27 (9) (Copier).jpg','Villa 27 (9) (Copier).jpg','1920,1074,2,width=\"1920\" height=\"1074\",8,3,image/jpeg',NULL,0,'Villa 27 (9) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (9) (Copier).jpg',NULL,'2024-12-06 14:53:30','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (9) (Copier)',0),(17525,NULL,NULL,'369','image/jpeg',NULL,'Villa 27 (10) (Copier).jpg','Villa 27 (10) (Copier).jpg','1920,1074,2,width=\"1920\" height=\"1074\",8,3,image/jpeg',NULL,0,'Villa 27 (10) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (10) (Copier).jpg',NULL,'2024-12-06 14:53:36','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (10) (Copier)',0),(17526,NULL,NULL,'594','image/jpeg',NULL,'Villa 27 (11) (Copier).jpg','Villa 27 (11) (Copier).jpg','1920,1076,2,width=\"1920\" height=\"1076\",8,3,image/jpeg',NULL,0,'Villa 27 (11) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (11) (Copier).jpg',NULL,'2024-12-06 14:53:45','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (11) (Copier)',0),(17527,NULL,NULL,'762','image/jpeg',NULL,'VILLA 27 (11) 2 (Copier).jpg','VILLA 27 (11) 2 (Copier).jpg','1920,2259,2,width=\"1920\" height=\"2259\",8,3,image/jpeg',NULL,0,'VILLA 27 (11) 2 (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/VILLA 27 (11) 2 (Copier).jpg',NULL,'2024-12-06 14:54:38','2024-12-06 14:54:48',NULL,1,0,'VILLA 27 (11) 2 (Copier)',0),(17528,NULL,NULL,'799','image/jpeg',NULL,'Villa 27 (12) (Copier).jpg','Villa 27 (12) (Copier).jpg','1920,1084,2,width=\"1920\" height=\"1084\",8,3,image/jpeg',NULL,0,'Villa 27 (12) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (12) (Copier).jpg',NULL,'2024-12-06 14:54:48','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (12) (Copier)',0),(17529,NULL,NULL,'626','image/jpeg',NULL,'Villa 27 (13) (Copier).jpg','Villa 27 (13) (Copier).jpg','1920,1087,2,width=\"1920\" height=\"1087\",8,3,image/jpeg',NULL,0,'Villa 27 (13) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (13) (Copier).jpg',NULL,'2024-12-06 14:55:02','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (13) (Copier)',0),(17530,NULL,NULL,'735','image/jpeg',NULL,'Villa 27 (14) (Copier).jpg','Villa 27 (14) (Copier).jpg','1920,1092,2,width=\"1920\" height=\"1092\",8,3,image/jpeg',NULL,0,'Villa 27 (14) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (14) (Copier).jpg',NULL,'2024-12-06 14:55:10','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (14) (Copier)',0),(17531,NULL,NULL,'297','image/jpeg',NULL,'Villa 27 (15) (Copier).jpg','Villa 27 (15) (Copier).jpg','1920,1083,2,width=\"1920\" height=\"1083\",8,3,image/jpeg',NULL,0,'Villa 27 (15) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (15) (Copier).jpg',NULL,'2024-12-06 14:55:17','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (15) (Copier)',0),(17532,NULL,NULL,'532','image/jpeg',NULL,'Villa 27 (16) (Copier).jpg','Villa 27 (16) (Copier).jpg','1920,1063,2,width=\"1920\" height=\"1063\",8,3,image/jpeg',NULL,0,'Villa 27 (16) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (16) (Copier).jpg',NULL,'2024-12-06 14:55:28','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (16) (Copier)',0),(17533,NULL,NULL,'498','image/jpeg',NULL,'Villa 27 (17) (Copier).jpg','Villa 27 (17) (Copier).jpg','1920,1073,2,width=\"1920\" height=\"1073\",8,3,image/jpeg',NULL,0,'Villa 27 (17) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (17) (Copier).jpg',NULL,'2024-12-06 14:55:36','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (17) (Copier)',0),(17534,NULL,NULL,'839','image/jpeg',NULL,'Villa 27 (18) (Copier).jpg','Villa 27 (18) (Copier).jpg','1920,1107,2,width=\"1920\" height=\"1107\",8,3,image/jpeg',NULL,0,'Villa 27 (18) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (18) (Copier).jpg',NULL,'2024-12-06 14:55:53','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (18) (Copier)',0),(17535,NULL,NULL,'849','image/jpeg',NULL,'Villa 27 (21) (Copier).jpg','Villa 27 (21) (Copier).jpg','1920,1077,2,width=\"1920\" height=\"1077\",8,3,image/jpeg',NULL,0,'Villa 27 (21) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (21) (Copier).jpg',NULL,'2024-12-06 14:56:52','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (21) (Copier)',0),(17536,NULL,NULL,'773','image/jpeg',NULL,'Villa 27 (20) (Copier).jpg','Villa 27 (20) (Copier).jpg','1920,1085,2,width=\"1920\" height=\"1085\",8,3,image/jpeg',NULL,0,'Villa 27 (20) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (20) (Copier).jpg',NULL,'2024-12-06 14:56:59','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (20) (Copier)',0),(17537,NULL,NULL,'390','image/jpeg',NULL,'Villa 27 (22) (Copier).jpg','Villa 27 (22) (Copier).jpg','1920,1099,2,width=\"1920\" height=\"1099\",8,3,image/jpeg',NULL,0,'Villa 27 (22) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (22) (Copier).jpg',NULL,'2024-12-06 14:57:06','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (22) (Copier)',0),(17538,NULL,NULL,'286','image/jpeg',NULL,'Villa 27 (23) (Copier).jpg','Villa 27 (23) (Copier).jpg','1920,1095,2,width=\"1920\" height=\"1095\",8,3,image/jpeg',NULL,0,'Villa 27 (23) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (23) (Copier).jpg',NULL,'2024-12-06 14:57:14','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (23) (Copier)',0),(17539,NULL,NULL,'249','image/jpeg',NULL,'Villa 27 (24) (Copier).jpg','Villa 27 (24) (Copier).jpg','1920,1079,2,width=\"1920\" height=\"1079\",8,3,image/jpeg',NULL,0,'Villa 27 (24) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (24) (Copier).jpg',NULL,'2024-12-06 14:57:20','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (24) (Copier)',0),(17540,NULL,NULL,'504','image/jpeg',NULL,'Villa 27 (25) (Copier).jpg','Villa 27 (25) (Copier).jpg','1920,1084,2,width=\"1920\" height=\"1084\",8,3,image/jpeg',NULL,0,'Villa 27 (25) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (25) (Copier).jpg',NULL,'2024-12-06 14:57:27','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (25) (Copier)',0),(17541,NULL,NULL,'351','image/jpeg',NULL,'Villa 27 (26) (Copier).jpg','Villa 27 (26) (Copier).jpg','1920,1061,2,width=\"1920\" height=\"1061\",8,3,image/jpeg',NULL,0,'Villa 27 (26) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (26) (Copier).jpg',NULL,'2024-12-06 14:57:34','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (26) (Copier)',0),(17542,NULL,NULL,'271','image/jpeg',NULL,'Villa 27 (27) (Copier).jpg','Villa 27 (27) (Copier).jpg','1920,1089,2,width=\"1920\" height=\"1089\",8,3,image/jpeg',NULL,0,'Villa 27 (27) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (27) (Copier).jpg',NULL,'2024-12-06 14:57:41','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (27) (Copier)',0),(17543,NULL,NULL,'285','image/jpeg',NULL,'Villa 27 (28) (Copier).jpg','Villa 27 (28) (Copier).jpg','1920,1084,2,width=\"1920\" height=\"1084\",8,3,image/jpeg',NULL,0,'Villa 27 (28) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (28) (Copier).jpg',NULL,'2024-12-06 14:57:48','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (28) (Copier)',0),(17544,NULL,NULL,'240','image/jpeg',NULL,'Villa 27 (29) (Copier).jpg','Villa 27 (29) (Copier).jpg','1920,1065,2,width=\"1920\" height=\"1065\",8,3,image/jpeg',NULL,0,'Villa 27 (29) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (29) (Copier).jpg',NULL,'2024-12-06 14:57:54','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (29) (Copier)',0),(17545,NULL,NULL,'269','image/jpeg',NULL,'Villa 27 (30) (Copier).jpg','Villa 27 (30) (Copier).jpg','1920,1093,2,width=\"1920\" height=\"1093\",8,3,image/jpeg',NULL,0,'Villa 27 (30) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (30) (Copier).jpg',NULL,'2024-12-06 14:58:19','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (30) (Copier)',0),(17546,NULL,NULL,'312','image/jpeg',NULL,'Villa 27 (31) (Copier).jpg','Villa 27 (31) (Copier).jpg','1920,1085,2,width=\"1920\" height=\"1085\",8,3,image/jpeg',NULL,0,'Villa 27 (31) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa 27 (31) (Copier).jpg',NULL,'2024-12-06 14:58:25','2024-12-06 15:16:15',NULL,1,0,'Villa 27 (31) (Copier)',0),(17547,NULL,NULL,'879','image/jpeg',NULL,'Appt 2ch_place Rawnak (8).JPG','Appt 2ch_place Rawnak (8).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appt 2ch_place Rawnak (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_place Rawnak (8).JPG',NULL,'2024-12-06 15:10:23','2024-12-06 15:26:44',NULL,1,0,'Appt 2ch_place Rawnak (8)',0),(17548,NULL,NULL,'1030','image/jpeg',NULL,'Appt 2ch_place Rawnak (7).JPG','Appt 2ch_place Rawnak (7).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appt 2ch_place Rawnak (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_place Rawnak (7).JPG',NULL,'2024-12-06 15:10:33','2024-12-06 15:26:44',NULL,1,0,'Appt 2ch_place Rawnak (7)',0),(17549,NULL,NULL,'582','image/jpeg',NULL,'Appt 2ch_place Rawnak (9).JPG','Appt 2ch_place Rawnak (9).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appt 2ch_place Rawnak (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_place Rawnak (9).JPG',NULL,'2024-12-06 15:10:44','2024-12-06 15:26:44',NULL,1,0,'Appt 2ch_place Rawnak (9)',0),(17550,NULL,NULL,'1348','image/jpeg',NULL,'Appt 2ch_place Rawnak (10).JPG','Appt 2ch_place Rawnak (10).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appt 2ch_place Rawnak (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_place Rawnak (10).JPG',NULL,'2024-12-06 15:11:02','2024-12-06 15:26:44',NULL,1,0,'Appt 2ch_place Rawnak (10)',0),(17551,NULL,NULL,'1166','image/jpeg',NULL,'Appt 2ch_place Rawnak (1).JPG','Appt 2ch_place Rawnak (1).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appt 2ch_place Rawnak (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_place Rawnak (1).JPG',NULL,'2024-12-06 15:11:13','2024-12-06 15:26:44',NULL,1,0,'Appt 2ch_place Rawnak (1)',0),(17552,NULL,NULL,'1062','image/jpeg',NULL,'Appt 2ch_place Rawnak (2).JPG','Appt 2ch_place Rawnak (2).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appt 2ch_place Rawnak (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_place Rawnak (2).JPG',NULL,'2024-12-06 15:11:25','2024-12-06 15:26:44',NULL,1,0,'Appt 2ch_place Rawnak (2)',0),(17553,NULL,NULL,'957','image/jpeg',NULL,'Appt 2ch_place Rawnak (3).JPG','Appt 2ch_place Rawnak (3).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appt 2ch_place Rawnak (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_place Rawnak (3).JPG',NULL,'2024-12-06 15:11:36','2024-12-06 15:26:44',NULL,1,0,'Appt 2ch_place Rawnak (3)',0),(17554,NULL,NULL,'965','image/jpeg',NULL,'Appt 2ch_place Rawnak (4).JPG','Appt 2ch_place Rawnak (4).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appt 2ch_place Rawnak (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_place Rawnak (4).JPG',NULL,'2024-12-06 15:11:46','2024-12-06 15:26:44',NULL,1,0,'Appt 2ch_place Rawnak (4)',0),(17555,NULL,NULL,'1007','image/jpeg',NULL,'Appt 2ch_place Rawnak (5).JPG','Appt 2ch_place Rawnak (5).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appt 2ch_place Rawnak (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_place Rawnak (5).JPG',NULL,'2024-12-06 15:11:56','2024-12-06 15:26:44',NULL,1,0,'Appt 2ch_place Rawnak (5)',0),(17556,NULL,NULL,'1235','image/jpeg',NULL,'Appt 2ch_place Rawnak (6).JPG','Appt 2ch_place Rawnak (6).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appt 2ch_place Rawnak (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_place Rawnak (6).JPG',NULL,'2024-12-06 15:12:09','2024-12-06 15:26:44',NULL,1,0,'Appt 2ch_place Rawnak (6)',0),(17557,NULL,NULL,'1439','image/jpeg',NULL,'Appt 2ch_place Rawnak (11).JPG','Appt 2ch_place Rawnak (11).JPG','2500,1666,2,width=\"2500\" height=\"1666\",8,3,image/jpeg',NULL,0,'Appt 2ch_place Rawnak (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_place Rawnak (11).JPG',NULL,'2024-12-06 15:13:25','2024-12-06 15:26:44',NULL,1,0,'Appt 2ch_place Rawnak (11)',0),(17558,NULL,NULL,'1913','image/jpeg',NULL,'Appt 2ch_place Rawnak (14).JPG','Appt 2ch_place Rawnak (14).JPG','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'Appt 2ch_place Rawnak (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_place Rawnak (14).JPG',NULL,'2024-12-06 15:13:35','2024-12-06 15:26:44',NULL,1,0,'Appt 2ch_place Rawnak (14)',0),(17559,NULL,NULL,'1684','image/jpeg',NULL,'Appt 2ch_place Rawnak (12).JPG','Appt 2ch_place Rawnak (12).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appt 2ch_place Rawnak (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_place Rawnak (12).JPG',NULL,'2024-12-06 15:13:56','2024-12-06 15:26:44',NULL,1,0,'Appt 2ch_place Rawnak (12)',0),(17560,NULL,NULL,'1583','image/jpeg',NULL,'Appt 2ch_place Rawnak (13).JPG','Appt 2ch_place Rawnak (13).JPG','2500,1667,2,width=\"2500\" height=\"1667\",8,3,image/jpeg',NULL,0,'Appt 2ch_place Rawnak (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appt 2ch_place Rawnak (13).JPG',NULL,'2024-12-06 15:14:09','2024-12-06 15:26:44',NULL,1,0,'Appt 2ch_place Rawnak (13)',0),(17561,NULL,NULL,'167','image/jpeg',NULL,'Bel appart 2 chambres Erraounak (2).jpg','Bel appart 2 chambres Erraounak (2).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Bel appart 2 chambres Erraounak (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Bel appart 2 chambres Erraounak (2).jpg',NULL,'2024-12-10 17:46:04','2024-12-10 18:30:58',NULL,1,0,'Bel appart 2 chambres Erraounak (2)',0),(17562,NULL,NULL,'205','image/jpeg',NULL,'Bel appart 2 chambres Erraounak (1).jpg','Bel appart 2 chambres Erraounak (1).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Bel appart 2 chambres Erraounak (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Bel appart 2 chambres Erraounak (1).jpg',NULL,'2024-12-10 17:46:11','2024-12-10 18:30:58',NULL,1,0,'Bel appart 2 chambres Erraounak (1)',0),(17563,NULL,NULL,'424','image/jpeg',NULL,'Bel appart 2 chambres Erraounak (3).jpg','Bel appart 2 chambres Erraounak (3).jpg','1920,1128,2,width=\"1920\" height=\"1128\",8,3,image/jpeg',NULL,0,'Bel appart 2 chambres Erraounak (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Bel appart 2 chambres Erraounak (3).jpg',NULL,'2024-12-10 17:46:18','2024-12-10 18:30:58',NULL,1,0,'Bel appart 2 chambres Erraounak (3)',0),(17564,NULL,NULL,'205','image/jpeg',NULL,'Bel appart 2 chambres Erraounak (4).jpg','Bel appart 2 chambres Erraounak (4).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Bel appart 2 chambres Erraounak (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Bel appart 2 chambres Erraounak (4).jpg',NULL,'2024-12-10 17:46:25','2024-12-10 18:30:58',NULL,1,0,'Bel appart 2 chambres Erraounak (4)',0),(17565,NULL,NULL,'166','image/jpeg',NULL,'Bel appart 2 chambres Erraounak (5).jpg','Bel appart 2 chambres Erraounak (5).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Bel appart 2 chambres Erraounak (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Bel appart 2 chambres Erraounak (5).jpg',NULL,'2024-12-10 17:46:32','2024-12-10 18:30:58',NULL,1,0,'Bel appart 2 chambres Erraounak (5)',0),(17566,NULL,NULL,'227','image/jpeg',NULL,'Bel appart 2 chambres Erraounak (6).jpg','Bel appart 2 chambres Erraounak (6).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Bel appart 2 chambres Erraounak (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Bel appart 2 chambres Erraounak (6).jpg',NULL,'2024-12-10 17:46:39','2024-12-10 18:30:58',NULL,1,0,'Bel appart 2 chambres Erraounak (6)',0),(17567,NULL,NULL,'199','image/jpeg',NULL,'Bel appart 2 chambres Erraounak (7).jpg','Bel appart 2 chambres Erraounak (7).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Bel appart 2 chambres Erraounak (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Bel appart 2 chambres Erraounak (7).jpg',NULL,'2024-12-10 17:46:46','2024-12-10 18:30:58',NULL,1,0,'Bel appart 2 chambres Erraounak (7)',0),(17568,NULL,NULL,'135','image/jpeg',NULL,'Bel appart 2 chambres Erraounak (8).jpg','Bel appart 2 chambres Erraounak (8).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Bel appart 2 chambres Erraounak (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Bel appart 2 chambres Erraounak (8).jpg',NULL,'2024-12-10 17:46:53','2024-12-10 18:30:58',NULL,1,0,'Bel appart 2 chambres Erraounak (8)',0),(17569,NULL,NULL,'171','image/jpeg',NULL,'Bel appart 2 chambres Erraounak (9).jpg','Bel appart 2 chambres Erraounak (9).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Bel appart 2 chambres Erraounak (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Bel appart 2 chambres Erraounak (9).jpg',NULL,'2024-12-10 17:46:59','2024-12-10 18:30:58',NULL,1,0,'Bel appart 2 chambres Erraounak (9)',0),(17570,NULL,NULL,'206','image/jpeg',NULL,'Bel appart 2 chambres Erraounak (10).jpg','Bel appart 2 chambres Erraounak (10).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Bel appart 2 chambres Erraounak (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Bel appart 2 chambres Erraounak (10).jpg',NULL,'2024-12-10 17:47:06','2024-12-10 18:30:58',NULL,1,0,'Bel appart 2 chambres Erraounak (10)',0),(17572,NULL,NULL,'164','image/jpeg',NULL,'Bel appart 2 chambres Erraounak (12).jpg','Bel appart 2 chambres Erraounak (12).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Bel appart 2 chambres Erraounak (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Bel appart 2 chambres Erraounak (12).jpg',NULL,'2024-12-10 17:47:54','2024-12-10 18:30:58',NULL,1,0,'Bel appart 2 chambres Erraounak (12)',0),(17573,NULL,NULL,'145','image/jpeg',NULL,'Bel appart 2 chambres Erraounak (13).jpg','Bel appart 2 chambres Erraounak (13).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Bel appart 2 chambres Erraounak (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Bel appart 2 chambres Erraounak (13).jpg',NULL,'2024-12-10 17:48:01','2024-12-10 18:30:58',NULL,1,0,'Bel appart 2 chambres Erraounak (13)',0),(17574,NULL,NULL,'193','image/jpeg',NULL,'Bel appart 2 chambres Erraounak (14).jpg','Bel appart 2 chambres Erraounak (14).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Bel appart 2 chambres Erraounak (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Bel appart 2 chambres Erraounak (14).jpg',NULL,'2024-12-10 17:48:08','2024-12-10 18:30:58',NULL,1,0,'Bel appart 2 chambres Erraounak (14)',0),(17575,NULL,NULL,'181','image/jpeg',NULL,'Bel appart 2 chambres Erraounak (15).jpg','Bel appart 2 chambres Erraounak (15).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Bel appart 2 chambres Erraounak (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Bel appart 2 chambres Erraounak (15).jpg',NULL,'2024-12-10 17:48:15','2024-12-10 18:30:58',NULL,1,0,'Bel appart 2 chambres Erraounak (15)',0),(17576,NULL,NULL,'184','image/jpeg',NULL,'Bel appart 2 chambres Erraounak (16).jpg','Bel appart 2 chambres Erraounak (16).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Bel appart 2 chambres Erraounak (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Bel appart 2 chambres Erraounak (16).jpg',NULL,'2024-12-10 17:48:21','2024-12-10 18:30:58',NULL,1,0,'Bel appart 2 chambres Erraounak (16)',0),(17577,NULL,NULL,'208','image/jpeg',NULL,'Bel appart 2 chambres Erraounak (17).jpg','Bel appart 2 chambres Erraounak (17).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Bel appart 2 chambres Erraounak (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Bel appart 2 chambres Erraounak (17).jpg',NULL,'2024-12-10 17:48:28','2024-12-10 18:30:58',NULL,1,0,'Bel appart 2 chambres Erraounak (17)',0),(17578,NULL,NULL,'193','image/jpeg',NULL,'Bel appart 2 chambres Erraounak (18).jpg','Bel appart 2 chambres Erraounak (18).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Bel appart 2 chambres Erraounak (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Bel appart 2 chambres Erraounak (18).jpg',NULL,'2024-12-10 17:48:35','2024-12-10 18:30:58',NULL,1,0,'Bel appart 2 chambres Erraounak (18)',0),(17579,NULL,NULL,'197','image/jpeg',NULL,'Bel appart 2 chambres Erraounak (19).jpg','Bel appart 2 chambres Erraounak (19).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Bel appart 2 chambres Erraounak (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Bel appart 2 chambres Erraounak (19).jpg',NULL,'2024-12-10 17:48:42','2024-12-10 18:30:58',NULL,1,0,'Bel appart 2 chambres Erraounak (19)',0),(17581,NULL,NULL,'179','image/jpeg',NULL,'Bel appart 2 chambres Erraounak (21).jpg','Bel appart 2 chambres Erraounak (21).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Bel appart 2 chambres Erraounak (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Bel appart 2 chambres Erraounak (21).jpg',NULL,'2024-12-10 17:49:17','2024-12-10 18:30:58',NULL,1,0,'Bel appart 2 chambres Erraounak (21)',0),(17582,NULL,NULL,'257','image/jpeg',NULL,'Bel appart 2 chambres Erraounak (22).jpg','Bel appart 2 chambres Erraounak (22).jpg','1688,3000,2,width=\"1688\" height=\"3000\",8,3,image/jpeg',NULL,0,'Bel appart 2 chambres Erraounak (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Bel appart 2 chambres Erraounak (22).jpg',NULL,'2024-12-10 17:49:24','2024-12-10 18:30:58',NULL,1,0,'Bel appart 2 chambres Erraounak (22)',0),(17583,NULL,NULL,'176','image/jpeg',NULL,'Bel appart 2 chambres Erraounak (23).jpg','Bel appart 2 chambres Erraounak (23).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Bel appart 2 chambres Erraounak (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Bel appart 2 chambres Erraounak (23).jpg',NULL,'2024-12-10 17:49:35','2024-12-10 18:30:58',NULL,1,0,'Bel appart 2 chambres Erraounak (23)',0),(17584,NULL,NULL,'109','image/jpeg',NULL,'Bel appart 2 chambres Erraounak (24).jpg','Bel appart 2 chambres Erraounak (24).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Bel appart 2 chambres Erraounak (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Bel appart 2 chambres Erraounak (24).jpg',NULL,'2024-12-10 17:49:41','2024-12-10 18:30:58',NULL,1,0,'Bel appart 2 chambres Erraounak (24)',0),(17585,NULL,NULL,'139','image/jpeg',NULL,'Bel appart 2 chambres Erraounak (25).jpg','Bel appart 2 chambres Erraounak (25).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Bel appart 2 chambres Erraounak (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Bel appart 2 chambres Erraounak (25).jpg',NULL,'2024-12-10 17:49:48','2024-12-10 18:30:58',NULL,1,0,'Bel appart 2 chambres Erraounak (25)',0),(17586,NULL,NULL,'247','image/jpeg',NULL,'Maison Beldi 2 chambres (12).jpg','Maison Beldi 2 chambres (12).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison Beldi 2 chambres (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi 2 chambres (12).jpg',NULL,'2024-12-12 09:04:51','2024-12-12 13:15:42',NULL,1,0,'Maison Beldi 2 chambres (12)',0),(17587,NULL,NULL,'249','image/jpeg',NULL,'Maison Beldi 2 chambres (13).jpg','Maison Beldi 2 chambres (13).jpg','1920,1587,2,width=\"1920\" height=\"1587\",8,3,image/jpeg',NULL,0,'Maison Beldi 2 chambres (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi 2 chambres (13).jpg',NULL,'2024-12-12 09:04:58','2024-12-12 13:15:42',NULL,1,0,'Maison Beldi 2 chambres (13)',0),(17588,NULL,NULL,'141','image/jpeg',NULL,'Maison Beldi 2 chambres (1).jpg','Maison Beldi 2 chambres (1).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison Beldi 2 chambres (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi 2 chambres (1).jpg',NULL,'2024-12-12 09:05:06','2024-12-12 13:15:42',NULL,1,0,'Maison Beldi 2 chambres (1)',0),(17589,NULL,NULL,'402','image/jpeg',NULL,'Maison Beldi 2 chambres (2).jpg','Maison Beldi 2 chambres (2).jpg','1920,1483,2,width=\"1920\" height=\"1483\",8,3,image/jpeg',NULL,0,'Maison Beldi 2 chambres (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi 2 chambres (2).jpg',NULL,'2024-12-12 09:05:12','2024-12-12 13:15:42',NULL,1,0,'Maison Beldi 2 chambres (2)',0),(17590,NULL,NULL,'119','image/jpeg',NULL,'Maison Beldi 2 chambres (3).jpg','Maison Beldi 2 chambres (3).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison Beldi 2 chambres (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi 2 chambres (3).jpg',NULL,'2024-12-12 09:05:20','2024-12-12 13:15:42',NULL,1,0,'Maison Beldi 2 chambres (3)',0),(17591,NULL,NULL,'231','image/jpeg',NULL,'Maison Beldi 2 chambres (4).jpg','Maison Beldi 2 chambres (4).jpg','1920,1312,2,width=\"1920\" height=\"1312\",8,3,image/jpeg',NULL,0,'Maison Beldi 2 chambres (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi 2 chambres (4).jpg',NULL,'2024-12-12 09:05:27','2024-12-12 13:15:42',NULL,1,0,'Maison Beldi 2 chambres (4)',0),(17592,NULL,NULL,'299','image/jpeg',NULL,'Maison Beldi 2 chambres (5).jpg','Maison Beldi 2 chambres (5).jpg','1920,1536,2,width=\"1920\" height=\"1536\",8,3,image/jpeg',NULL,0,'Maison Beldi 2 chambres (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi 2 chambres (5).jpg',NULL,'2024-12-12 09:05:34','2024-12-12 13:15:42',NULL,1,0,'Maison Beldi 2 chambres (5)',0),(17593,NULL,NULL,'247','image/jpeg',NULL,'Maison Beldi 2 chambres (6).jpg','Maison Beldi 2 chambres (6).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison Beldi 2 chambres (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi 2 chambres (6).jpg',NULL,'2024-12-12 09:05:42','2024-12-12 13:15:42',NULL,1,0,'Maison Beldi 2 chambres (6)',0),(17594,NULL,NULL,'144','image/jpeg',NULL,'Maison Beldi 2 chambres (7).jpg','Maison Beldi 2 chambres (7).jpg','1920,1079,2,width=\"1920\" height=\"1079\",8,3,image/jpeg',NULL,0,'Maison Beldi 2 chambres (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi 2 chambres (7).jpg',NULL,'2024-12-12 09:05:48','2024-12-12 13:15:42',NULL,1,0,'Maison Beldi 2 chambres (7)',0),(17595,NULL,NULL,'272','image/jpeg',NULL,'Maison Beldi 2 chambres (8).jpg','Maison Beldi 2 chambres (8).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison Beldi 2 chambres (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi 2 chambres (8).jpg',NULL,'2024-12-12 09:05:55','2024-12-12 13:15:42',NULL,1,0,'Maison Beldi 2 chambres (8)',0),(17596,NULL,NULL,'186','image/jpeg',NULL,'Maison Beldi 2 chambres (10).jpg','Maison Beldi 2 chambres (10).jpg','1920,1251,2,width=\"1920\" height=\"1251\",8,3,image/jpeg',NULL,0,'Maison Beldi 2 chambres (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi 2 chambres (10).jpg',NULL,'2024-12-12 11:23:01','2024-12-12 13:15:42',NULL,1,0,'Maison Beldi 2 chambres (10)',0),(17597,NULL,NULL,'346','image/jpeg',NULL,'Maison Beldi 2 chambres (9).jpg','Maison Beldi 2 chambres (9).jpg','1688,3000,2,width=\"1688\" height=\"3000\",8,3,image/jpeg',NULL,0,'Maison Beldi 2 chambres (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi 2 chambres (9).jpg',NULL,'2024-12-12 11:23:08','2024-12-12 13:15:42',NULL,1,0,'Maison Beldi 2 chambres (9)',0),(17598,NULL,NULL,'435','image/jpeg',NULL,'Maison Beldi 2 chambres (11).jpg','Maison Beldi 2 chambres (11).jpg','1920,1253,2,width=\"1920\" height=\"1253\",8,3,image/jpeg',NULL,0,'Maison Beldi 2 chambres (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison Beldi 2 chambres (11).jpg',NULL,'2024-12-12 11:23:19','2024-12-12 13:15:42',NULL,1,0,'Maison Beldi 2 chambres (11)',0),(17599,NULL,NULL,'1229','image/jpeg',NULL,'LLD 2ch_Azlef (10).JPG','LLD 2ch_Azlef (10).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD 2ch_Azlef (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD 2ch_Azlef (10).JPG',NULL,'2024-12-23 11:01:12','2025-01-23 08:53:30',NULL,1,0,'LLD 2ch_Azlef (10)',0),(17600,NULL,NULL,'1254','image/jpeg',NULL,'LLD 2ch_Azlef (1).JPG','LLD 2ch_Azlef (1).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD 2ch_Azlef (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD 2ch_Azlef (1).JPG',NULL,'2024-12-23 11:01:24','2025-01-23 08:53:30',NULL,1,0,'LLD 2ch_Azlef (1)',0),(17601,NULL,NULL,'1265','image/jpeg',NULL,'LLD 2ch_Azlef (2).JPG','LLD 2ch_Azlef (2).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD 2ch_Azlef (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD 2ch_Azlef (2).JPG',NULL,'2024-12-23 11:01:37','2025-01-23 08:53:30',NULL,1,0,'LLD 2ch_Azlef (2)',0),(17602,NULL,NULL,'1125','image/jpeg',NULL,'LLD 2ch_Azlef (3).JPG','LLD 2ch_Azlef (3).JPG','3000,2057,2,width=\"3000\" height=\"2057\",8,3,image/jpeg',NULL,0,'LLD 2ch_Azlef (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD 2ch_Azlef (3).JPG',NULL,'2024-12-23 11:01:49','2025-01-23 08:53:30',NULL,1,0,'LLD 2ch_Azlef (3)',0),(17603,NULL,NULL,'983','image/jpeg',NULL,'LLD 2ch_Azlef (4).JPG','LLD 2ch_Azlef (4).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD 2ch_Azlef (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD 2ch_Azlef (4).JPG',NULL,'2024-12-23 11:02:01','2025-01-23 08:53:30',NULL,1,0,'LLD 2ch_Azlef (4)',0),(17604,NULL,NULL,'1906','image/jpeg',NULL,'LLD 2ch_Azlef (5).JPG','LLD 2ch_Azlef (5).JPG','4553,3035,2,width=\"4553\" height=\"3035\",8,3,image/jpeg',NULL,0,'LLD 2ch_Azlef (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD 2ch_Azlef (5).JPG',NULL,'2024-12-23 11:02:28','2025-01-23 08:53:30',NULL,1,0,'LLD 2ch_Azlef (5)',0),(17605,NULL,NULL,'1369','image/jpeg',NULL,'LLD 2ch_Azlef (6).JPG','LLD 2ch_Azlef (6).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD 2ch_Azlef (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD 2ch_Azlef (6).JPG',NULL,'2024-12-23 11:02:49','2025-01-23 08:53:30',NULL,1,0,'LLD 2ch_Azlef (6)',0),(17606,NULL,NULL,'1184','image/jpeg',NULL,'LLD 2ch_Azlef (7).JPG','LLD 2ch_Azlef (7).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD 2ch_Azlef (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD 2ch_Azlef (7).JPG',NULL,'2024-12-23 11:03:01','2025-01-23 08:53:30',NULL,1,0,'LLD 2ch_Azlef (7)',0),(17607,NULL,NULL,'1255','image/jpeg',NULL,'LLD 2ch_Azlef (8).JPG','LLD 2ch_Azlef (8).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD 2ch_Azlef (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD 2ch_Azlef (8).JPG',NULL,'2024-12-23 11:03:14','2025-01-23 08:53:30',NULL,1,0,'LLD 2ch_Azlef (8)',0),(17608,NULL,NULL,'1211','image/jpeg',NULL,'LLD 2ch_Azlef (9).JPG','LLD 2ch_Azlef (9).JPG','3000,2000,2,width=\"3000\" height=\"2000\",8,3,image/jpeg',NULL,0,'LLD 2ch_Azlef (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD 2ch_Azlef (9).JPG',NULL,'2024-12-23 11:03:26','2025-01-23 08:53:30',NULL,1,0,'LLD 2ch_Azlef (9)',0),(17609,NULL,NULL,'657','image/jpeg',NULL,'LLD 2ch_Azlef (12).JPG','LLD 2ch_Azlef (12).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'LLD 2ch_Azlef (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD 2ch_Azlef (12).JPG',NULL,'2024-12-23 11:05:45','2025-01-23 08:53:30',NULL,1,0,'LLD 2ch_Azlef (12)',0),(17610,NULL,NULL,'1187','image/jpeg',NULL,'LLD 2ch_Azlef (11).JPG','LLD 2ch_Azlef (11).JPG','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'LLD 2ch_Azlef (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD 2ch_Azlef (11).JPG',NULL,'2024-12-23 11:05:54','2025-01-23 08:53:30',NULL,1,0,'LLD 2ch_Azlef (11)',0),(17611,NULL,NULL,'565','image/jpeg',NULL,'LLD 2ch_Azlef (13).JPG','LLD 2ch_Azlef (13).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'LLD 2ch_Azlef (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD 2ch_Azlef (13).JPG',NULL,'2024-12-23 11:06:07','2025-01-23 08:53:30',NULL,1,0,'LLD 2ch_Azlef (13)',0),(17612,NULL,NULL,'540','image/jpeg',NULL,'LLD 2ch_Azlef (14).JPG','LLD 2ch_Azlef (14).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'LLD 2ch_Azlef (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD 2ch_Azlef (14).JPG',NULL,'2024-12-23 11:06:14','2025-01-23 08:53:30',NULL,1,0,'LLD 2ch_Azlef (14)',0),(17613,NULL,NULL,'498','image/jpeg',NULL,'LLD 2ch_Azlef (15).JPG','LLD 2ch_Azlef (15).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'LLD 2ch_Azlef (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD 2ch_Azlef (15).JPG',NULL,'2024-12-23 11:06:22','2025-01-23 08:53:30',NULL,1,0,'LLD 2ch_Azlef (15)',0),(17614,NULL,NULL,'461','image/jpeg',NULL,'LLD 2ch_Azlef (16).JPG','LLD 2ch_Azlef (16).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'LLD 2ch_Azlef (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD 2ch_Azlef (16).JPG',NULL,'2024-12-23 11:06:30','2025-01-23 08:53:30',NULL,1,0,'LLD 2ch_Azlef (16)',0),(17615,NULL,NULL,'497','image/jpeg',NULL,'LLD 2ch_Azlef (17).JPG','LLD 2ch_Azlef (17).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'LLD 2ch_Azlef (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD 2ch_Azlef (17).JPG',NULL,'2024-12-23 11:06:37','2025-01-23 08:53:30',NULL,1,0,'LLD 2ch_Azlef (17)',0),(17616,NULL,NULL,'843','image/jpeg',NULL,'LLD 2ch_Azlef (18).JPG','LLD 2ch_Azlef (18).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'LLD 2ch_Azlef (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/LLD 2ch_Azlef (18).JPG',NULL,'2024-12-23 11:06:54','2025-01-23 08:53:30',NULL,1,0,'LLD 2ch_Azlef (18)',0),(17617,NULL,NULL,'762','image/jpeg',NULL,'Villa Bouzama_3ch (10).JPG','Villa Bouzama_3ch (10).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (10).JPG',NULL,'2024-12-26 09:31:00','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (10)',0),(17618,NULL,NULL,'740','image/jpeg',NULL,'Villa Bouzama_3ch (1).JPG','Villa Bouzama_3ch (1).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (1).JPG',NULL,'2024-12-26 09:31:08','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (1)',0),(17619,NULL,NULL,'692','image/jpeg',NULL,'Villa Bouzama_3ch (2).JPG','Villa Bouzama_3ch (2).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (2).JPG',NULL,'2024-12-26 09:31:16','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (2)',0),(17620,NULL,NULL,'787','image/jpeg',NULL,'Villa Bouzama_3ch (3).JPG','Villa Bouzama_3ch (3).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (3).JPG',NULL,'2024-12-26 09:31:25','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (3)',0),(17621,NULL,NULL,'710','image/jpeg',NULL,'Villa Bouzama_3ch (4).JPG','Villa Bouzama_3ch (4).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (4).JPG',NULL,'2024-12-26 09:31:33','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (4)',0),(17622,NULL,NULL,'583','image/jpeg',NULL,'Villa Bouzama_3ch (5).JPG','Villa Bouzama_3ch (5).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (5).JPG',NULL,'2024-12-26 09:31:41','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (5)',0),(17623,NULL,NULL,'794','image/jpeg',NULL,'Villa Bouzama_3ch (6).JPG','Villa Bouzama_3ch (6).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (6).JPG',NULL,'2024-12-26 09:31:49','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (6)',0),(17624,NULL,NULL,'1031','image/jpeg',NULL,'Villa Bouzama_3ch (7).JPG','Villa Bouzama_3ch (7).JPG','2000,1379,2,width=\"2000\" height=\"1379\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (7).JPG',NULL,'2024-12-26 09:32:04','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (7)',0),(17625,NULL,NULL,'579','image/jpeg',NULL,'Villa Bouzama_3ch (8).JPG','Villa Bouzama_3ch (8).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (8).JPG',NULL,'2024-12-26 09:32:12','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (8)',0),(17626,NULL,NULL,'738','image/jpeg',NULL,'Villa Bouzama_3ch (9).JPG','Villa Bouzama_3ch (9).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (9).JPG',NULL,'2024-12-26 09:32:23','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (9)',0),(17627,NULL,NULL,'796','image/jpeg',NULL,'Villa Bouzama_3ch (17).JPG','Villa Bouzama_3ch (17).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (17).JPG',NULL,'2024-12-26 09:36:56','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (17)',0),(17628,NULL,NULL,'864','image/jpeg',NULL,'Villa Bouzama_3ch (16).JPG','Villa Bouzama_3ch (16).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (16).JPG',NULL,'2024-12-26 09:37:04','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (16)',0),(17629,NULL,NULL,'693','image/jpeg',NULL,'Villa Bouzama_3ch (18).JPG','Villa Bouzama_3ch (18).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (18).JPG',NULL,'2024-12-26 09:37:13','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (18)',0),(17630,NULL,NULL,'682','image/jpeg',NULL,'Villa Bouzama_3ch (19).JPG','Villa Bouzama_3ch (19).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (19).JPG',NULL,'2024-12-26 09:37:21','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (19)',0),(17631,NULL,NULL,'700','image/jpeg',NULL,'Villa Bouzama_3ch (20).JPG','Villa Bouzama_3ch (20).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (20).JPG',NULL,'2024-12-26 09:37:35','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (20)',0),(17632,NULL,NULL,'801','image/jpeg',NULL,'Villa Bouzama_3ch (11).JPG','Villa Bouzama_3ch (11).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (11).JPG',NULL,'2024-12-26 09:37:43','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (11)',0),(17633,NULL,NULL,'726','image/jpeg',NULL,'Villa Bouzama_3ch (12).JPG','Villa Bouzama_3ch (12).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (12).JPG',NULL,'2024-12-26 09:37:51','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (12)',0),(17634,NULL,NULL,'688','image/jpeg',NULL,'Villa Bouzama_3ch (13).JPG','Villa Bouzama_3ch (13).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (13).JPG',NULL,'2024-12-26 09:38:00','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (13)',0),(17635,NULL,NULL,'813','image/jpeg',NULL,'Villa Bouzama_3ch (14).JPG','Villa Bouzama_3ch (14).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (14).JPG',NULL,'2024-12-26 09:38:08','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (14)',0),(17636,NULL,NULL,'786','image/jpeg',NULL,'Villa Bouzama_3ch (15).JPG','Villa Bouzama_3ch (15).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (15).JPG',NULL,'2024-12-26 09:38:17','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (15)',0),(17637,NULL,NULL,'673','image/jpeg',NULL,'Villa Bouzama_3ch (24).JPG','Villa Bouzama_3ch (24).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (24).JPG',NULL,'2024-12-26 09:40:09','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (24)',0),(17638,NULL,NULL,'683','image/jpeg',NULL,'Villa Bouzama_3ch (23).JPG','Villa Bouzama_3ch (23).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (23).JPG',NULL,'2024-12-26 09:40:17','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (23)',0),(17639,NULL,NULL,'604','image/jpeg',NULL,'Villa Bouzama_3ch (25).JPG','Villa Bouzama_3ch (25).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (25).JPG',NULL,'2024-12-26 09:40:26','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (25)',0),(17640,NULL,NULL,'632','image/jpeg',NULL,'Villa Bouzama_3ch (26).JPG','Villa Bouzama_3ch (26).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (26).JPG',NULL,'2024-12-26 09:40:34','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (26)',0),(17641,NULL,NULL,'715','image/jpeg',NULL,'Villa Bouzama_3ch (27).JPG','Villa Bouzama_3ch (27).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (27).JPG',NULL,'2024-12-26 09:40:42','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (27)',0),(17642,NULL,NULL,'983','image/jpeg',NULL,'Villa Bouzama_3ch (28).JPG','Villa Bouzama_3ch (28).JPG','2000,1334,2,width=\"2000\" height=\"1334\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (28).JPG',NULL,'2024-12-26 09:40:54','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (28)',0),(17643,NULL,NULL,'1145','image/jpeg',NULL,'Villa Bouzama_3ch (29).JPG','Villa Bouzama_3ch (29).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (29).JPG',NULL,'2024-12-26 09:41:04','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (29)',0),(17644,NULL,NULL,'1018','image/jpeg',NULL,'Villa Bouzama_3ch (30).JPG','Villa Bouzama_3ch (30).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (30).JPG',NULL,'2024-12-26 09:41:15','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (30)',0),(17645,NULL,NULL,'811','image/jpeg',NULL,'Villa Bouzama_3ch (21).JPG','Villa Bouzama_3ch (21).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (21).JPG',NULL,'2024-12-26 09:41:23','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (21)',0),(17646,NULL,NULL,'800','image/jpeg',NULL,'Villa Bouzama_3ch (22).JPG','Villa Bouzama_3ch (22).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (22).JPG',NULL,'2024-12-26 09:41:31','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (22)',0),(17647,NULL,NULL,'783','image/jpeg',NULL,'Villa Bouzama_3ch (35).JPG','Villa Bouzama_3ch (35).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (35)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (35).JPG',NULL,'2024-12-26 09:46:54','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (35)',0),(17648,NULL,NULL,'834','image/jpeg',NULL,'Villa Bouzama_3ch (34).JPG','Villa Bouzama_3ch (34).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (34).JPG',NULL,'2024-12-26 09:47:03','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (34)',0),(17649,NULL,NULL,'810','image/jpeg',NULL,'Villa Bouzama_3ch (36).JPG','Villa Bouzama_3ch (36).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (36)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (36).JPG',NULL,'2024-12-26 09:47:12','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (36)',0),(17650,NULL,NULL,'1313','image/jpeg',NULL,'Villa Bouzama_3ch (37).JPG','Villa Bouzama_3ch (37).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (37)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (37).JPG',NULL,'2024-12-26 09:47:30','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (37)',0),(17651,NULL,NULL,'1249','image/jpeg',NULL,'Villa Bouzama_3ch (38).JPG','Villa Bouzama_3ch (38).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (38)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (38).JPG',NULL,'2024-12-26 09:47:39','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (38)',0),(17652,NULL,NULL,'993','image/jpeg',NULL,'Villa Bouzama_3ch (39).JPG','Villa Bouzama_3ch (39).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (39)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (39).JPG',NULL,'2024-12-26 09:47:50','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (39)',0),(17653,NULL,NULL,'884','image/jpeg',NULL,'Villa Bouzama_3ch (40).JPG','Villa Bouzama_3ch (40).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (40)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (40).JPG',NULL,'2024-12-26 09:47:58','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (40)',0),(17654,NULL,NULL,'1108','image/jpeg',NULL,'Villa Bouzama_3ch (31).JPG','Villa Bouzama_3ch (31).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (31).JPG',NULL,'2024-12-26 09:48:12','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (31)',0),(17655,NULL,NULL,'992','image/jpeg',NULL,'Villa Bouzama_3ch (32).JPG','Villa Bouzama_3ch (32).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (32).JPG',NULL,'2024-12-26 09:48:20','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (32)',0),(17656,NULL,NULL,'977','image/jpeg',NULL,'Villa Bouzama_3ch (33).JPG','Villa Bouzama_3ch (33).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (33).JPG',NULL,'2024-12-26 09:48:30','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (33)',0),(17657,NULL,NULL,'1196','image/jpeg',NULL,'Villa Bouzama_3ch (47).JPG','Villa Bouzama_3ch (47).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (47)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (47).JPG',NULL,'2024-12-26 14:17:25','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (47)',0),(17658,NULL,NULL,'1427','image/jpeg',NULL,'Villa Bouzama_3ch (46).JPG','Villa Bouzama_3ch (46).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (46)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (46).JPG',NULL,'2024-12-26 14:17:34','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (46)',0),(17659,NULL,NULL,'1268','image/jpeg',NULL,'Villa Bouzama_3ch (48).JPG','Villa Bouzama_3ch (48).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (48)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (48).JPG',NULL,'2024-12-26 14:17:52','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (48)',0),(17660,NULL,NULL,'1395','image/jpeg',NULL,'Villa Bouzama_3ch (49).JPG','Villa Bouzama_3ch (49).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (49)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (49).JPG',NULL,'2024-12-26 14:18:02','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (49)',0),(17661,NULL,NULL,'1099','image/jpeg',NULL,'Villa Bouzama_3ch (50).JPG','Villa Bouzama_3ch (50).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (50)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (50).JPG',NULL,'2024-12-26 14:18:13','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (50)',0),(17662,NULL,NULL,'1054','image/jpeg',NULL,'Villa Bouzama_3ch (41).JPG','Villa Bouzama_3ch (41).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (41)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (41).JPG',NULL,'2024-12-26 14:18:23','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (41)',0),(17663,NULL,NULL,'1743','image/jpeg',NULL,'Villa Bouzama_3ch (42).JPG','Villa Bouzama_3ch (42).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (42)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (42).JPG',NULL,'2024-12-26 14:18:49','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (42)',0),(17664,NULL,NULL,'1523','image/jpeg',NULL,'Villa Bouzama_3ch (43).JPG','Villa Bouzama_3ch (43).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (43)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (43).JPG',NULL,'2024-12-26 14:18:58','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (43)',0),(17665,NULL,NULL,'1378','image/jpeg',NULL,'Villa Bouzama_3ch (44).JPG','Villa Bouzama_3ch (44).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (44)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (44).JPG',NULL,'2024-12-26 14:19:17','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (44)',0),(17666,NULL,NULL,'1256','image/jpeg',NULL,'Villa Bouzama_3ch (45).JPG','Villa Bouzama_3ch (45).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (45)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (45).JPG',NULL,'2024-12-26 14:19:26','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (45)',0),(17667,NULL,NULL,'1054','image/jpeg',NULL,'Villa Bouzama_3ch (53).JPG','Villa Bouzama_3ch (53).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (53)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (53).JPG',NULL,'2024-12-26 14:20:05','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (53)',0),(17668,NULL,NULL,'1297','image/jpeg',NULL,'Villa Bouzama_3ch (51).JPG','Villa Bouzama_3ch (51).JPG','2000,1333,2,width=\"2000\" height=\"1333\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (51)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (51).JPG',NULL,'2024-12-26 14:20:14','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (51)',0),(17669,NULL,NULL,'1503','image/jpeg',NULL,'Villa Bouzama_3ch (52).JPG','Villa Bouzama_3ch (52).JPG','2000,3000,2,width=\"2000\" height=\"3000\",8,3,image/jpeg',NULL,0,'Villa Bouzama_3ch (52)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Villa Bouzama_3ch (52).JPG',NULL,'2024-12-26 14:20:29','2025-01-25 08:27:09',NULL,1,0,'Villa Bouzama_3ch (52)',0),(17670,NULL,NULL,'1451','image/jpeg',NULL,'Dar vue mer (4).jpg','Dar vue mer (4).jpg','3930,1768,2,width=\"3930\" height=\"1768\",8,3,image/jpeg',NULL,0,'Dar vue mer (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar vue mer (4).jpg',NULL,'2024-12-26 15:26:45','2024-12-26 16:17:15',NULL,1,0,'Dar vue mer (4)',0),(17671,NULL,NULL,'1461','image/jpeg',NULL,'Dar vue mer (3).jpg','Dar vue mer (3).jpg','3920,1764,2,width=\"3920\" height=\"1764\",8,3,image/jpeg',NULL,0,'Dar vue mer (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar vue mer (3).jpg',NULL,'2024-12-26 15:26:57','2024-12-26 16:17:15',NULL,1,0,'Dar vue mer (3)',0),(17672,NULL,NULL,'1427','image/jpeg',NULL,'Dar vue mer (5).jpg','Dar vue mer (5).jpg','3949,1777,2,width=\"3949\" height=\"1777\",8,3,image/jpeg',NULL,0,'Dar vue mer (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar vue mer (5).jpg',NULL,'2024-12-26 15:27:13','2024-12-26 16:17:15',NULL,1,0,'Dar vue mer (5)',0),(17673,NULL,NULL,'1576','image/jpeg',NULL,'Dar vue mer (6).jpg','Dar vue mer (6).jpg','3969,1786,2,width=\"3969\" height=\"1786\",8,3,image/jpeg',NULL,0,'Dar vue mer (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar vue mer (6).jpg',NULL,'2024-12-26 15:27:28','2024-12-26 16:17:15',NULL,1,0,'Dar vue mer (6)',0),(17674,NULL,NULL,'1559','image/jpeg',NULL,'Dar vue mer (7).jpg','Dar vue mer (7).jpg','3939,1773,2,width=\"3939\" height=\"1773\",8,3,image/jpeg',NULL,0,'Dar vue mer (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar vue mer (7).jpg',NULL,'2024-12-26 15:27:44','2024-12-26 16:17:15',NULL,1,0,'Dar vue mer (7)',0),(17675,NULL,NULL,'1541','image/jpeg',NULL,'Dar vue mer (8).jpg','Dar vue mer (8).jpg','3900,1755,2,width=\"3900\" height=\"1755\",8,3,image/jpeg',NULL,0,'Dar vue mer (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar vue mer (8).jpg',NULL,'2024-12-26 15:28:08','2024-12-26 16:17:15',NULL,1,0,'Dar vue mer (8)',0),(17676,NULL,NULL,'1675','image/jpeg',NULL,'Dar vue mer (9).jpg','Dar vue mer (9).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'Dar vue mer (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar vue mer (9).jpg',NULL,'2024-12-26 15:28:21','2024-12-26 16:17:15',NULL,1,0,'Dar vue mer (9)',0),(17677,NULL,NULL,'926','image/jpeg',NULL,'Dar vue mer (10).jpg','Dar vue mer (10).jpg','3900,1755,2,width=\"3900\" height=\"1755\",8,3,image/jpeg',NULL,0,'Dar vue mer (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar vue mer (10).jpg',NULL,'2024-12-26 15:28:34','2024-12-26 16:17:15',NULL,1,0,'Dar vue mer (10)',0),(17678,NULL,NULL,'1593','image/jpeg',NULL,'Dar vue mer (12).jpg','Dar vue mer (12).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'Dar vue mer (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar vue mer (12).jpg',NULL,'2024-12-26 15:28:54','2024-12-26 16:17:15',NULL,1,0,'Dar vue mer (12)',0),(17679,NULL,NULL,'1565','image/jpeg',NULL,'Dar vue mer (1).jpg','Dar vue mer (1).jpg','3959,1782,2,width=\"3959\" height=\"1782\",8,3,image/jpeg',NULL,0,'Dar vue mer (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar vue mer (1).jpg',NULL,'2024-12-26 15:29:07','2024-12-26 16:17:15',NULL,1,0,'Dar vue mer (1)',0),(17680,NULL,NULL,'1344','image/jpeg',NULL,'Dar vue mer (14).jpg','Dar vue mer (14).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'Dar vue mer (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar vue mer (14).jpg',NULL,'2024-12-26 15:36:06','2024-12-26 16:17:15',NULL,1,0,'Dar vue mer (14)',0),(17681,NULL,NULL,'1510','image/jpeg',NULL,'Dar vue mer (13).jpg','Dar vue mer (13).jpg','3871,1742,2,width=\"3871\" height=\"1742\",8,3,image/jpeg',NULL,0,'Dar vue mer (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar vue mer (13).jpg',NULL,'2024-12-26 15:36:20','2024-12-26 16:17:15',NULL,1,0,'Dar vue mer (13)',0),(17682,NULL,NULL,'1506','image/jpeg',NULL,'Dar vue mer (15).jpg','Dar vue mer (15).jpg','3815,1717,2,width=\"3815\" height=\"1717\",8,3,image/jpeg',NULL,0,'Dar vue mer (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar vue mer (15).jpg',NULL,'2024-12-26 15:36:38','2024-12-26 16:17:15',NULL,1,0,'Dar vue mer (15)',0),(17683,NULL,NULL,'1677','image/jpeg',NULL,'Dar vue mer (17).jpg','Dar vue mer (17).jpg','1800,4000,2,width=\"1800\" height=\"4000\",8,3,image/jpeg',NULL,0,'Dar vue mer (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar vue mer (17).jpg',NULL,'2024-12-26 15:36:55','2024-12-26 16:17:15',NULL,1,0,'Dar vue mer (17)',0),(17684,NULL,NULL,'1316','image/jpeg',NULL,'Dar vue mer (18).jpg','Dar vue mer (18).jpg','3843,1729,2,width=\"3843\" height=\"1729\",8,3,image/jpeg',NULL,0,'Dar vue mer (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar vue mer (18).jpg',NULL,'2024-12-26 15:37:09','2024-12-26 16:17:15',NULL,1,0,'Dar vue mer (18)',0),(17685,NULL,NULL,'1728','image/jpeg',NULL,'Dar vue mer (19).jpg','Dar vue mer (19).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'Dar vue mer (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar vue mer (19).jpg',NULL,'2024-12-26 15:37:33','2024-12-26 16:17:15',NULL,1,0,'Dar vue mer (19)',0),(17686,NULL,NULL,'1842','image/jpeg',NULL,'Dar vue mer (20).jpg','Dar vue mer (20).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'Dar vue mer (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar vue mer (20).jpg',NULL,'2024-12-26 15:37:47','2024-12-26 16:17:15',NULL,1,0,'Dar vue mer (20)',0),(17687,NULL,NULL,'1797','image/jpeg',NULL,'Dar vue mer (21).jpg','Dar vue mer (21).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'Dar vue mer (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar vue mer (21).jpg',NULL,'2024-12-26 15:38:10','2024-12-26 16:17:15',NULL,1,0,'Dar vue mer (21)',0),(17688,NULL,NULL,'1797','image/jpeg',NULL,'Dar vue mer (22).jpg','Dar vue mer (22).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'Dar vue mer (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar vue mer (22).jpg',NULL,'2024-12-26 15:38:23','2024-12-26 16:17:15',NULL,1,0,'Dar vue mer (22)',0),(17689,NULL,NULL,'1867','image/jpeg',NULL,'Dar vue mer (23).jpg','Dar vue mer (23).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'Dar vue mer (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Dar vue mer (23).jpg',NULL,'2024-12-26 15:38:42','2024-12-26 16:17:15',NULL,1,0,'Dar vue mer (23)',0),(17696,NULL,NULL,'147','image/jpeg',NULL,'Maisonnette travaux (6).jpeg','Maisonnette travaux (6).jpeg','742,503,2,width=\"742\" height=\"503\",8,3,image/jpeg',NULL,0,'Maisonnette travaux (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maisonnette travaux (6).jpeg',NULL,'2025-01-02 09:59:46','2025-01-02 10:28:44',NULL,1,0,'Maisonnette travaux (6)',0),(17697,NULL,NULL,'1646','image/jpeg',NULL,'Maisonnette travaux (5).jpg','Maisonnette travaux (5).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'Maisonnette travaux (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maisonnette travaux (5).jpg',NULL,'2025-01-02 10:00:11','2025-01-02 10:28:44',NULL,1,0,'Maisonnette travaux (5)',0),(17698,NULL,NULL,'1796','image/jpeg',NULL,'Maisonnette travaux (7).jpg','Maisonnette travaux (7).jpg','2500,1125,2,width=\"2500\" height=\"1125\",8,3,image/jpeg',NULL,0,'Maisonnette travaux (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maisonnette travaux (7).jpg',NULL,'2025-01-02 10:00:25','2025-01-02 10:28:44',NULL,1,0,'Maisonnette travaux (7)',0),(17699,NULL,NULL,'1295','image/jpeg',NULL,'Maisonnette travaux (8).jpg','Maisonnette travaux (8).jpg','3000,1350,2,width=\"3000\" height=\"1350\",8,3,image/jpeg',NULL,0,'Maisonnette travaux (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maisonnette travaux (8).jpg',NULL,'2025-01-02 10:00:42','2025-01-02 10:28:44',NULL,1,0,'Maisonnette travaux (8)',0),(17700,NULL,NULL,'1856','image/jpeg',NULL,'Maisonnette travaux (9).jpg','Maisonnette travaux (9).jpg','2500,1125,2,width=\"2500\" height=\"1125\",8,3,image/jpeg',NULL,0,'Maisonnette travaux (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maisonnette travaux (9).jpg',NULL,'2025-01-02 10:01:01','2025-01-02 10:28:44',NULL,1,0,'Maisonnette travaux (9)',0),(17701,NULL,NULL,'1751','image/jpeg',NULL,'Maisonnette travaux (10).jpg','Maisonnette travaux (10).jpg','2500,1125,2,width=\"2500\" height=\"1125\",8,3,image/jpeg',NULL,0,'Maisonnette travaux (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maisonnette travaux (10).jpg',NULL,'2025-01-02 10:01:18','2025-01-02 10:28:44',NULL,1,0,'Maisonnette travaux (10)',0),(17702,NULL,NULL,'1669','image/jpeg',NULL,'Maisonnette travaux (11).jpg','Maisonnette travaux (11).jpg','2500,1125,2,width=\"2500\" height=\"1125\",8,3,image/jpeg',NULL,0,'Maisonnette travaux (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maisonnette travaux (11).jpg',NULL,'2025-01-02 10:01:34','2025-01-02 10:28:44',NULL,1,0,'Maisonnette travaux (11)',0),(17703,NULL,NULL,'1633','image/jpeg',NULL,'Maisonnette travaux (2).jpg','Maisonnette travaux (2).jpg','1800,4000,2,width=\"1800\" height=\"4000\",8,3,image/jpeg',NULL,0,'Maisonnette travaux (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maisonnette travaux (2).jpg',NULL,'2025-01-02 10:01:49','2025-01-02 10:28:44',NULL,1,0,'Maisonnette travaux (2)',0),(17704,NULL,NULL,'728','image/jpeg',NULL,'Maisonnette travaux (4).jpg','Maisonnette travaux (4).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'Maisonnette travaux (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maisonnette travaux (4).jpg',NULL,'2025-01-02 10:02:03','2025-01-02 10:28:44',NULL,1,0,'Maisonnette travaux (4)',0),(17705,NULL,NULL,'168','image/jpeg',NULL,'Maisonnette travaux (12).jpeg','Maisonnette travaux (12).jpeg','745,499,2,width=\"745\" height=\"499\",8,3,image/jpeg',NULL,0,'Maisonnette travaux (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maisonnette travaux (12).jpeg',NULL,'2025-01-02 10:02:16','2025-01-02 10:28:44',NULL,1,0,'Maisonnette travaux (12)',0),(17706,NULL,NULL,'1676','image/jpeg',NULL,'Maisonnette travaux (3).jpg','Maisonnette travaux (3).jpg','4000,1800,2,width=\"4000\" height=\"1800\",8,3,image/jpeg',NULL,0,'Maisonnette travaux (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maisonnette travaux (3).jpg',NULL,'2025-01-02 10:15:28','2025-01-02 10:28:44',NULL,1,0,'Maisonnette travaux (3)',0),(17707,NULL,NULL,'204','image/jpeg',NULL,'Appart Diabat 2 chambres  (1) (Copier).jpg','Appart Diabat 2 chambres  (1) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appart Diabat 2 chambres  (1) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart Diabat 2 chambres  (1) (Copier).jpg',NULL,'2025-01-16 10:03:57','2025-01-16 10:35:59',NULL,1,0,'Appart Diabat 2 chambres  (1) (Copier)',0),(17708,NULL,NULL,'237','image/jpeg',NULL,'Appart Diabat 2 chambres  (2) (Copier).jpg','Appart Diabat 2 chambres  (2) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appart Diabat 2 chambres  (2) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart Diabat 2 chambres  (2) (Copier).jpg',NULL,'2025-01-16 10:04:05','2025-01-16 10:35:59',NULL,1,0,'Appart Diabat 2 chambres  (2) (Copier)',0),(17709,NULL,NULL,'155','image/jpeg',NULL,'Appart Diabat 2 chambres  (3) (Copier).jpg','Appart Diabat 2 chambres  (3) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appart Diabat 2 chambres  (3) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart Diabat 2 chambres  (3) (Copier).jpg',NULL,'2025-01-16 10:04:13','2025-01-16 10:35:59',NULL,1,0,'Appart Diabat 2 chambres  (3) (Copier)',0),(17710,NULL,NULL,'329','image/jpeg',NULL,'Appart Diabat 2 chambres  (4) (Copier).jpg','Appart Diabat 2 chambres  (4) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appart Diabat 2 chambres  (4) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart Diabat 2 chambres  (4) (Copier).jpg',NULL,'2025-01-16 10:04:20','2025-01-16 10:35:59',NULL,1,0,'Appart Diabat 2 chambres  (4) (Copier)',0),(17711,NULL,NULL,'180','image/jpeg',NULL,'Appart Diabat 2 chambres  (5) (Copier).jpg','Appart Diabat 2 chambres  (5) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appart Diabat 2 chambres  (5) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart Diabat 2 chambres  (5) (Copier).jpg',NULL,'2025-01-16 10:04:28','2025-01-16 10:35:59',NULL,1,0,'Appart Diabat 2 chambres  (5) (Copier)',0),(17712,NULL,NULL,'664','image/jpeg',NULL,'Appart Diabat 2 chambres  (6) (Copier).jpg','Appart Diabat 2 chambres  (6) (Copier).jpg','1920,1578,2,width=\"1920\" height=\"1578\",8,3,image/jpeg',NULL,0,'Appart Diabat 2 chambres  (6) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart Diabat 2 chambres  (6) (Copier).jpg',NULL,'2025-01-16 10:04:35','2025-01-16 10:35:59',NULL,1,0,'Appart Diabat 2 chambres  (6) (Copier)',0),(17713,NULL,NULL,'218','image/jpeg',NULL,'Appart Diabat 2 chambres  (7) (Copier).jpg','Appart Diabat 2 chambres  (7) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appart Diabat 2 chambres  (7) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart Diabat 2 chambres  (7) (Copier).jpg',NULL,'2025-01-16 10:04:43','2025-01-16 10:35:59',NULL,1,0,'Appart Diabat 2 chambres  (7) (Copier)',0),(17714,NULL,NULL,'166','image/jpeg',NULL,'Appart Diabat 2 chambres  (8) (Copier).jpg','Appart Diabat 2 chambres  (8) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appart Diabat 2 chambres  (8) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart Diabat 2 chambres  (8) (Copier).jpg',NULL,'2025-01-16 10:04:50','2025-01-16 10:35:59',NULL,1,0,'Appart Diabat 2 chambres  (8) (Copier)',0),(17715,NULL,NULL,'236','image/jpeg',NULL,'Appart Diabat 2 chambres  (9) (Copier).jpg','Appart Diabat 2 chambres  (9) (Copier).jpg','1920,1488,2,width=\"1920\" height=\"1488\",8,3,image/jpeg',NULL,0,'Appart Diabat 2 chambres  (9) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart Diabat 2 chambres  (9) (Copier).jpg',NULL,'2025-01-16 10:04:58','2025-01-16 10:35:59',NULL,1,0,'Appart Diabat 2 chambres  (9) (Copier)',0),(17716,NULL,NULL,'202','image/jpeg',NULL,'Appart Diabat 2 chambres  (10) (Copier).jpg','Appart Diabat 2 chambres  (10) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appart Diabat 2 chambres  (10) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart Diabat 2 chambres  (10) (Copier).jpg',NULL,'2025-01-16 10:05:05','2025-01-16 10:35:59',NULL,1,0,'Appart Diabat 2 chambres  (10) (Copier)',0),(17717,NULL,NULL,'209','image/jpeg',NULL,'Appart Diabat 2 chambres  (12) (Copier).jpg','Appart Diabat 2 chambres  (12) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appart Diabat 2 chambres  (12) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart Diabat 2 chambres  (12) (Copier).jpg',NULL,'2025-01-16 10:05:49','2025-01-16 10:35:59',NULL,1,0,'Appart Diabat 2 chambres  (12) (Copier)',0),(17718,NULL,NULL,'211','image/jpeg',NULL,'Appart Diabat 2 chambres  (11) (Copier).jpg','Appart Diabat 2 chambres  (11) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appart Diabat 2 chambres  (11) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart Diabat 2 chambres  (11) (Copier).jpg',NULL,'2025-01-16 10:05:56','2025-01-16 10:35:59',NULL,1,0,'Appart Diabat 2 chambres  (11) (Copier)',0),(17719,NULL,NULL,'255','image/jpeg',NULL,'Appart Diabat 2 chambres  (13) (Copier).jpg','Appart Diabat 2 chambres  (13) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appart Diabat 2 chambres  (13) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart Diabat 2 chambres  (13) (Copier).jpg',NULL,'2025-01-16 10:06:04','2025-01-16 10:35:59',NULL,1,0,'Appart Diabat 2 chambres  (13) (Copier)',0),(17720,NULL,NULL,'223','image/jpeg',NULL,'Appart Diabat 2 chambres  (14) (Copier).jpg','Appart Diabat 2 chambres  (14) (Copier).jpg','1920,2560,2,width=\"1920\" height=\"2560\",8,3,image/jpeg',NULL,0,'Appart Diabat 2 chambres  (14) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart Diabat 2 chambres  (14) (Copier).jpg',NULL,'2025-01-16 10:06:11','2025-01-16 10:35:59',NULL,1,0,'Appart Diabat 2 chambres  (14) (Copier)',0),(17721,NULL,NULL,'269','image/jpeg',NULL,'Appart Diabat 2 chambres  (15) (Copier).jpg','Appart Diabat 2 chambres  (15) (Copier).jpg','1920,1378,2,width=\"1920\" height=\"1378\",8,3,image/jpeg',NULL,0,'Appart Diabat 2 chambres  (15) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart Diabat 2 chambres  (15) (Copier).jpg',NULL,'2025-01-16 10:06:21','2025-01-16 10:35:59',NULL,1,0,'Appart Diabat 2 chambres  (15) (Copier)',0),(17722,NULL,NULL,'313','image/jpeg',NULL,'Appart Diabat 2 chambres  (16) (Copier).jpg','Appart Diabat 2 chambres  (16) (Copier).jpg','1920,1382,2,width=\"1920\" height=\"1382\",8,3,image/jpeg',NULL,0,'Appart Diabat 2 chambres  (16) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart Diabat 2 chambres  (16) (Copier).jpg',NULL,'2025-01-16 10:06:28','2025-01-16 10:35:59',NULL,1,0,'Appart Diabat 2 chambres  (16) (Copier)',0),(17723,NULL,NULL,'181','image/jpeg',NULL,'Appart Diabat 2 chambres  (17) (Copier).jpg','Appart Diabat 2 chambres  (17) (Copier).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appart Diabat 2 chambres  (17) (Copier)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appart Diabat 2 chambres  (17) (Copier).jpg',NULL,'2025-01-16 10:06:35','2025-01-16 10:35:59',NULL,1,0,'Appart Diabat 2 chambres  (17) (Copier)',0);
INSERT INTO `media_object` VALUES (17724,NULL,NULL,'489','image/jpeg',NULL,'Appartement 2 chambres Mostakbal (6).jpg','Appartement 2 chambres Mostakbal (6).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres Mostakbal (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres Mostakbal (6).jpg',NULL,'2025-01-22 16:51:36','2025-01-22 18:52:45',NULL,1,0,'Appartement 2 chambres Mostakbal (6)',0),(17725,NULL,NULL,'565','image/jpeg',NULL,'Appartement 2 chambres Mostakbal (7).jpg','Appartement 2 chambres Mostakbal (7).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres Mostakbal (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres Mostakbal (7).jpg',NULL,'2025-01-22 16:51:43','2025-01-22 18:52:45',NULL,1,0,'Appartement 2 chambres Mostakbal (7)',0),(17726,NULL,NULL,'503','image/jpeg',NULL,'Appartement 2 chambres Mostakbal (8).jpg','Appartement 2 chambres Mostakbal (8).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres Mostakbal (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres Mostakbal (8).jpg',NULL,'2025-01-22 16:51:51','2025-01-22 18:52:45',NULL,1,0,'Appartement 2 chambres Mostakbal (8)',0),(17727,NULL,NULL,'500','image/jpeg',NULL,'Appartement 2 chambres Mostakbal (9).jpg','Appartement 2 chambres Mostakbal (9).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres Mostakbal (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres Mostakbal (9).jpg',NULL,'2025-01-22 16:51:59','2025-01-22 18:52:45',NULL,1,0,'Appartement 2 chambres Mostakbal (9)',0),(17728,NULL,NULL,'498','image/jpeg',NULL,'Appartement 2 chambres Mostakbal (1).jpg','Appartement 2 chambres Mostakbal (1).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres Mostakbal (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres Mostakbal (1).jpg',NULL,'2025-01-22 16:52:07','2025-01-22 18:52:45',NULL,1,0,'Appartement 2 chambres Mostakbal (1)',0),(17729,NULL,NULL,'568','image/jpeg',NULL,'Appartement 2 chambres Mostakbal (2).jpg','Appartement 2 chambres Mostakbal (2).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres Mostakbal (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres Mostakbal (2).jpg',NULL,'2025-01-22 16:52:15','2025-01-22 18:52:45',NULL,1,0,'Appartement 2 chambres Mostakbal (2)',0),(17730,NULL,NULL,'475','image/jpeg',NULL,'Appartement 2 chambres Mostakbal (3).jpg','Appartement 2 chambres Mostakbal (3).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres Mostakbal (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres Mostakbal (3).jpg',NULL,'2025-01-22 16:52:23','2025-01-22 18:52:45',NULL,1,0,'Appartement 2 chambres Mostakbal (3)',0),(17731,NULL,NULL,'536','image/jpeg',NULL,'Appartement 2 chambres Mostakbal (4).jpg','Appartement 2 chambres Mostakbal (4).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres Mostakbal (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres Mostakbal (4).jpg',NULL,'2025-01-22 16:52:30','2025-01-22 18:52:45',NULL,1,0,'Appartement 2 chambres Mostakbal (4)',0),(17732,NULL,NULL,'480','image/jpeg',NULL,'Appartement 2 chambres Mostakbal (5).jpg','Appartement 2 chambres Mostakbal (5).jpg','1920,1440,2,width=\"1920\" height=\"1440\",8,3,image/jpeg',NULL,0,'Appartement 2 chambres Mostakbal (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Appartement 2 chambres Mostakbal (5).jpg',NULL,'2025-01-22 16:52:38','2025-01-22 18:52:45',NULL,1,0,'Appartement 2 chambres Mostakbal (5)',0),(17733,NULL,NULL,'70','image/jpeg',NULL,'Maison 3 chambres Bouzama (1).jpg','Maison 3 chambres Bouzama (1).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (1).jpg',NULL,'2025-01-22 17:52:36','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (1)',0),(17734,NULL,NULL,'88','image/jpeg',NULL,'Maison 3 chambres Bouzama (2).jpg','Maison 3 chambres Bouzama (2).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (2).jpg',NULL,'2025-01-22 17:52:43','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (2)',0),(17735,NULL,NULL,'75','image/jpeg',NULL,'Maison 3 chambres Bouzama (3).jpg','Maison 3 chambres Bouzama (3).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (3).jpg',NULL,'2025-01-22 17:52:50','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (3)',0),(17736,NULL,NULL,'76','image/jpeg',NULL,'Maison 3 chambres Bouzama (4).jpg','Maison 3 chambres Bouzama (4).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (4).jpg',NULL,'2025-01-22 17:52:56','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (4)',0),(17737,NULL,NULL,'76','image/jpeg',NULL,'Maison 3 chambres Bouzama (5).jpg','Maison 3 chambres Bouzama (5).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (5).jpg',NULL,'2025-01-22 17:53:03','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (5)',0),(17738,NULL,NULL,'79','image/jpeg',NULL,'Maison 3 chambres Bouzama (6).jpg','Maison 3 chambres Bouzama (6).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (6).jpg',NULL,'2025-01-22 17:53:10','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (6)',0),(17739,NULL,NULL,'800','image/jpeg',NULL,'Maison 3 chambres Bouzama (7).jpg','Maison 3 chambres Bouzama (7).jpg','1920,1568,2,width=\"1920\" height=\"1568\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (7).jpg',NULL,'2025-01-22 17:53:17','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (7)',0),(17740,NULL,NULL,'617','image/jpeg',NULL,'Maison 3 chambres Bouzama (8).jpg','Maison 3 chambres Bouzama (8).jpg','1920,2560,2,width=\"1920\" height=\"2560\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (8).jpg',NULL,'2025-01-22 17:53:25','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (8)',0),(17741,NULL,NULL,'797','image/jpeg',NULL,'Maison 3 chambres Bouzama (9).jpg','Maison 3 chambres Bouzama (9).jpg','1920,1477,2,width=\"1920\" height=\"1477\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (9).jpg',NULL,'2025-01-22 17:53:36','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (9)',0),(17742,NULL,NULL,'549','image/jpeg',NULL,'Maison 3 chambres Bouzama (10).jpg','Maison 3 chambres Bouzama (10).jpg','1920,1565,2,width=\"1920\" height=\"1565\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (10).jpg',NULL,'2025-01-22 17:53:44','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (10)',0),(17743,NULL,NULL,'367','image/jpeg',NULL,'Maison 3 chambres Bouzama (12).jpg','Maison 3 chambres Bouzama (12).jpg','1920,1512,2,width=\"1920\" height=\"1512\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (12).jpg',NULL,'2025-01-22 17:54:19','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (12)',0),(17744,NULL,NULL,'525','image/jpeg',NULL,'Maison 3 chambres Bouzama (11).jpg','Maison 3 chambres Bouzama (11).jpg','1920,1549,2,width=\"1920\" height=\"1549\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (11).jpg',NULL,'2025-01-22 17:54:27','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (11)',0),(17745,NULL,NULL,'571','image/jpeg',NULL,'Maison 3 chambres Bouzama (13).jpg','Maison 3 chambres Bouzama (13).jpg','1920,1515,2,width=\"1920\" height=\"1515\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (13).jpg',NULL,'2025-01-22 17:54:35','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (13)',0),(17746,NULL,NULL,'531','image/jpeg',NULL,'Maison 3 chambres Bouzama (14).jpg','Maison 3 chambres Bouzama (14).jpg','1920,1651,2,width=\"1920\" height=\"1651\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (14).jpg',NULL,'2025-01-22 17:54:42','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (14)',0),(17747,NULL,NULL,'417','image/jpeg',NULL,'Maison 3 chambres Bouzama (15).jpg','Maison 3 chambres Bouzama (15).jpg','1920,1654,2,width=\"1920\" height=\"1654\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (15)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (15).jpg',NULL,'2025-01-22 17:54:51','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (15)',0),(17748,NULL,NULL,'686','image/jpeg',NULL,'Maison 3 chambres Bouzama (16).jpg','Maison 3 chambres Bouzama (16).jpg','1920,1560,2,width=\"1920\" height=\"1560\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (16)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (16).jpg',NULL,'2025-01-22 17:54:58','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (16)',0),(17749,NULL,NULL,'286','image/jpeg',NULL,'Maison 3 chambres Bouzama (17).jpg','Maison 3 chambres Bouzama (17).jpg','1920,1464,2,width=\"1920\" height=\"1464\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (17)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (17).jpg',NULL,'2025-01-22 17:55:07','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (17)',0),(17750,NULL,NULL,'360','image/jpeg',NULL,'Maison 3 chambres Bouzama (18).jpg','Maison 3 chambres Bouzama (18).jpg','1920,1646,2,width=\"1920\" height=\"1646\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (18)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (18).jpg',NULL,'2025-01-22 17:55:14','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (18)',0),(17751,NULL,NULL,'740','image/jpeg',NULL,'Maison 3 chambres Bouzama (19).jpg','Maison 3 chambres Bouzama (19).jpg','1920,1450,2,width=\"1920\" height=\"1450\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (19)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (19).jpg',NULL,'2025-01-22 17:55:22','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (19)',0),(17752,NULL,NULL,'408','image/jpeg',NULL,'Maison 3 chambres Bouzama (20).jpg','Maison 3 chambres Bouzama (20).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (20)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (20).jpg',NULL,'2025-01-22 17:55:30','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (20)',0),(17753,NULL,NULL,'290','image/jpeg',NULL,'Maison 3 chambres Bouzama (22).jpg','Maison 3 chambres Bouzama (22).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (22)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (22).jpg',NULL,'2025-01-22 17:55:59','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (22)',0),(17754,NULL,NULL,'361','image/jpeg',NULL,'Maison 3 chambres Bouzama (21).jpg','Maison 3 chambres Bouzama (21).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (21)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (21).jpg',NULL,'2025-01-22 17:56:06','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (21)',0),(17755,NULL,NULL,'475','image/jpeg',NULL,'Maison 3 chambres Bouzama (23).jpg','Maison 3 chambres Bouzama (23).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (23)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (23).jpg',NULL,'2025-01-22 17:56:13','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (23)',0),(17756,NULL,NULL,'321','image/jpeg',NULL,'Maison 3 chambres Bouzama (24).jpg','Maison 3 chambres Bouzama (24).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (24)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (24).jpg',NULL,'2025-01-22 17:56:20','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (24)',0),(17757,NULL,NULL,'250','image/jpeg',NULL,'Maison 3 chambres Bouzama (25).jpg','Maison 3 chambres Bouzama (25).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (25)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (25).jpg',NULL,'2025-01-22 17:56:27','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (25)',0),(17758,NULL,NULL,'188','image/jpeg',NULL,'Maison 3 chambres Bouzama (26).jpg','Maison 3 chambres Bouzama (26).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (26)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (26).jpg',NULL,'2025-01-22 17:56:34','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (26)',0),(17759,NULL,NULL,'328','image/jpeg',NULL,'Maison 3 chambres Bouzama (27).jpg','Maison 3 chambres Bouzama (27).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (27)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (27).jpg',NULL,'2025-01-22 17:56:41','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (27)',0),(17760,NULL,NULL,'108','image/jpeg',NULL,'Maison 3 chambres Bouzama (28).jpg','Maison 3 chambres Bouzama (28).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (28)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (28).jpg',NULL,'2025-01-22 17:56:47','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (28)',0),(17761,NULL,NULL,'107','image/jpeg',NULL,'Maison 3 chambres Bouzama (29).jpg','Maison 3 chambres Bouzama (29).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (29)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (29).jpg',NULL,'2025-01-22 17:56:53','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (29)',0),(17762,NULL,NULL,'322','image/jpeg',NULL,'Maison 3 chambres Bouzama (30).jpg','Maison 3 chambres Bouzama (30).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (30)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (30).jpg',NULL,'2025-01-22 17:57:00','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (30)',0),(17763,NULL,NULL,'78','image/jpeg',NULL,'Maison 3 chambres Bouzama (32).jpg','Maison 3 chambres Bouzama (32).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (32)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (32).jpg',NULL,'2025-01-22 17:57:27','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (32)',0),(17764,NULL,NULL,'146','image/jpeg',NULL,'Maison 3 chambres Bouzama (31).jpg','Maison 3 chambres Bouzama (31).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (31)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (31).jpg',NULL,'2025-01-22 17:57:33','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (31)',0),(17765,NULL,NULL,'82','image/jpeg',NULL,'Maison 3 chambres Bouzama (33).jpg','Maison 3 chambres Bouzama (33).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (33)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (33).jpg',NULL,'2025-01-22 17:57:39','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (33)',0),(17766,NULL,NULL,'62','image/jpeg',NULL,'Maison 3 chambres Bouzama (34).jpg','Maison 3 chambres Bouzama (34).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison 3 chambres Bouzama (34)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison 3 chambres Bouzama (34).jpg',NULL,'2025-01-22 17:57:45','2025-01-23 10:59:01',NULL,1,0,'Maison 3 chambres Bouzama (34)',0),(17767,NULL,NULL,'185','image/jpeg',NULL,'Maison campagne Ghazoua (2).jpg','Maison campagne Ghazoua (2).jpg','1920,1079,2,width=\"1920\" height=\"1079\",8,3,image/jpeg',NULL,0,'Maison campagne Ghazoua (2)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison campagne Ghazoua (2).jpg',NULL,'2025-01-23 09:47:26','2025-01-24 10:39:41',NULL,1,0,'Maison campagne Ghazoua (2)',0),(17768,NULL,NULL,'251','image/jpeg',NULL,'Maison campagne Ghazoua (1).jpg','Maison campagne Ghazoua (1).jpg','1920,1578,2,width=\"1920\" height=\"1578\",8,3,image/jpeg',NULL,0,'Maison campagne Ghazoua (1)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison campagne Ghazoua (1).jpg',NULL,'2025-01-23 09:47:33','2025-01-24 10:39:41',NULL,1,0,'Maison campagne Ghazoua (1)',0),(17769,NULL,NULL,'469','image/jpeg',NULL,'Maison campagne Ghazoua (3).jpg','Maison campagne Ghazoua (3).jpg','1920,1653,2,width=\"1920\" height=\"1653\",8,3,image/jpeg',NULL,0,'Maison campagne Ghazoua (3)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison campagne Ghazoua (3).jpg',NULL,'2025-01-23 09:47:41','2025-01-24 10:39:41',NULL,1,0,'Maison campagne Ghazoua (3)',0),(17770,NULL,NULL,'311','image/jpeg',NULL,'Maison campagne Ghazoua (4).jpg','Maison campagne Ghazoua (4).jpg','1920,1679,2,width=\"1920\" height=\"1679\",8,3,image/jpeg',NULL,0,'Maison campagne Ghazoua (4)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison campagne Ghazoua (4).jpg',NULL,'2025-01-23 09:47:49','2025-01-24 10:39:41',NULL,1,0,'Maison campagne Ghazoua (4)',0),(17771,NULL,NULL,'229','image/jpeg',NULL,'Maison campagne Ghazoua (5).jpg','Maison campagne Ghazoua (5).jpg','1920,1079,2,width=\"1920\" height=\"1079\",8,3,image/jpeg',NULL,0,'Maison campagne Ghazoua (5)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison campagne Ghazoua (5).jpg',NULL,'2025-01-23 09:47:57','2025-01-24 10:39:41',NULL,1,0,'Maison campagne Ghazoua (5)',0),(17772,NULL,NULL,'98','image/jpeg',NULL,'Maison campagne Ghazoua (6).jpg','Maison campagne Ghazoua (6).jpg','1920,1080,2,width=\"1920\" height=\"1080\",8,3,image/jpeg',NULL,0,'Maison campagne Ghazoua (6)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison campagne Ghazoua (6).jpg',NULL,'2025-01-23 09:48:03','2025-01-24 10:39:41',NULL,1,0,'Maison campagne Ghazoua (6)',0),(17773,NULL,NULL,'365','image/jpeg',NULL,'Maison campagne Ghazoua (7).jpg','Maison campagne Ghazoua (7).jpg','1687,3000,2,width=\"1687\" height=\"3000\",8,3,image/jpeg',NULL,0,'Maison campagne Ghazoua (7)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison campagne Ghazoua (7).jpg',NULL,'2025-01-23 09:48:10','2025-01-24 10:39:41',NULL,1,0,'Maison campagne Ghazoua (7)',0),(17774,NULL,NULL,'274','image/jpeg',NULL,'Maison campagne Ghazoua (8).jpg','Maison campagne Ghazoua (8).jpg','1920,1079,2,width=\"1920\" height=\"1079\",8,3,image/jpeg',NULL,0,'Maison campagne Ghazoua (8)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison campagne Ghazoua (8).jpg',NULL,'2025-01-23 09:48:21','2025-01-24 10:39:41',NULL,1,0,'Maison campagne Ghazoua (8)',0),(17775,NULL,NULL,'119','image/jpeg',NULL,'Maison campagne Ghazoua (9).jpg','Maison campagne Ghazoua (9).jpg','1920,1079,2,width=\"1920\" height=\"1079\",8,3,image/jpeg',NULL,0,'Maison campagne Ghazoua (9)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison campagne Ghazoua (9).jpg',NULL,'2025-01-23 09:48:27','2025-01-24 10:39:41',NULL,1,0,'Maison campagne Ghazoua (9)',0),(17776,NULL,NULL,'314','image/jpeg',NULL,'Maison campagne Ghazoua (10).jpg','Maison campagne Ghazoua (10).jpg','1920,1640,2,width=\"1920\" height=\"1640\",8,3,image/jpeg',NULL,0,'Maison campagne Ghazoua (10)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison campagne Ghazoua (10).jpg',NULL,'2025-01-23 09:48:34','2025-01-24 10:39:41',NULL,1,0,'Maison campagne Ghazoua (10)',0),(17777,NULL,NULL,'160','image/jpeg',NULL,'Maison campagne Ghazoua (12).jpg','Maison campagne Ghazoua (12).jpg','1920,1079,2,width=\"1920\" height=\"1079\",8,3,image/jpeg',NULL,0,'Maison campagne Ghazoua (12)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison campagne Ghazoua (12).jpg',NULL,'2025-01-24 10:27:48','2025-01-24 10:39:41',NULL,1,0,'Maison campagne Ghazoua (12)',0),(17778,NULL,NULL,'266','image/jpeg',NULL,'Maison campagne Ghazoua (11).jpg','Maison campagne Ghazoua (11).jpg','1920,1677,2,width=\"1920\" height=\"1677\",8,3,image/jpeg',NULL,0,'Maison campagne Ghazoua (11)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison campagne Ghazoua (11).jpg',NULL,'2025-01-24 10:27:55','2025-01-24 10:39:41',NULL,1,0,'Maison campagne Ghazoua (11)',0),(17779,NULL,NULL,'349','image/jpeg',NULL,'Maison campagne Ghazoua (13).jpg','Maison campagne Ghazoua (13).jpg','1920,1636,2,width=\"1920\" height=\"1636\",8,3,image/jpeg',NULL,0,'Maison campagne Ghazoua (13)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison campagne Ghazoua (13).jpg',NULL,'2025-01-24 10:28:03','2025-01-24 10:39:41',NULL,1,0,'Maison campagne Ghazoua (13)',0),(17780,NULL,NULL,'150','image/jpeg',NULL,'Maison campagne Ghazoua (14).jpg','Maison campagne Ghazoua (14).jpg','1920,1079,2,width=\"1920\" height=\"1079\",8,3,image/jpeg',NULL,0,'Maison campagne Ghazoua (14)',NULL,'https://cdn.immobiliere-essaouira.com/uploads/media/files/Maison campagne Ghazoua (14).jpg',NULL,'2025-01-24 10:28:11','2025-01-24 10:39:41',NULL,1,0,'Maison campagne Ghazoua (14)',0);
/*!40000 ALTER TABLE `media_object` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `message`
--

DROP TABLE IF EXISTS `message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `message` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `recipient_id` int(11) DEFAULT NULL,
  `sender_id` int(11) DEFAULT NULL,
  `date_sent` datetime DEFAULT NULL,
  `subject` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `text` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `origin` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `entity` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `identifier` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_B6BD307FE92F8F78` (`recipient_id`),
  KEY `IDX_B6BD307FF624B39D` (`sender_id`),
  CONSTRAINT `FK_B6BD307FE92F8F78` FOREIGN KEY (`recipient_id`) REFERENCES `real_estate_agent` (`id`),
  CONSTRAINT `FK_B6BD307FF624B39D` FOREIGN KEY (`sender_id`) REFERENCES `person` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1651 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `message`
--

LOCK TABLES `message` WRITE;
/*!40000 ALTER TABLE `message` DISABLE KEYS */;
INSERT INTO `message` VALUES (34,2,125,'2020-07-07 08:11:27','unused subject','Bonjour,\n \nAprès étude de votre site, nous constatons que vous avez des mots clés très intéressants qui stagnent en deuxième et fin de première page.\n \nNous avons un client dans une grande ville française qui est dans un secteur d\'activité connexe au votre et il est dans le top de 3 de Google sur les principales requêtes. \n(voir des exemples clients à la fin du message) \n \nC’est bien d’être positionné dans les 3 premières pages car vous pouvez monter en première page assez rapidement.\nPour atteindre  le top 3 de Google vous devez appliquer des méthodes de netlinking qui apportent plus de jus à votre site.\n \nLes annuaires, les communiqués de presse, les commentaires sur les forums permettaient dans les années 2013 de monter en positionnement, mais ce temps est  révolu.\n \nNous sommes sous-traitants pour les agences web européennes et canadiennes, par conséquent nous connaissons les différentes méthodes de référencement et nous savons exactement ce qui fonctionne et ce qui ne fonctionne plus.\n \nActuellement il n’y a qu’un netlinking qui est bien noté par Google et qui apporte des résultats très satisfaisants pour monter dans le top 3:\nc’est le netlinking 100% articles de blog.\n \nNos équipes rentrent en contact avec des milliers de blogueurs tous les mois dans des thématiques très variées pour publier des articles de 400-500 mots avec des ancrages qui pointent sur le site à référencer.\n \nCe netlinking à très forte valeur ajoutée vous est facturé par nous entre 3 et 5 fois moins qu’une agence française.\n \nNotre agence est spécialisée dans le référencement naturel ultra concurrentiel,\n\nNos clients sont en 1ère page Google sur des mots ultra concurrentiels\n\nVoici des exemples clients en 1ère page sur : \n\n“plombier paris”  ( le CPC sur Adwords peut monter à 160€ le clic )\n“serrurier paris” ( le CPC sur Adwords peut monter à 150€ le clic )\n“chauffagiste paris” ( le CPC sur Adwords peut monter à 120€ le clic )\n“vitrier paris” ( le CPC sur Adwords peut monter à 110€ le clic )\n“objet publicitaire” ( le CPC sur Adwords peut monter à 15 € le clic )\n“déménagement paris” ( le CPC sur Adwords peut monter à 10€ le clic )\n“epaviste gratuit” ( le CPC sur Adwords peut monter à 8€ le clic )\n“expert comptable paris” ( le CPC sur Adwords peut monter à 7€ le clic )\n“caisse enregistreuse” ( le CPC sur Adwords peut monter à 6€ le clic )\n“formation webdesigner” ( le CPC sur Adwords peut monter à 6 € le clic )\n“parking roissy” ( le CPC sur Adwords peut monter à 5€ le clic )\n“logiciel immobilier” ( le CPC sur Adwords peut monter à 5€ le clic )\n“canapé cuir design” ( le CPC sur Adwords peut monter à 3€ le clic )\n“stage” ( le CPC sur Adwords peut monter à 2€ le clic )\n“store enrouleur” ( le CPC sur Adwords peut monter à 2 € le clic )\n\n\nN’hésitez pas à nous contacter, nous saurons vous satisfaire.\n\n\nBien cordialement\nCristel RAKOTO\ncristel@wholesaler-website.com\nwww.wholesaler-website.com\nWordpress/Prestashop/SEO/Emailing/Rédaction\nID Skype: w2contact\nTéléphone:01 78 90 06 06','classic contact form',NULL,NULL,'2020-07-07 07:11:30','2020-07-07 07:11:30'),(35,2,122,'2020-07-08 09:10:16','unused subject','Bonjour,\nCette location est-elle libre du 22/08 au 28/08 ? Si oui, à quel prix svp ?\nMerci d\'avance de votre réponse,\nCordialement\nVanessa Dabert','contact form - LSR6',NULL,NULL,'2020-07-08 09:10:18','2020-07-08 09:10:18'),(44,2,130,'2020-07-14 13:32:22','unused subject','Bonjour,\n\nNous sommes deux familles de Marrakech qui recherchons une location du 01/08 au 15/08.\n\nCette villa (LSVG2) corespond tout à fait à notre recherche et nous aimerions savoir si elle est disponible et quel est le tarif.\n\nDans l\'attente de votre réponse.\n\nCordialament, \n\nEmilie AMRANI JOUTEY','contact form - LSVG2',NULL,NULL,'2020-07-14 14:32:25','2020-07-14 14:32:25'),(48,2,140,'2020-08-05 19:10:00','unused subject','Bonjour, \n\nAuriez vous une villa de disponible s\'il vous plait du 13 au 17 août avec 4 ou 5 chambres ? Pourriez vous me transmettre les tarifs des biens pour 3 ou 4 nuitées ? \n\nMerci beaucoup ','contact form - LSVG14',NULL,NULL,'2020-08-05 20:10:01','2020-08-05 20:10:01'),(52,2,146,'2020-08-17 11:34:19','unused subject','Test ','classic contact form',NULL,NULL,'2020-08-17 12:34:20','2020-08-17 12:34:20'),(53,2,120,'2020-08-17 11:47:35','unused subject','test\n','classic contact form',NULL,NULL,'2020-08-17 12:47:41','2020-08-17 12:47:41'),(54,2,153,'2020-09-05 05:04:45','unused subject','Ref vA2\nPourriez vous me dire si ce bien est tjs a vendre. Et pourriez-vous le donner sa situation géographique. Merci','contact form - VA2',NULL,NULL,'2020-09-05 05:04:47','2020-09-05 05:04:47'),(55,2,153,'2020-09-05 05:10:23','unused subject','LLDA5\nJe suis intéressée par la location longue durée de ce bien.  Pourriez-vous m en dire plus svp. Merci ','contact form - LLDA5',NULL,NULL,'2020-09-05 05:10:24','2020-09-05 05:10:24'),(56,2,153,'2020-09-15 22:13:25','unused subject','Monsieur,\nJ aimerais savoir si vous louez ce bien LSA12 a l annee,?\nJe serais intéressée.\nCordialement \nMd hardy ','contact form - LSA12',NULL,NULL,'2020-09-15 22:13:26','2020-09-15 22:13:26'),(57,2,183,'2020-09-23 08:55:12','unused subject','Bonjour\nNous souhaiterions visiter cette maison.\nDans l’attente\nCordialement','contact form - VMDC12',NULL,NULL,'2020-09-23 09:55:14','2020-09-23 09:55:14'),(58,2,189,'2020-10-07 09:06:37','unused subject','Bonjour, nous souhaitons visiter la maison de reference VMDC10','classic contact form',NULL,NULL,'2020-10-07 10:06:38','2020-10-07 10:06:38'),(59,2,205,'2020-11-17 20:57:57','unused subject','Je serais intéressée par la villa 4 pour la semaine de Noel serait elle dispo merci ','classic contact form',NULL,NULL,'2020-11-17 20:57:57','2020-11-17 20:57:57'),(60,2,227,'2020-12-26 12:15:12','unused subject','Notice#: 491343\nDate: 2020-12-27  \n\nYOUR IMMEDIATE ATTENTION TO THIS MESSAGE IS ABSOLUTELY NECESSARY!\n\nYOUR DOMAIN immobiliere-essaouira.com WILL BE TERMINATED WITHIN 24 HOURS\n\nWe have not received your payment for the renewal of your domain immobiliere-essaouira.com\n\nWe have made several attempts to reach you by phone, to inform you regarding the TERMINATION of your domain immobiliere-essaouira.com\n\nCLICK HERE FOR SECURE ONLINE PAYMENT: http://yourdomaindeveloped.xyz/?n=immobiliere-essaouira.com&r=a&t=1609006508&p=v1\n\nIF WE DO NOT RECEIVE YOUR PAYMENT WITHIN 24 HOURS, YOUR DOMAIN immobiliere-essaouira.com WILL BE TERMINATED\n\nCLICK HERE FOR SECURE ONLINE PAYMENT: http://yourdomaindeveloped.xyz/?n=immobiliere-essaouira.com&r=a&t=1609006508&p=v1\n\nACT IMMEDIATELY. \n\nThe submission notification immobiliere-essaouira.com will EXPIRE WITHIN 24 HOURS after reception of this email','classic contact form',NULL,NULL,'2020-12-26 19:15:12','2020-12-26 19:15:12'),(61,2,227,'2020-12-26 19:10:44','unused subject','Notice#: 491343\nDate: 2020-12-27  \n\nYOUR IMMEDIATE ATTENTION TO THIS MESSAGE IS ABSOLUTELY NECESSARY!\n\nYOUR DOMAIN immobiliere-essaouira.com WILL BE TERMINATED WITHIN 24 HOURS\n\nWe have not received your payment for the renewal of your domain immobiliere-essaouira.com\n\nWe have made several attempts to reach you by phone, to inform you regarding the TERMINATION of your domain immobiliere-essaouira.com\n\nCLICK HERE FOR SECURE ONLINE PAYMENT: http://yourdomaincute.xyz/?n=immobiliere-essaouira.com&r=a&t=1609031441&p=v1\n\nIF WE DO NOT RECEIVE YOUR PAYMENT WITHIN 24 HOURS, YOUR DOMAIN immobiliere-essaouira.com WILL BE TERMINATED\n\nCLICK HERE FOR SECURE ONLINE PAYMENT: http://yourdomaincute.xyz/?n=immobiliere-essaouira.com&r=a&t=1609031441&p=v1\n\nACT IMMEDIATELY. \n\nThe submission notification immobiliere-essaouira.com will EXPIRE WITHIN 24 HOURS after reception of this email','classic contact form',NULL,NULL,'2020-12-27 02:10:44','2020-12-27 02:10:44'),(62,2,227,'2020-12-27 06:49:18','unused subject','Notice#: 491343\nDate: 2020-12-28  \n\nYOUR IMMEDIATE ATTENTION TO THIS MESSAGE IS ABSOLUTELY NECESSARY!\n\nYOUR DOMAIN immobiliere-essaouira.com WILL BE TERMINATED WITHIN 24 HOURS\n\nWe have not received your payment for the renewal of your domain immobiliere-essaouira.com\n\nWe have made several attempts to reach you by phone, to inform you regarding the TERMINATION of your domain immobiliere-essaouira.com\n\nCLICK HERE FOR SECURE ONLINE PAYMENT: http://yourdomaincute.xyz/?n=immobiliere-essaouira.com&r=a&t=1609073355&p=v1\n\nIF WE DO NOT RECEIVE YOUR PAYMENT WITHIN 24 HOURS, YOUR DOMAIN immobiliere-essaouira.com WILL BE TERMINATED\n\nCLICK HERE FOR SECURE ONLINE PAYMENT: http://yourdomaincute.xyz/?n=immobiliere-essaouira.com&r=a&t=1609073355&p=v1\n\nACT IMMEDIATELY. \n\nThe submission notification immobiliere-essaouira.com will EXPIRE WITHIN 24 HOURS after reception of this email','classic contact form',NULL,NULL,'2020-12-27 13:49:18','2020-12-27 13:49:18'),(63,2,227,'2020-12-27 10:38:34','unused subject','Notice#: 491343\nDate: 2020-12-28  \n\nYOUR IMMEDIATE ATTENTION TO THIS MESSAGE IS ABSOLUTELY NECESSARY!\n\nYOUR DOMAIN immobiliere-essaouira.com WILL BE TERMINATED WITHIN 24 HOURS\n\nWe have not received your payment for the renewal of your domain immobiliere-essaouira.com\n\nWe have made several attempts to reach you by phone, to inform you regarding the TERMINATION of your domain immobiliere-essaouira.com\n\nCLICK HERE FOR SECURE ONLINE PAYMENT: http://yourdomaindesired.xyz/?n=immobiliere-essaouira.com&r=a&t=1609087112&p=v1\n\nIF WE DO NOT RECEIVE YOUR PAYMENT WITHIN 24 HOURS, YOUR DOMAIN immobiliere-essaouira.com WILL BE TERMINATED\n\nCLICK HERE FOR SECURE ONLINE PAYMENT: http://yourdomaindesired.xyz/?n=immobiliere-essaouira.com&r=a&t=1609087112&p=v1\n\nACT IMMEDIATELY. \n\nThe submission notification immobiliere-essaouira.com will EXPIRE WITHIN 24 HOURS after reception of this email','classic contact form',NULL,NULL,'2020-12-27 17:38:34','2020-12-27 17:38:34'),(64,2,227,'2020-12-27 18:27:42','unused subject','Notice#: 491343\nDate: 2020-12-28  \n\nYOUR IMMEDIATE ATTENTION TO THIS MESSAGE IS ABSOLUTELY NECESSARY!\n\nYOUR DOMAIN immobiliere-essaouira.com WILL BE TERMINATED WITHIN 24 HOURS\n\nWe have not received your payment for the renewal of your domain immobiliere-essaouira.com\n\nWe have made several attempts to reach you by phone, to inform you regarding the TERMINATION of your domain immobiliere-essaouira.com\n\nCLICK HERE FOR SECURE ONLINE PAYMENT: http://yourdomaincute.xyz/?n=immobiliere-essaouira.com&r=a&t=1609115259&p=v1\n\nIF WE DO NOT RECEIVE YOUR PAYMENT WITHIN 24 HOURS, YOUR DOMAIN immobiliere-essaouira.com WILL BE TERMINATED\n\nCLICK HERE FOR SECURE ONLINE PAYMENT: http://yourdomaincute.xyz/?n=immobiliere-essaouira.com&r=a&t=1609115259&p=v1\n\nACT IMMEDIATELY. \n\nThe submission notification immobiliere-essaouira.com will EXPIRE WITHIN 24 HOURS after reception of this email','classic contact form',NULL,NULL,'2020-12-28 01:27:42','2020-12-28 01:27:42'),(65,2,227,'2021-01-06 17:39:54','unused subject','Notice#: 491343\nDate: 2021-01-07  \n\nYOUR IMMEDIATE ATTENTION TO THIS MESSAGE IS ABSOLUTELY NECESSARY!\n\nYOUR DOMAIN immobiliere-essaouira.com WILL BE TERMINATED WITHIN 24 HOURS\n\nWe have not received your payment for the renewal of your domain immobiliere-essaouira.com\n\nWe have made several attempts to reach you by phone, to inform you regarding the TERMINATION of your domain immobiliere-essaouira.com\n\nCLICK HERE FOR SECURE ONLINE PAYMENT: https://domainsafeyet.com/?n=immobiliere-essaouira.com&r=a&t=1609976391&p=v1\n\nIF WE DO NOT RECEIVE YOUR PAYMENT WITHIN 24 HOURS, YOUR DOMAIN immobiliere-essaouira.com WILL BE TERMINATED\n\nCLICK HERE FOR SECURE ONLINE PAYMENT: https://domainsafeyet.com/?n=immobiliere-essaouira.com&r=a&t=1609976391&p=v1\n\nACT IMMEDIATELY. \n\nThe submission notification immobiliere-essaouira.com will EXPIRE WITHIN 24 HOURS after reception of this email','classic contact form',NULL,NULL,'2021-01-07 00:39:55','2021-01-07 00:39:55'),(66,2,231,'2021-01-07 19:31:52','unused subject','Bonjour je cherche à louer une villa sur le golf entre le 10 et 23 avril pour 4 adultes et 5 enfants (14,12,10,5 et 3). Avez-vous de la disponibilité? Bonne soirée,\n\nAlexis','classic contact form',NULL,NULL,'2021-01-07 19:31:52','2021-01-07 19:31:52'),(67,2,227,'2021-01-19 04:17:11','unused subject','Notice#: 491343\nDate: 2021-01-20  \n\nYOUR IMMEDIATE ATTENTION TO THIS MESSAGE IS ABSOLUTELY NECESSARY!\n\nYOUR DOMAIN immobiliere-essaouira.com WILL BE TERMINATED WITHIN 24 HOURS\n\nWe have not received your payment for the renewal of your domain immobiliere-essaouira.com\n\nWe have made several attempts to reach you by phone, to inform you regarding the TERMINATION of your domain immobiliere-essaouira.com\n\nCLICK HERE FOR SECURE ONLINE PAYMENT: https://yourdomainregistration.ga/?n=immobiliere-essaouira.com&r=a&t=1611051427&p=v1\n\nIF WE DO NOT RECEIVE YOUR PAYMENT WITHIN 24 HOURS, YOUR DOMAIN immobiliere-essaouira.com WILL BE TERMINATED\n\nCLICK HERE FOR SECURE ONLINE PAYMENT: https://yourdomainregistration.ga/?n=immobiliere-essaouira.com&r=a&t=1611051427&p=v1\n\nACT IMMEDIATELY. \n\nThe submission notification immobiliere-essaouira.com will EXPIRE WITHIN 24 HOURS after reception of this email','classic contact form',NULL,NULL,'2021-01-19 11:17:12','2021-01-19 11:17:12'),(68,2,194,'2021-01-19 13:10:22','unused subject','je vous ai déjà envoyé un message mais apparemment il n\'a pas marché \nje voulais savoir si la maison référence VMDC17 a 235000€ est  toujours a vendre \nmerci pour votre réponse','classic contact form',NULL,NULL,'2021-01-19 13:10:22','2021-01-19 13:10:22'),(83,2,240,'2021-01-24 16:56:45','unused subject','\nBonjour.\nMon mari et moi sommes intéressés par la location d\'une des villas de golf pour tout le mois d\'août, pour un séjour en famille. Certains d\'entre nous pratiquent le kitesurf, donc une villa aussi proche que possible du spot nous convient. Nous attendons votre offre, mais notre budget avoisine  les  5 000 euros. Merci beaucoup','contact form - LSVG11',NULL,NULL,'2021-01-24 16:56:47','2021-01-24 16:56:47'),(84,2,238,'2021-01-25 11:54:04','unused subject','Bonjour,\nJe vous ai envoyé un message via mobile, mais l\'interface avait bloqué, je ne sais pas si vous l\'aviez reçu?\nDonc je vous disait que j\'étais intéressé par être informé pour l\'achat de ce type de bien (https://www.immobiliere-essaouira.com/vente/villa-golf/vente-villa-golf-mogador-260-m2-520000-eur/) \nCelle disponible pour 495k€ me convient moins pour differentes raisons.\nEn vous remerciant\nAimad RHATAY\n+33 6 51 28 18 75','contact form - VVG1',NULL,NULL,'2021-01-25 11:54:04','2021-01-25 11:54:04'),(85,2,242,'2021-02-02 12:23:13','unused subject','Locataire a l\'année d\'un riad dans la médina mon propriétaire vend je suis donc à la recherche d\'un nouveau logement . Est il possible de visiter pour situer l\'environnement du quartier cordialement me bortolotti mireille ','contact form - LLDMDV17',NULL,NULL,'2021-02-02 12:23:19','2021-02-02 12:23:19'),(86,2,243,'2021-02-03 16:48:28','unused subject','Bonjour,\nNous avons vendu notre chambre d\'hôte en France et on veut maintenant faire quelques choses simulaire à Essaouira . Un Riad ou maison d\'hôtes. Est-ce-que vous avez quelques choses à me proposer. Les réferences VR3 et VR11 me plaisons. Budget environ 300000€ et pas beaucoup de travaux.\nEst-ce-que je peux le visiter la semaine du 15 au 19 février? Plutôt au début de semaine.\nEst-ce-que c\'est possible dans le periode de Covid. est-ce-qu\'il y a beaucoup des cas là?\n\nEn attente de votre réponse,\nVan Hoorebeke Patrick\nvanhoorebeke_p@msn.com\n','classic contact form',NULL,NULL,'2021-02-03 16:48:29','2021-02-03 16:48:29'),(87,2,244,'2021-02-04 09:50:21','unused subject','Bonjour,\nNous souhaitons louer une maison les 15 premiers jours d août.\nAvez vous des produits à nous proposer.\nPar avance merci','classic contact form',NULL,NULL,'2021-02-04 09:50:22','2021-02-04 09:50:22'),(88,2,245,'2021-02-04 15:42:42','unused subject','Recherchons avant d\'acheter une maison avec piscine dans quartier sécurisé pour passer notre retraite','classic contact form',NULL,NULL,'2021-02-04 15:42:43','2021-02-04 15:42:43'),(89,2,253,'2021-02-09 22:03:03','unused subject','Je voudrais construire une maison de compagne à bouznika dans la région agricole de casablanca rabat. Une maison style maison traditionnelle de compagne d essaouira. Je sais pas si pouvez construire dans cette région ? ','classic contact form',NULL,NULL,'2021-02-09 22:03:05','2021-02-09 22:03:05'),(90,2,257,'2021-02-17 16:24:42','unused subject','bonjour, je suis à la recherche d\'une villa au golf Mogador de 4 à 5 chambres, pourriez vous me contacter votre numéro de fixe ne répond pas. il s\'agit d\'un besoin immédiat! Merci\nSabah Homail','classic contact form',NULL,NULL,'2021-02-17 16:24:43','2021-02-17 16:24:43'),(91,2,258,'2021-02-18 11:05:02','unused subject','Bonjour,\nMa femme et moi vivons à Marrakech depuis de nombreuses années et nous souhaiterions maintenant déménager sur Essaouira.\nCependant, avant d\'acquerir un bien nous souhaiterions passer environ un mois sur place afin de nous assurer que nous nous y plairons.\nA cet effet nous recherchons une villa meublée à louer de fin février à fin mars.\nNotre budget se situerait autour de 10 000/15 000 Dirhams pour le mois.\nMerci de nous indiquer si vous avez quelque chose à nous proposer dans ce sens.\nDans l\'attente de votre retour.\nCordialement.\nJ-L Gelos','classic contact form',NULL,NULL,'2021-02-18 11:05:00','2021-02-18 11:05:00'),(92,2,259,'2021-02-18 15:23:46','unused subject','Bonjour,\nJe vis actuellement à Paris et ai le projet de m\'installer au Maroc très prochainement. Je garderai mon emploi et télétravaillerai à partir du Maroc.\nJ\'ai souhaite venir m\'installer à Essaouira. Je connais très bien cette ville et notamment le village de Diabet.\nJe serai très intéressée par la maison que vous proposez à la location.\nLe prix de cette location est-il négociable? \nEst-ce une location long terme? Quelle est la durée minimum? Et la durée maximum ?\nJe suis intéressée par une acquisition dans les mois suivants mon installation. \nJe serai à Essaouira en fin de semaine prochaine, serait il possible de visiter cette maison et d\'évoquer la possibilité de signer un contrat le cas échéant?\n\nJe vous remercie d\'avance.\nBien cordialement,','contact form - LLDMDV72',NULL,NULL,'2021-02-18 15:23:46','2021-02-18 15:23:46'),(93,2,260,'2021-02-18 20:53:40','unused subject','Demande d’information sur cet appartement et de l’aspect administratif d’un tel achat au Maroc ','contact form - VA27',NULL,NULL,'2021-02-18 20:53:40','2021-02-18 20:53:40'),(94,2,262,'2021-02-21 21:30:09','unused subject','Bonjour , je serais intéressée par le bien de référence Référence : LSA72.\nmerci bien de me transmettre s\'il est disponible à partir d\'avril 2021.\nDr ILhem AGHA MIR\ncordialement','classic contact form',NULL,NULL,'2021-02-21 21:30:08','2021-02-21 21:30:08'),(95,2,268,'2021-02-23 14:22:03','unused subject','Bonjour,\n\nNous somme intéressés par ce riad. Pourriez-vous nous en dire un peu plus sur le bien ? Quelle est la raison de la vente,  l\'état de la batisse, travaux majeurs, etc ?  Auriez-vous des vidéos qui nous permettraient d\'avoir une meilleure idée ?\nMerci d\'avance!\n\nBien Cordialement,\nOlivier Barrellet','contact form - VR4',NULL,NULL,'2021-02-23 20:22:02','2021-02-23 20:22:02'),(96,2,269,'2021-02-24 14:16:07','unused subject','je suis gérant d society de construction .je sous traite avec les grande entreprise ...toute suggestion et discutable.','classic contact form',NULL,NULL,'2021-02-24 15:16:07','2021-02-24 15:16:07'),(97,2,268,'2021-02-24 09:30:48','unused subject','Bonjour,\n\nJ\'essaye de contacter votre agent, monsieur Laurent,  au sujet de ce bien:\nhttps://immobiliere-essaouira.com/vente/riad/vente-riad-medina-72-m2-230000-eur/\n\nJe n\'ai toujours pas de nouvelles.  Je suis intéressé et j\'aurais aimé en savoir un peu plus sur le riad.\n\nCordialement,\nOlivier Barrellet','classic contact form',NULL,NULL,'2021-02-24 15:30:48','2021-02-24 15:30:48'),(98,2,268,'2021-02-26 11:57:19','unused subject','Bonjour, j\'ai essayé de vous contacter par e-mail, sans succès. J\'aimerais avoir plus d\'infos sur ce Riad. Avez-vous d\'autres photos ou vidéos pour avoir une meilleure idée ? \n\nMerci,\nOlivier Barrellet','contact form - VR10',NULL,NULL,'2021-02-26 17:57:19','2021-02-26 17:57:19'),(99,2,121,'2021-02-27 17:23:43','unused subject','Messageee','contact form - VR12',NULL,NULL,'2021-02-27 16:24:11','2021-02-27 16:24:11'),(100,2,121,'2021-02-27 17:25:06','unused subject','Messageee','classic contact form',NULL,NULL,'2021-02-27 16:25:34','2021-02-27 16:25:34'),(101,2,120,'2021-03-02 10:29:37','unused subject','Bonjour ','classic contact form',NULL,NULL,'2021-03-02 10:29:42','2021-03-02 10:29:42'),(102,2,120,'2021-03-02 10:34:23','unused subject','Bonjour ','contact form - VMDC27',NULL,NULL,'2021-03-02 10:34:27','2021-03-02 10:34:27'),(103,2,268,'2021-03-02 13:08:02','unused subject','Bonjour Monsieur Laurent,\n\nIl semble qu\'il y a ait un problème avec votre email, je vous ai répondu hier ! Quel est votre e-mail direct ?\n\nVoici ce que je vous ai écrit :\n\nLa raison pour laquelle je vous demande des vidéos est simple. Mon beau-frère qui fait les visites pour nous, habite à Casablanca. Pour sortir de la ville il a besoin d\'une autorisation, ensuite c\'est 4h de route aller et 4h retour, donc il doit prendre une journée complète pour une simple visite. Il a déjà effectué trois visites groupées de riads voici quelques jours. 2 riads sur les 3 se sont avérés être décevants par rapport aux photos que l\'agence avait publiées. Vous comprendrez pourquoi nous prenons des précautions avant d\'envoyer quelqu\'un. A distance ce n\'est pas évident d\'avoir une impression, disons plus réaliste, de la propriété. Quelques courtes vidéos prises sur un téléphone portable seraient très appréciées, je suis inscrit sur whatsapp au besoin. \n\nPouvez-vous m\'en dire un peu plus sur la raison de la vente et l\'état du riad en général. La rénovation est-elle récente ?\n\nBien Cordialement,\nOlivier Barrellet','contact form - VR10',NULL,NULL,'2021-03-02 19:08:02','2021-03-02 19:08:02'),(104,2,120,'2021-03-03 11:18:32','unused subject','Test','contact form - VVG4',NULL,NULL,'2021-03-03 11:18:35','2021-03-03 11:18:35'),(105,2,268,'2021-03-05 14:46:07','unused subject','Bonjour monsieur Laurent,\n\nAvez-vous reçu mon email du 4 mars ? je vous ai répondu directement.\nMerci de me confirmer,\n\nCordialement,\nOlivier Barrellet','contact form - VR10',NULL,NULL,'2021-03-05 20:46:06','2021-03-05 20:46:06'),(106,2,271,'2021-03-07 17:04:07','unused subject','Nous recherchons une maisons a louer du 1er juin au 31 aout 2021 aux alentours d\'Essaouira , ( maxi  environ 15 kms ) 5 chambres , avec piscine \nPouvez vous nous faire des propsitions ?\ndans l\'attente de vos nouvelles\nBien cordialement Colette Cattoire\n\nPS. Nous avons repéré plusieurs maisons interessantes sur votre site , mais proposées a la semaine ...\nPeut etre serait il possible de faire une proposition pour 3 mois ?\n      ','classic contact form',NULL,NULL,'2021-03-07 17:04:08','2021-03-07 17:04:08'),(107,2,272,'2021-03-07 19:55:17','unused subject','Bonjour Messieurs/Dames,\n\nje viend de voir ce bien et j aimerais le visiter dans les délés les plus proches. À présent j habite une Villa qui n a pas été fini et j aimerais changer de location pour debut Mai, à présent je paye 7500 Dirhams et j aimerais trouver un bien pour environs 5000 Dirhams par mois. Un premier versement pour une reservation peut etre effectuer dans la première semaine d Avril. Je suis sur place (à Douar Yassine ). Mon numéro Allemand est aussi mon Whatsapp. Je vous contacte demain pour me présenter. Cordialement - Sanaa','classic contact form',NULL,NULL,'2021-03-07 19:55:18','2021-03-07 19:55:18'),(108,2,273,'2021-03-10 19:54:03','unused subject','Nous souhaiterions louer un appartement avec 2 chambres et 2 salles de bain à Essaouira pour une longue durée à partir du 1er aout 2021, voir mi-juillet.\nNous serons présents à Essaouira du 2 au 11 juillet pour notre recherche d\'appartements.\nPouvons-nous convenir d\'un RDV pendant cette semaine en juillet et organiser ces visites d\'appartements avec votre agence immobilière ?\nDans l\'attente de vous lire,\nBien cordialement\nJosé Marcelino\n','classic contact form',NULL,NULL,'2021-03-10 20:58:02','2021-03-10 20:58:02'),(109,2,274,'2021-03-14 08:44:28','unused subject','Bonjour\nJe suis intéressé par la villa de 450m2 vue mer à Essaouira du 20/07-01/08.\nPourriez-vous m’en dire plus ?\nMerci ','contact form - LSVG12',NULL,NULL,'2021-03-14 08:44:29','2021-03-14 08:44:29'),(110,2,276,'2021-03-17 20:46:28','unused subject','bonjour, recherchons maison 4 chambres avec 1000/1200 m2 terrain + piscine','contact form - VVG4',NULL,NULL,'2021-03-17 20:46:28','2021-03-17 20:46:28'),(111,2,281,'2021-03-26 20:18:02','unused subject','Bonsoir \nNous sommes susceptibles d être intéressés par votre villa entre environ le 15/8 et le 31/8 plus ou moins 1 ou 2 jours avant ou après \nQuel en est le prix ? Quel personnel est prévu ? \nMerci bien \nCordialement ','contact form - LSVG12',NULL,NULL,'2021-03-26 20:18:02','2021-03-26 20:18:02'),(112,2,284,'2021-04-02 13:34:48','unused subject','Nathalie,nous avons parlé sur airbnb.bonne journée.c est mon watts app','classic contact form',NULL,NULL,'2021-04-02 13:34:50','2021-04-02 13:34:50'),(113,2,285,'2021-04-05 17:46:07','unused subject','Bonjour \nje suis interessee par ce bien . puis je avoir un peu plus de details sur la localisation .... pour votre information je suis marocaine vivant a Paris. Merci\nCordialement \nZakia ','contact form - VMDC12',NULL,NULL,'2021-04-05 17:46:07','2021-04-05 17:46:07'),(114,2,286,'2021-04-07 17:46:22','unused subject','Bonjour, j\'aimerai poser mon annonce concernant un bien à vendre, une maison 144m² mais je ne trouve nuls par où je pourrai soumettre mon annonce.','classic contact form',NULL,NULL,'2021-04-07 18:46:21','2021-04-07 18:46:21'),(115,2,287,'2021-04-09 14:22:58','unused subject','BONJOUR !\n\nJE SUIS À LA RECHERCHE D’UN APPARTEMENT DE 3-4 PIÈCES, NEUF, 1ère OCCUPATION, DERNIER ÉTAGE, QUARTIER CALME, LOCATION ANNUELLE...\nPEUT-ÊTRE UNE SORTE DE « MOUTON À 5 PATTES » ?\nSI TOUTEFOIS...\nPAR AVANCE MERCI.\n\nBIEN CORDIALEMENT.\n\nA.L.B.','classic contact form',NULL,NULL,'2021-04-09 14:22:59','2021-04-09 14:22:59'),(116,2,288,'2021-04-12 09:51:10','unused subject','Bonjour , nous avons pour projet d\'acheter un appartement à Essaouira ,nous (mon mari et moi ) avec ma fille ainée ,car ma fille cadette a déjà une maison à Essaouira . Nous cherchons un appartement avec 2 chambres ,dans l\'ideal avec 2 salles de bain , nous aimerions une vue sur mer ,et une terrasse ou un grand balcon . Pouvez vous s\'il vous plaît me donner vos possibilités ,pour le prix nous varieront selon les qualités de l appartement .\nMerci ','classic contact form',NULL,NULL,'2021-04-12 09:51:07','2021-04-12 09:51:07'),(117,2,289,'2021-04-12 13:04:40','unused subject','Hi, I am interested on buying a villa at the golf course MOGADOR in Essaouira,  would be great if we can have a call.','contact form - VVG2',NULL,NULL,'2021-04-12 13:04:41','2021-04-12 13:04:41'),(118,2,290,'2021-04-12 14:22:02','unused subject','Bonjour,\n\nje mets mon appartement en  ente;\n\nresidence Atlas\n\n80 M2\n\nSi interessé, contactez moi.\n\ncordialement\nChristiane Koch','classic contact form',NULL,NULL,'2021-04-12 14:22:07','2021-04-12 14:22:07'),(119,2,292,'2021-04-14 18:49:24','unused subject','Bonjour\nJ espère que vous  allez bien malgré le confinement\nJ aimerais savoir quelles sont les conditions pour les locations longues durées à essaouira frais d agence caution... Souhaitant pouvoir y retourner bientôt je commence à me renseigner \nBien cordialement\nSylvie Pellerin \n','classic contact form',NULL,NULL,'2021-04-14 18:49:25','2021-04-14 18:49:25'),(120,2,295,'2021-04-17 14:40:40','unused subject','Bonjour , je cherche une maison à louer pour 10 mois à partir de septembre sur le golf ou au kilomètre 8. avec piscine. Auriez vous ce type de bail ? Je reste à votre écoute. Cordialement.','classic contact form',NULL,NULL,'2021-04-17 14:40:40','2021-04-17 14:40:40'),(121,2,296,'2021-04-18 14:04:06','unused subject','bonjour\nEst ce possible d\'avoir des photos de l\'appartement, de la terrasse, de l\'extérieur, de la vue ? Je vous remercie.','contact form - VA14',NULL,NULL,'2021-04-18 14:04:04','2021-04-18 14:04:04'),(122,2,298,'2021-04-19 12:32:05','unused subject','Demande de devis pour location villa golf essaouira pour Monsieur Kidari.\n\nSabine secrétaire faisant fonction','contact form - LSVG11',NULL,NULL,'2021-04-19 12:32:07','2021-04-19 12:32:07'),(123,2,302,'2021-04-25 13:26:24','unused subject','Bonjour,\n\nNous sommes un couple âgé de 35 et 37 ans. Nous sommes frontalier Suisse. Nous résidons en France et souhaitons investir à Essaouira dans un appartement avec terrasse sur toit, sans travaux, très proche de la médina ou du supermarché Carrefour (quartier nouvelle ville, quartier Borj). Pour un montant de 70 000 euros maximum. Nous venons de consulter votre page qui a attiré toute notre attention car vous avez commercialisé et vendu exactement ce que vous recherchons comme bien (appartement à 60 000 euros)\n\nJe vous laisse le soin de me recontacter s\'il vous plaît par email afin que nous convenions  d\'un rendez-vous téléphonique. \n\nAvec mes remerciements. \n\nSalutations distinguées. \n\nCécilia Robinet Monharoul \n','classic contact form',NULL,NULL,'2021-04-25 13:26:25','2021-04-25 13:26:25'),(124,2,303,'2021-04-26 14:37:32','unused subject','bonjour à vous, nous souhaitons louer une villa à Essaouira pendant les vacances d\'été : 26.07 - 09-10 aout 2021\nnous serions 3 voire 4 voire 5 d\'où la difficulté de trouver et surtout choisir !!; nous venons de la part de Thierry Willem.\non m\'avait donné vos prénoms respectifs : Natacha et Stéphanie.\nje vous remercie \nbien à vous,\nmartine \n','contact form - LSMDC3',NULL,NULL,'2021-04-26 14:37:33','2021-04-26 14:37:33'),(125,2,307,'2021-05-06 20:25:21','unused subject','Bonsoir,\nJe suis intéressée par la villa du 31/07 au 7/08.\nQuel est le tarif et quelles sont les modalités d’annulation svp au vue de la crise sanitaire et des incertitudes existences quant à la réouverture des frontières France-Maroc?\nMerci d’avance pour votre retour.\nCdt\nCharlotte Camus','contact form - LSVG12',NULL,NULL,'2021-05-06 20:25:22','2021-05-06 20:25:22'),(126,2,309,'2021-05-07 21:48:03','unused subject','Bonjour \nnous apprécions le site du Sofitel et cherchons une villa à proximité de celui ci  pour cette été \n-Durée 7 jours mini (10 a 12 jours seraient bien)\n-Famille de 4 à 6 personnes appréciant confort et architecture \nPiscine chauffée ,maison agréable \nA pied de l’hôtel pour y prendre qq repas \nNous pourrions venir à compté des jeudi 22 ou 29 juillet 2021\nMerci de votre retour \nCdt\nHervé grosche \n','classic contact form',NULL,NULL,'2021-05-07 21:48:03','2021-05-07 21:48:03'),(127,2,310,'2021-05-09 13:07:58','unused subject','Bonjour, pouvez-vous m\'indiquer si des frais spécifiques sont liés aux maison intégrées au Golf?','contact form - VVG4',NULL,NULL,'2021-05-09 13:07:58','2021-05-09 13:07:58'),(128,2,311,'2021-05-10 09:48:04','unused subject','Bonjour, \nPouvez vous me contacter SVP pour échanger sur la villa du golf si elle  toujours disponible à la vente.\nMerci à vous \nSIRAJDINE ','contact form - VVG4',NULL,NULL,'2021-05-10 09:48:04','2021-05-10 09:48:04'),(129,2,312,'2021-05-12 11:10:59','unused subject','Bonjour,\nje viens régulierement à essaouira et je cherche une location à l\'année pour moi.je connais bien le quartier erraounak.\nPouvez-vous m\'en dire plus sur la location  avec la ref LLDA80;\nMerci à vous.\nCordialement,\nLATTARD André.','contact form - LLDA80',NULL,NULL,'2021-05-12 11:11:01','2021-05-12 11:11:01'),(130,2,313,'2021-05-14 16:21:37','unused subject','Bonjour\nJ\'aimerais avoir plus d\'informations sur ce bien et plus particulièrement sa localisation sur la carte s\'il vous plaît ?\nMerci beaucoup\nCatherine','contact form - VMDC28',NULL,NULL,'2021-05-14 16:21:37','2021-05-14 16:21:37'),(131,2,314,'2021-05-16 12:32:45','unused subject','Bonjour,\nNous sommes particulièrement intéressé par cette offre mais nous cherchons à savoir où se trouve exactement la maison et quelles sont les commodités avoisinantes. Une maison de gardien est elle prévue ?\nToute information complémentaire qui vous semblerait intéressante est bonne à prendre pour nous. \nBien à vous,\nDominique ','contact form - VMDC24',NULL,NULL,'2021-05-16 12:32:45','2021-05-16 12:32:45'),(132,2,315,'2021-05-18 19:49:01','unused subject','Bonjour,\nJe m\'appelle Simone Pesaresi, je suis propriétaire de quelques \"appartements touristiques\" à Essaouira.\nPuisque je vis à Barcelone, vous pourriez être intéressé à proposer mes appartements en gestion (totale ou partielle) à une agence locale.\nVeuillez me contacter par e-mail ou par téléphone (WhatsApp).\nje vous souhaite une bonne journée\nSimone\n\nsimoniano@gmail.com\n+34 656826113','classic contact form',NULL,NULL,'2021-05-18 19:49:01','2021-05-18 19:49:01'),(133,2,315,'2021-05-18 20:06:40','unused subject','Bonjour,\nJe m\'appelle Simone Pesaresi, je suis propriétaire de quelques \"appartements touristiques\" à Essaouira.\nPuisque je vis à Barcelone, vous pourriez être intéressé à proposer mes appartements en gestion (totale ou partielle) à une agence locale.\nVeuillez me contacter par e-mail ou par téléphone (WhatsApp).\nje vous souhaite une bonne journée\nSimone\n\nsimoniano@gmail.com\n+34 656826113','classic contact form',NULL,NULL,'2021-05-18 20:06:39','2021-05-18 20:06:39'),(134,2,316,'2021-05-20 11:46:21','unused subject','Bonjour à tous, bonjour Irina, c\'est Aurore la femme d\'Achraf.\nJ\'espere que tu vas bien?\nDes amis ont logé dans une villa sur le golf le weekend dernier et j\'ai appris que c\'était toi l\'intermédiaire. Alors super nouvelle tu es de retour.\nPeux tu me redonner ton numéro whatsapp stp.\nJ\'ai des clients qui cherchent un logement et j\'aimerai en discuter avec toi.\nBonne journée.\nAurore','classic contact form',NULL,NULL,'2021-05-20 11:46:21','2021-05-20 11:46:21'),(135,2,318,'2021-05-26 11:15:02','unused subject','Bj: Si vous pouvez travailler sur cette vente que je suppose ça vous intéresse: Un terrain de 2065 m  sur la plage de Sidi Kaouki région d\'EEsaouira, à 433 m de la plage et sur une zone touristique , titré, avec les bornes cadastrales, avec une mise à jour, feuilles renseignements ,et sur  une zone touristique, enfin tous les papier sont originale...Veillez me répondre le plus possible....Mes cordiales.','classic contact form',NULL,NULL,'2021-05-26 12:15:05','2021-05-26 12:15:05'),(136,2,321,'2021-05-27 23:15:02','unused subject','Bonjour,\n\nJe souhaite avoir des renseignements concernant vos projets de construction de maisons de campagne. \nAuriez-vous un catalogue de réalisations avec les prix et délais ?\n\nMerci\n\nCordialement ','classic contact form',NULL,NULL,'2021-05-27 23:15:03','2021-05-27 23:15:03'),(137,2,322,'2021-05-29 10:29:24','unused subject','est il possible de louer cet appart pendant 3 mois a 3000 dhs/ mois?','contact form - LLDA80',NULL,NULL,'2021-05-29 11:29:24','2021-05-29 11:29:24'),(138,2,323,'2021-05-29 13:04:24','unused subject','BONJOUR, \nJE DESIRE VISITER CETTE MAISON, JE RECHERCHE UNE MAISON A LA CAMPAGNE AYANT LA VNA DEFINITIVE \n\nREF VMDC28\n\nDANS L\'ATTENTE DE VOTRE APPEL\nCORDIALEMENT','contact form - VMDC28',NULL,NULL,'2021-05-29 14:04:24','2021-05-29 14:04:24'),(139,2,324,'2021-05-30 10:35:10','unused subject','Bonjour,\nNous avons déjà loué plusieurs fois vos villas. Nous souhaiterions à nouveau en louer une pour une semaine de vacances au mois d’août. Quelles sont vos disponibilités? Merci. Cordialement ','contact form - LSVG12',NULL,NULL,'2021-05-30 10:35:11','2021-05-30 10:35:11'),(140,2,325,'2021-05-30 17:46:48','unused subject','Bonjour, je cherche sur Essaouira, un bel appartement (meuble serait mieux) avec vue sur mer et 2 chambres pour le louer .','classic contact form',NULL,NULL,'2021-05-30 17:46:49','2021-05-30 17:46:49'),(141,2,128,'2021-06-01 00:24:32','unused subject','Bonjour,\nNous souhaitons avoir des informations sur l\'appartement réf/ VA34\nMERCI ','contact form - VA34',NULL,NULL,'2021-06-01 00:24:33','2021-06-01 00:24:33'),(142,2,327,'2021-06-01 21:47:01','unused subject','Bonjour,\nCet appartement pourrait aussi nous intéresser.\nil se situe à combien de temps à pieds de la Médina Svp ?\nMerci\nMme KHELLAD','contact form - VA33',NULL,NULL,'2021-06-01 21:47:02','2021-06-01 21:47:02'),(143,2,328,'2021-06-03 11:56:33','unused subject','Bonjour  je vous appelle a  propos la location  d une villa au golf essaouira pour une semaine au mois  d \'aout .\nMerci','contact form - LSVG11',NULL,NULL,'2021-06-03 12:56:32','2021-06-03 12:56:32'),(144,2,296,'2021-06-03 18:30:51','unused subject','Bonjour, j\'aimerais savoir si cet appartement a une terrasse privative.  Je vous remercie pour votre réponse. PS: appel whatapps uniquement.','contact form - VA34',NULL,NULL,'2021-06-03 18:30:51','2021-06-03 18:30:51'),(145,2,296,'2021-06-05 06:54:45','unused subject','Bonjour\nJe vous remercie pour la réponse pour l’autre appartement dans la médina mais nous recherchons une terrasse privée. Je souhaiterais savoir si vous avez des photos pour celui -ci.\n\nCordialement.\nMme Rot.','contact form - VA14',NULL,NULL,'2021-06-05 06:54:45','2021-06-05 06:54:45'),(146,2,120,'2021-06-06 13:25:34','unused subject','Bonjour test ','contact form - VA14',NULL,NULL,'2021-06-06 14:25:35','2021-06-06 14:25:35'),(147,2,120,'2021-06-06 13:27:36','unused subject','Jshdh','contact form - VA14',NULL,NULL,'2021-06-06 14:27:36','2021-06-06 14:27:36'),(148,2,330,'2021-06-07 21:15:41','unused subject','messsage','classic contact form',NULL,NULL,'2021-06-07 22:19:20','2021-06-07 22:19:20'),(149,2,330,'2021-06-07 21:16:38','unused subject','message','classic contact form',NULL,NULL,'2021-06-07 22:20:17','2021-06-07 22:20:17'),(150,2,330,'2021-06-08 01:09:28','unused subject','message','classic contact form',NULL,NULL,'2021-06-08 02:13:07','2021-06-08 02:13:07'),(151,2,330,'2021-06-08 01:10:13','unused subject','message','contact form - LSMDC76',NULL,NULL,'2021-06-08 02:13:52','2021-06-08 02:13:52'),(152,2,330,'2021-06-08 01:14:46','unused subject','message','classic contact form',NULL,NULL,'2021-06-08 02:18:25','2021-06-08 02:18:25'),(153,2,330,'2021-06-08 01:15:45','unused subject','message','contact form - LSMDC76',NULL,NULL,'2021-06-08 02:19:24','2021-06-08 02:19:24'),(154,2,331,'2021-06-08 10:33:55','unused subject','Bonjour, est ce que cette villa serait disponible pour 3 mois ? du 15 juin au 15 septembre ? merci de votre réponse','contact form - LSVG12',NULL,NULL,'2021-06-08 11:33:56','2021-06-08 11:33:56'),(155,2,332,'2021-06-08 14:27:17','unused subject','Bonjour\nCe bien est il toujours disponible ?\nPouvez vous me dire dans quel quartier de la médina il se situe ?\nMerci','contact form - VA34',NULL,NULL,'2021-06-08 14:27:49','2021-06-08 14:27:49'),(156,2,120,'2021-06-10 07:29:21','unused subject','Test','classic contact form',NULL,NULL,'2021-06-10 08:29:22','2021-06-10 08:29:22'),(157,2,334,'2021-06-10 17:59:28','unused subject','Nous cherchons une villa avec piscine privée proche centre essaouira.\nAvec personnel pour les repas traditionnels. \n6 ou 8 personnes les deux premières semaines d\'août. ','classic contact form',NULL,NULL,'2021-06-10 17:59:29','2021-06-10 17:59:29'),(158,2,335,'2021-06-13 21:26:00','unused subject','Bonjour,\nNous sommes à la recherche d\'une location d\'une villa sur le golf d\'Essaouira pour environ 3 semaines au mois d\'aout (A affiner, cela sera peut être 3 ou 4 jours de moins). Auriez vous des villas disponibles à nous proposer ? Bien cdlt','contact form - LSVG11',NULL,NULL,'2021-06-13 21:26:01','2021-06-13 21:26:01'),(159,2,119,'2021-06-14 17:44:21','unused subject','test test','classic contact form',NULL,NULL,'2021-06-14 18:45:12','2021-06-14 18:45:12'),(160,2,120,'2021-06-15 07:57:51','unused subject','Test','classic contact form',NULL,NULL,'2021-06-15 08:57:51','2021-06-15 08:57:52'),(161,2,119,'2021-06-15 10:57:18','unused subject','new test demande de renseignmeent','classic contact form',NULL,NULL,'2021-06-15 11:58:09','2021-06-15 11:58:09'),(162,2,119,'2021-06-15 10:58:00','unused subject','merci merci test test','contact form - VA34',NULL,NULL,'2021-06-15 11:58:51','2021-06-15 11:58:51'),(163,2,119,'2021-06-15 11:02:47','unused subject','test message location','contact form - LSMDC75',NULL,NULL,'2021-06-15 12:03:37','2021-06-15 12:03:37'),(164,2,120,'2021-06-15 12:04:44','unused subject','Test','classic contact form',NULL,NULL,'2021-06-15 13:04:45','2021-06-15 13:04:45'),(165,2,336,'2021-06-15 18:00:24','unused subject','JE cherche une maison à louer  en aout prochain our une durée de une seille ou deux\n2 chambres minimum \n\n','classic contact form',NULL,NULL,'2021-06-15 18:00:24','2021-06-15 18:00:24'),(166,2,122,'2021-06-17 12:21:30','unused subject','Bonjour,\nNous cherchons une location pour 2 semaines du 7/08 au 21/08. Cet appartement est-il libre ? Si oui, merci de préciser le tarif. \nVous en remerciant par avance,\nVanessa Dabert','contact form - LSA16',NULL,NULL,'2021-06-17 12:21:30','2021-06-17 12:21:30'),(167,2,337,'2021-06-17 15:39:57','unused subject','bonjour, pourriez vous me donner quelques chiffres concernant le remplissage et le chiffre d affaire, avant la covid19 bien sur\nd avance merci pour ce premier retour\ncordialement\nth wirth','contact form - VMD5',NULL,NULL,'2021-06-17 15:39:58','2021-06-17 15:39:58'),(168,2,337,'2021-06-17 15:42:20','unused subject','idem pour celle la, si possible chiffres\nmerci','contact form - VMD3',NULL,NULL,'2021-06-17 15:42:20','2021-06-17 15:42:20'),(169,2,338,'2021-06-17 22:58:35','unused subject','Je recherche une location de villa avec piscine sur les alentours d’essaouira . Merci de m’indiquer les villas disponible du 5 au 19 août prochain . Bien cdt ','contact form - LSVG6',NULL,NULL,'2021-06-17 22:58:35','2021-06-17 22:58:35'),(170,2,339,'2021-06-18 16:05:33','unused subject','Bonjour, Je suis francais et à la recherche d\'un terrain agricole à 10 kms aux alentours d\'Essaouira.\nPouvez-vous sil vous plaît, revenir vers moi si vous disposez de ce type de bien à vendre. Bien Cordialement ','classic contact form',NULL,NULL,'2021-06-18 16:05:33','2021-06-18 16:05:33'),(171,2,340,'2021-06-18 21:53:42','unused subject','Bonjour\nNous sommes un couple avec 2 filles et nous souhaitons passer des vacances dans une villa au golf d’Essaouira pour une dizaine de jours à compter du 13 août \nMerci de votre feed-back \nTrès cordialement ','contact form - LSVG13',NULL,NULL,'2021-06-18 22:49:57','2021-06-18 22:49:57'),(172,2,341,'2021-06-22 10:06:08','unused subject','Bonjour\nNous sommes une société, spécialisée dans le développement de logiciels, Conception et tous travaux d’impression.\nNous vous prions de bien vouloir nous envoyer l\'adresse mail de votre service d\'achat pour l\'envoi d\'une offre de service.\nCordialement.','classic contact form',NULL,NULL,'2021-06-22 11:06:07','2021-06-22 11:06:07'),(173,2,342,'2021-06-22 11:50:43','unused subject','nous recherchons une maison avec 4 ou 5 chambres avec piscine privee du 07 au 21 aout 2021\npouvez vous m\'envoyer les maisons disponibles avec photos et prix merci','classic contact form',NULL,NULL,'2021-06-22 11:50:42','2021-06-22 11:50:42'),(174,2,343,'2021-06-22 14:12:38','unused subject','Bonjour, \n\nNous sommes une agence qui gère des propriétés de luxe en Europe (France, Royaume-Uni, Espagne…) \nNous travaillons constamment afin de développer notre offre.  \n\nJe souhaitais savoir si vous seriez intéressé pour partager vos magnifiques propriétés sur notre plateforme ? Lovelydays pourrait vous apporter plus de visibilité et de sécurité. \n\nJe serais ravie d’en discuter plus amplement par téléphone. Dites-moi si vous seriez disponible pour un appel. \n\nBien à vous,\n\nAsmae\n ','classic contact form',NULL,NULL,'2021-06-22 14:12:38','2021-06-22 14:12:38'),(175,2,344,'2021-06-23 21:42:49','unused subject','Bonjour \nNous souhaitons louer une de vos villa au golf de mogador du 22juillet au 29juillet. Est ce possible? \nÀ combien le prix? \nCordialement ','contact form - LSVG3',NULL,NULL,'2021-06-23 21:42:49','2021-06-23 21:42:49'),(176,2,345,'2021-06-23 21:36:38','unused subject','Bonjour, on s\'y prend probablement tard mais on cherche une maison a louer pdt une semaine (+/- quelques jours) entre le 24 Juillet et 1et Aout. \npour 7 personnes (4 adultes et trois enfants - ma famille et mes parents) , si possible proche d\'essaouira ou de la plage, avec piscine. \n\nMerci beaucoup \nMaria  ','classic contact form',NULL,NULL,'2021-06-23 22:36:39','2021-06-23 22:36:39'),(177,2,346,'2021-06-24 12:14:23','unused subject','Bonjour, nous sommes un couple français avec 2 enfants de 6 et 11 ans et nous nous installons pour une année à Essaouira à compter des mois d\'août / septembre 2021. Nous recherchons une maison en location longue durée meublée avec piscine et relativement accessible (avec un minimum de marches). Nous sommes actuellement à Essaouira et repartons en France lundi matin (29 Juin). Serait-il possible de vous rencontrer cette semaine dans le cadre de notre recherche ? Merci d\'avance pour votre retour. Bien cordialement. Freddy Martel & Marjorie Lebrun 00 33 6 07 31 07 42. ','classic contact form',NULL,NULL,'2021-06-24 13:14:23','2021-06-24 13:14:23'),(178,2,347,'2021-06-25 08:11:08','unused subject','Merci de me contacter au sujet du bien à vendre à 55.000 euros','contact form - VA34',NULL,NULL,'2021-06-25 09:11:09','2021-06-25 09:11:09'),(179,2,348,'2021-06-25 13:35:51','unused subject','Bonjour,\n\nJe recherche actuellement une maison secondaire au Maroc et celle ci semble corresponde à mes attentes. Est elle achetable par une personne n\'ayant pas la nationalité marocaine? \nSi oui nous sommes a proximité d\'Essaouira fin juillet et nous souhaiterions visiter si possible.\nMerci par avance pour votre retour.\n\nBien cordialement.\n\nK.MARASCIA','contact form - VMDC28',NULL,NULL,'2021-06-25 13:35:51','2021-06-25 13:35:51'),(180,2,349,'2021-06-26 11:54:50','unused subject','salam mon numero est français quelle étage cette appartement merci \n','contact form - LLDA80',NULL,NULL,'2021-06-26 11:54:51','2021-06-26 11:54:51'),(181,2,349,'2021-06-26 11:58:03','unused subject','salam je recherche un appart dans les 300 euros au premier étage ou resz de chaussé possibilité deux chambres merci \n','contact form - LLDA20',NULL,NULL,'2021-06-26 11:58:04','2021-06-26 11:58:04'),(182,2,350,'2021-06-27 15:32:48','unused subject','Bonjour . Je vous contacte car je souhaiterai vendre une maison de compagne. Merci','classic contact form',NULL,NULL,'2021-06-27 16:32:50','2021-06-27 16:32:50'),(183,2,351,'2021-06-27 18:27:51','unused subject','Bonjour \nPouvez vous me donner votre meilleur prix pour .3 semaines en août svp? \nMerci ','contact form - LSVG11',NULL,NULL,'2021-06-27 19:27:52','2021-06-27 19:27:52'),(184,2,352,'2021-06-28 10:33:15','unused subject','Bonjour,\nJe souhaite louer une villa (avec pisicine) pour 5 personnes sur Essaouira du 29 aout au 4 septembre.\nPouvez-vous m\'appeler afin de me présenter vos offres ?','classic contact form',NULL,NULL,'2021-06-28 11:33:18','2021-06-28 11:33:18'),(185,2,353,'2021-06-29 09:28:34','unused subject','Bonjour jaimerai svp louer du mois d\'octobre au mois de mars mon budget est entre 300 et 450 max . Mercu','contact form - LLDA74',NULL,NULL,'2021-06-29 15:28:31','2021-06-29 15:28:31'),(186,2,354,'2021-07-01 13:26:28','unused subject','Bonjour, je prévois un voyage en famille à Essaouira entre le 3 et 10 octobre 2021. J\'aimerais avoir plus d\'informations sur les conditions de location et remboursement-annulation des villas golf que vous offrez, en considérant la situation sanitaire Covid-19 qui serait en vigueur durant cette période. Je réside au Canada, et suis disponible pour un appel Zoom ou Teams à votre convenance afin de discuter avec vous de vive voix. Je vous remercie!\nBien cordialement,\nLaïla','contact form - LSVG11',NULL,NULL,'2021-07-01 19:26:28','2021-07-01 19:26:28'),(187,2,355,'2021-07-02 00:30:23','unused subject','Bonjour, \nJe suis intéressé par la location d\'une villa avec piscine privative pour vacances (pour famille composée de 3 adultes et 2 enfants) du 15 août au 21 août si possible à ghazoua, ounagha ou sidi kaouki qui ne dépasse pas un budget de 1500 dhs/nuitée \nCordialement ','classic contact form',NULL,NULL,'2021-07-02 01:30:25','2021-07-02 01:30:25'),(188,2,356,'2021-07-02 10:25:59','unused subject','Dear Sir/Madam,\n\nI have contacted your agency last year because I am looking to buy a small apartment in Essaouira. Because of Covid, I wasn\'t able to pursue this plan. Luckily things are looking better now, and I would love to get in touch again to discuss further possibilities.\n\nI am interested in this lovely apartment (VA34) and would like to know if it is still on the market. I am also interested in Référence: VA27. \n\nHope to hear from you soon, thank you!\n\nKind regards,\n\nEdith Scharloo','contact form - VA34',NULL,NULL,'2021-07-02 10:26:00','2021-07-02 10:26:00'),(189,2,357,'2021-07-02 21:19:55','unused subject','Bonsoir \nJ\'aimerais savoir si ce bien est disponible à la location du 9 aout au 11 \nCordialement ','contact form - LSVG12',NULL,NULL,'2021-07-02 22:19:56','2021-07-02 22:19:56'),(190,2,358,'2021-07-06 17:05:49','unused subject','DOMAIN immobiliere-essaouira.com IMMEDIATE TERMINATION\nInvoice#: 576833\nDate: 06 Jul 2021\n\nINSTANT ATTENTION REQUIRED IN REGARDS TO YOUR DOMAIN immobiliere-essaouira.com\n\nYOUR DOMAIN immobiliere-essaouira.com WILL BE TERMINATED WITHIN 12 HOURS\n\nWe have not received your payment for the renewal of your domain immobiliere-essaouira.com\n\nWe have tried to reach you by phone several times, to inform you in regards of the TERMINATION of your domain immobiliere-essaouira.com\n\nCLICK HERE FOR SECURE ONLINE PAYMENT: https://godomainsgo.ga\n\nIF WE DO NOT RECEIVE YOUR PAYMENT WITHIN 12 HOURS, YOUR DOMAIN immobiliere-essaouira.com WILL BE TERMINATED!\n\nCLICK HERE FOR SECURE ONLINE PAYMENT: https://godomainsgo.ga\n\nYOUR IMMEDIATE ATTENTION IS ABSOLUTELY NECESSARY IN ORDER TO KEEP YOUR DOMAIN immobiliere-essaouira.com\n\nThis important notification for immobiliere-essaouira.com will EXPIRE WITHIN 12 HOURS after you have received this email!','classic contact form',NULL,NULL,'2021-07-07 02:05:50','2021-07-07 02:05:50'),(191,2,359,'2021-07-07 22:34:30','unused subject','Bonsoir,\n\nNous sommes à la recherche d\'une maison sur le golf.\nPériode : du 03 au 09 âout\n5 chambres : nous sommes 11 personnes : 4 couples + 3 enfants.\nQue pouvez-vous nous proposer ?\nJe vous laisse mes coordonnées téléphoniques : 06 60 62 56 77 \nBien cordialement,\nVirginie BENQUET','classic contact form',NULL,NULL,'2021-07-07 22:34:30','2021-07-07 22:34:30'),(192,2,360,'2021-07-08 10:46:23','unused subject','Bonjour\nJe suis intrigué par cet avis \"rendement attractif\" . Concrètement, cela représente quel taux ?','contact form - VMD5',NULL,NULL,'2021-07-08 10:46:23','2021-07-08 10:46:23'),(193,2,362,'2021-07-10 18:29:11','unused subject','Bonjour, quel serait le tarif pour une location pour 6 personnes du 28 octobre au 8 novembre, svp?\nmerci\ncordialement\nCéline','contact form - LSVG11',NULL,NULL,'2021-07-10 18:29:10','2021-07-10 18:29:10'),(194,2,363,'2021-07-15 09:15:01','unused subject','Goodmorning, \nWe are interested in  the Golf Villa on Mogodor VVG4.\nIs it possible to make an appointment for this?\nWith kind regards,\nPeter Groot','contact form - VVG4',NULL,NULL,'2021-07-15 10:15:01','2021-07-15 10:15:01'),(195,2,120,'2021-07-15 09:39:43','unused subject','Cgjj','contact form - VMDC34',NULL,NULL,'2021-07-15 10:39:44','2021-07-15 10:39:44'),(196,2,120,'2021-07-15 09:42:20','unused subject','Test 2','classic contact form',NULL,NULL,'2021-07-15 10:42:20','2021-07-15 10:42:20'),(197,2,120,'2021-07-15 09:43:48','unused subject','test boite contact PC','classic contact form',NULL,NULL,'2021-07-15 10:43:49','2021-07-15 10:43:49'),(198,2,120,'2021-07-15 09:56:03','unused subject','Test à partir contact site ','classic contact form',NULL,NULL,'2021-07-15 10:56:03','2021-07-15 10:56:03'),(199,2,120,'2021-07-15 10:06:50','unused subject','test4','classic contact form',NULL,NULL,'2021-07-15 11:06:51','2021-07-15 11:06:51'),(200,2,364,'2021-07-15 10:31:31','unused subject','TEST','classic contact form',NULL,NULL,'2021-07-15 11:31:27','2021-07-15 11:31:27'),(201,2,121,'2021-07-15 11:18:44','unused subject','message','classic contact form',NULL,NULL,'2021-07-15 12:17:16','2021-07-15 12:17:16'),(202,2,119,'2021-07-15 11:36:08','unused subject','test irina','classic contact form',NULL,NULL,'2021-07-15 12:37:23','2021-07-15 12:37:23'),(203,2,119,'2021-07-15 11:36:44','unused subject','test irina vente','contact form - VA35',NULL,NULL,'2021-07-15 12:37:58','2021-07-15 12:37:58'),(204,2,365,'2021-07-15 12:50:09','unused subject','Bonjour Stephane, nous nous connaissons déjà puisque j ai traité à deux reprises avec vous pour mon ancien appartement de Raounak. Ma situation familiale s est apaisée et je cherche maintenant un pied à terre locatif à l année. Je ne serai pas résidente mais compte passer plusieurs  mois par an à Essaouira.  Au moins 6 mois. Je pense que cet appartement me conviendrait et je le connais déjà. Quelle est la procédure à suivre ? Je serai à Essaouira d\'ici septembre/octobre. Merci pour votre réponse et bonne journée. \nSolange arcamone ','contact form - LLDA80',NULL,NULL,'2021-07-15 12:50:10','2021-07-15 12:50:10'),(205,2,365,'2021-07-15 14:39:07','unused subject','Re-bonjour Stephane \nSuite de mon message d aujourd\'hui.  J ai omis de préciser la référence,  c est le LLDA80 qui m intéresserait pour un pied à terre locatif a l année à Essaouira, sachant que j y passerai 6 mois. Est ce réalisable ? J attends votre réponse.  Un grand merci. \nSolange arcamone ','contact form - LLDA80',NULL,NULL,'2021-07-15 14:39:08','2021-07-15 14:39:08'),(206,2,366,'2021-07-15 22:56:17','unused subject','Bonsoir,\nNous aimerions louer cette villa du 18/08 au 25 ? Est elle disponible ? ','contact form - LSVG11',NULL,NULL,'2021-07-15 22:56:17','2021-07-15 22:56:17'),(207,2,367,'2021-07-16 12:18:45','unused subject','message','classic contact form',NULL,NULL,'2021-07-16 13:17:18','2021-07-16 13:17:18'),(208,2,120,'2021-07-16 13:28:19','unused subject','Test','contact form - VA35',NULL,NULL,'2021-07-16 14:28:21','2021-07-16 14:28:21'),(209,2,120,'2021-07-18 13:45:24','unused subject','test 13h45','classic contact form',NULL,NULL,'2021-07-18 14:45:25','2021-07-18 14:45:25'),(210,2,120,'2021-07-18 13:46:36','unused subject','test 13h46 via site PC','contact form - VVG4',NULL,NULL,'2021-07-18 14:46:36','2021-07-18 14:46:36'),(211,2,368,'2021-07-26 15:26:17','unused subject','je recherche un appartement de ce type LLDA78  à partir de novembre décembre pour du très long terme   je suis retraité et mon budget est de 2500 à 3500 dh par mois, charge eau et électricité à ma charge.. je précise que je connais bien essaouira, j\'ai passé il y a peu 8 mois dans votre très belle cité.... Merci de votre réponse','contact form - LLDA78',NULL,NULL,'2021-07-26 15:26:10','2021-07-26 15:26:10'),(212,2,368,'2021-07-26 15:30:25','unused subject','je recherche un appartement de ce type LLDA80  à partir de novembre décembre pour du très long terme   je suis retraité et mon budget est de 2500 à 3500 dh par mois, charge eau et électricité à ma charge.. je précise que je connais bien essaouira, j\'ai passé il y a peu 8 mois dans votre très belle cité.... Merci de votre réponse','contact form - LLDA80',NULL,NULL,'2021-07-26 15:30:18','2021-07-26 15:30:18'),(213,2,368,'2021-07-26 15:33:44','unused subject','je recherche un appartement de ce type LLDA76 à partir de novembre décembre pour du très long terme   je suis retraité et mon budget est de 2500 à 3500 dh par mois, charge eau et électricité à ma charge.. je précise que je connais bien essaouira, j\'ai passé il y a peu 8 mois dans votre très belle cité.... Merci de votre réponse   ce logement est très interessant j\'ai noté la wifi disponible.. et que les charges électricité et eau était incluse ','contact form - LLDA76',NULL,NULL,'2021-07-26 15:33:37','2021-07-26 15:33:37'),(214,2,368,'2021-07-26 15:38:05','unused subject','je recherche un appartement de ce type LLDA73  à partir de novembre décembre pour du très long terme   je suis retraité et mon budget est de 2500 à 3500 dh par mois, charge eau et électricité à ma charge.. je précise que je connais bien essaouira, j\'ai passé il y a peu 8 mois dans votre très belle cité.... Merci de votre réponse  ce bien est très interressant et moderne   pour du très long terme je propose 3800 dh par mois   ','contact form - LLDA73',NULL,NULL,'2021-07-26 15:37:57','2021-07-26 15:37:57'),(215,2,369,'2021-07-26 14:51:48','unused subject','Bonjour, je n\'arrive pas à vous joindre sur le numéro indiqué sur votre site, d\'où mon email.\nJe voudrais voir si vous auriez de la disponibilité du 30 juillet au 03 août. Si possibilité de me contacter via mon téléphone pour en parler de vive voix. Merci ','contact form - LSMDC3',NULL,NULL,'2021-07-26 15:51:50','2021-07-26 15:51:50'),(216,2,370,'2021-07-26 16:37:19','unused subject','bonjour, auriez-vous un appartement calme, propre, agréable, aéré, à louer pas loin du centre d\'essaouira. Je vais venir tout le mois d\'aout. Sous réserve de la possibilité de voyager ces prochains jours. Je suis de la Suisse. Mes salutations,','classic contact form',NULL,NULL,'2021-07-26 16:37:19','2021-07-26 16:37:19'),(217,2,371,'2021-07-26 22:46:43','unused subject','Bonjour \nNous sommes 3 couples avec 4 enfants (entre 4 et 7 ans) et cherchons un logement du 15 au 21 Aout a Essaouira. \nEst ce que cettz villa serait dispo a ces dates?\nMerci par avance pour votre retour, ','contact form - LSMDC76',NULL,NULL,'2021-07-26 23:46:43','2021-07-26 23:46:43'),(218,2,372,'2021-07-29 17:30:54','unused subject','LLDA20 I am interested in renting the apartment for €280 from 30 August 2021. Please confirm availability and that the apartment has wifi. Also does it have a.c. kind regards Leanne ','contact form - LLDA20',NULL,NULL,'2021-07-29 18:31:16','2021-07-29 18:31:16'),(219,2,376,'2021-07-31 18:08:27','unused subject','Bonjour, j\'aimerais connaitre les formalités et frais liés à l\'achat d\'un appartement au Maroc. Je réside en Belgique. Je suis très intéressée et j\'ai 56 ans. Merci, Isabelle.','classic contact form',NULL,NULL,'2021-07-31 18:08:29','2021-07-31 18:08:29'),(220,2,377,'2021-08-01 00:46:00','unused subject','Bonjour \nÀ tout hasard, vous reste t il une maison de campagne (avec piscine) à louer du 5 au 10 août ? Merci','classic contact form',NULL,NULL,'2021-08-01 00:46:00','2021-08-01 00:46:00'),(221,2,378,'2021-08-01 10:20:50','unused subject','Bonjour\n\nEst ce que cet appartement est toujours en vente ?\nMerci','contact form - VA34',NULL,NULL,'2021-08-01 10:20:51','2021-08-01 10:20:51'),(222,2,379,'2021-08-02 21:02:13','unused subject','j\'aimerais beaucoup visiter cet appartement','contact form - LLDA81',NULL,NULL,'2021-08-02 21:02:11','2021-08-02 21:02:11'),(223,2,376,'2021-08-07 14:07:53','unused subject','Bonjour, merci beaucoup pour les 5 propositions envoyées. Je recherche surtout un appartement au\n 3 ème étage avec solarium sur le toit. J\'en ai vu un qui me plaisait vraiment bien mais chez Abdo Immo. Travaillez vous avec eux ou êtes-vous plutôt concurrents?  Je suis vraiment motivée de concrétiser mon rêve malgré mon entourage qui m\'appelle à la prudence. C\'est mon rêve, j\'ai déjà 56 ans et il est temps que je pense à moi. Merci à vous si vous pouvez m\'aider car à distance, ce n\'est pas facile. Bon WE , Isabelle','classic contact form',NULL,NULL,'2021-08-07 14:07:53','2021-08-07 14:07:53'),(224,2,380,'2021-08-07 15:41:47','unused subject','Bonjour, nous sommes à la recherche d’un appartement avec 2 chambres et une terrasse rooftop, si possible vue sur mer, dans la medina. Dans l’attente de vous lire.','contact form - VA34',NULL,NULL,'2021-08-07 15:41:47','2021-08-07 15:41:47'),(225,2,381,'2021-08-09 14:19:39','unused subject','Bonjour\nNous sommes une famille de 2 adultes et 2 adolescentes et nous cherchons une villa avec piscine privatif à louer du 10 au 22 Aout\nMerci de me communiquer vos disponibilités','contact form - LSVG67',NULL,NULL,'2021-08-09 15:19:38','2021-08-09 15:19:38'),(226,2,149,'2021-08-09 20:07:28','unused subject','BONJOUR, j\'ai une maison toute neuve (terrain de 82 m2) à ESSAOUIRA A 200 m de la gare routière, rez-de-chaussée, deux APPARTEMENTS et 50% de la terrasse (Soit R+2+50%), je souhaiterai la louer meublée, quelles sont vos conditions. si vous êtes intéressés, je peux vous mettre avec la personne qui a les clefs.\nMERCI   ','classic contact form',NULL,NULL,'2021-08-09 20:06:46','2021-08-09 20:06:46'),(227,2,382,'2021-08-09 21:06:45','unused subject','Bonsoir,\nNous cherchons une maison à louer à partir du 9 septembre pour une durée de 6 mois minimum.\nLa maison référence LLDMD10 nous intéresse. A partir de quand serait-elle libre  ?   Avez-vous autre chose et dans des prix similaires à nous proposer ?\nMerci pour votre réaction.            ','classic contact form',NULL,NULL,'2021-08-09 21:06:46','2021-08-09 21:06:46'),(228,2,383,'2021-08-12 15:28:58','unused subject','Bonjour,\nJe cherche à vendre la maison de mon père à Essaouira, dans le cadre d\'une succession avec mon frère et ma soeur. Merci de me dire comment procéder et quel est votre taux de commission.\n\nMerci et bonne soirée à vous.\n\nCordialement,\nMarie-France Perrel','classic contact form',NULL,NULL,'2021-08-12 21:28:58','2021-08-12 21:28:58'),(229,2,384,'2021-08-14 08:33:37','unused subject','Bonjour,\nEn ce qui concerne ce Riad je voudrais vous poser deux questions: \nEst-il possible de louer une chambre pour un séjour ?\nEventuellement ce Riad peut-il être repris en gérance?\nPar avance merci\nJe vous souhaite une bonne journée\nCordialement\nLaurent Testut\n','contact form - VR8',NULL,NULL,'2021-08-14 08:33:43','2021-08-14 08:33:43'),(230,2,385,'2021-08-14 16:31:31','unused subject','bonjour\n je souhaiterais avoir plus d\'informations\nmerci','contact form - VMDC27',NULL,NULL,'2021-08-14 16:31:31','2021-08-14 16:31:31'),(231,2,386,'2021-08-15 17:11:12','unused subject','BONJOUR Cette villa serait éventuellement proposée en location longue durée de décembre à mai ? Merci et bien cordialement','contact form - LSVG10',NULL,NULL,'2021-08-15 17:11:12','2021-08-15 17:11:12'),(232,2,388,'2021-08-16 22:22:43','unused subject','\n\n\n\nBonjour, \n\n Agée de 39 ans, je me permets de vous poster ma candidature pour un poste de Responsable administration des ventes. \n\n DESCRIPTION DU POSTE DEMANDE : \n\n Garantir le respect du processus administratif. \n\nVeiller et assurer le  bon traitement des commandes clients ainsi que les retours de marchandises. \n\nAssurer l’interface entre clients, services internes et intervenants externes. \n\nGérer et contrôler la chaîne de facturation vers les clients y compris le suivi des encours, résolution des litiges ou tout problème de documents. \n\nSuivre l’état des recouvrements clients. \n\nÉlaboration des tableaux de bord de suivi d’évolution du chiffre d’affaire par client. \n\n Ces missions sont mentionnées à titre indicatif et peuvent être bien sur complétées par d’autres missions selon le domaine de l’activité de la société et son importance. \n\n Informations résumées (plus de détail sur mon CV à demander par mail). \n\n FORMATION : \n\n LICENCE EN ÉCONOMIE ET GESTION D\'ENTREPRISE + 2éme année  DESS EN LOGISTIQUE. \n\nBaccalauréat en sciences expérimentales. \n\n EXPÉRIENCE REQUISE : \n\n4 ans et 4 mois  : Depuis Mai 2017 à ce jour :\nCoordination, support, suivi et facturation des marchés public au sein d\'une grande société de distribution des équipements et dispositifs médicaux (Promamec). \n\n5 ans : Administration des ventes  au sein d’un distributeur exclusif des équipements de l électroménager (Electronia). \n\n 2 ans : Responsable support vente au sein d une société de dabrication et importationdes équipements de cuisine professionnelle (M&I/Polyvent). \n\n 1  an  : Agent D’administration des ventes et achats  au sein d un revendeur de fourniture industrielle(AB Industrie). \n\n SALAIRE DEMANDE : \n\n 12 000 DHS Net.  \n\nEspérant avoir votre attention. \n\n Cordialement. \n\n  \n\nAsmaa Aboubakr \n\nGSM 0673 67 10 54\n\n\nE-mail :aaboubakr.mi@gmail.com\n','classic contact form',NULL,NULL,'2021-08-16 23:22:48','2021-08-16 23:22:48'),(233,2,389,'2021-08-18 10:29:42','unused subject','Bonjour ,\nJe souhaiterais m’installer au Maroc avec ma famille et recherche une location longue durée . Monsieur Larribeau ,\nJe souhaiterais m’installer autour d’Essaouira et recherche une location longue durée . Nous envisageons d’arriver au mois de juin, mais si un bien attire notre attention avant cette date nous pourrions toutefois en débuter la location.  \nDans l’idéal , il s’agit d’une villa située à la campagne dotée d’une piscine. Le budget serait au maximum 10 000 dh / mois','classic contact form',NULL,NULL,'2021-08-18 10:29:42','2021-08-18 10:29:42'),(234,2,390,'2021-08-20 05:54:15','unused subject','Bonjour \nSerait il possible de visiter cet appartement .?\nCordialement .\nJacqueline ','contact form - LLDA19',NULL,NULL,'2021-08-20 10:54:12','2021-08-20 10:54:12'),(235,2,391,'2021-08-21 08:48:07','unused subject','bonjour je cherche une maison 4/5 chambres minimum, proche de la plage, spot de kite surf  et pas dans la ville. pour une maison secondaire. maison de preference isole sans trop de voisinage. avec une piscine merci de votre retour ','classic contact form',NULL,NULL,'2021-08-21 08:48:07','2021-08-21 08:48:07'),(236,2,396,'2021-08-25 14:57:10','unused subject','Bonjour,\nje souhaite faire faire des travaux dans ma mason à Essaouira, vous est-il possible d\'établir un budget ?\nconstruction d\'une suite supplémentaire de 80m² / remplacement du revêtement de la piscine et du jaccuzi / remise en etat du jardin / finition de la construction de la maison de gardien / travaux d\'interieur ( peinture - plomberie - electricite - divers ).\nMerci d\'avance pour votre prompte retour','classic contact form',NULL,NULL,'2021-08-25 14:57:10','2021-08-25 14:57:10'),(237,2,397,'2021-08-26 17:05:06','unused subject','Hi,\nYou have two apartments in the same beach side residence - VA29 & VA11.\nCan i have some info regarding the annual maintenance/service charges etc for apartments within this building ?\nThank you in advance\nPaul','classic contact form',NULL,NULL,'2021-08-26 18:05:07','2021-08-26 18:05:07'),(238,2,398,'2021-08-28 14:22:40','unused subject','Recherche maison pied dans l’eau proche Essaouira avec eau électricité et titre.','contact form - VVG1',NULL,NULL,'2021-08-28 14:22:41','2021-08-28 14:22:41'),(239,2,207,'2021-08-28 15:30:38','unused subject','Bonjour\nAvez-vous un plan de l\'appartement ? pourquoi lafenetre d\'une chambre s\'ouvre sur la cuisine ? quels sont les charges de copropriété ?\nMerci','contact form - VA34',NULL,NULL,'2021-08-28 15:30:38','2021-08-28 15:30:38'),(240,2,399,'2021-08-30 11:03:19','unused subject','Madame Monsieur Bonjour, \nNous avons reçu une sollicitation d\'entrée en contact avec Madame Aurélie CHATELLIER qui souhaite faire visiter notre appartement actuellement confié à la vente à un autre agent immobilier à Essaouira.\nNous ne trouvons pas son nom dans votre équipe L\'Immobilière d\'Essaouira.\nVeuillez SVP nous confirmer son statut au sein de votre entreprise.\nAvec nos salutations et nos remerciements.','classic contact form',NULL,NULL,'2021-08-30 11:03:19','2021-08-30 11:03:19'),(241,2,400,'2021-08-30 15:41:00','unused subject','Bonjour\nJe recherche un studio entre agadir et essaouira en ville ac wifi et proche de la océan. Terrasse si possible. \nJe cherche pour une location de deux mois avec un budget d environ 300€/mois.\nMerci de votre retour','classic contact form',NULL,NULL,'2021-08-30 15:41:03','2021-08-30 15:41:03'),(242,2,401,'2021-08-31 15:35:15','unused subject','Hi Natacha, further to our correspondence, I wanted to make a reservation for  LSVG7.\nBest Regards, Ron Rabinowitz','classic contact form',NULL,NULL,'2021-08-31 15:35:17','2021-08-31 15:35:17'),(243,2,404,'2021-08-31 23:13:33','unused subject','Bonjour \nCette maison est elle à vendre\nJe serai intéressé de la visiter pour un achat éventuel.\nMerci de me confirmer\nBien à vous','contact form - LSMDC6',NULL,NULL,'2021-09-01 00:13:33','2021-09-01 00:13:33'),(244,2,406,'2021-09-07 15:00:42','unused subject','Bonjour,\nMa femme et moi serons à Essaouira du 14 au 18 septembre et aimerions visiter le riad VR8.\nPourriez-vous organiser une visite mardi 14 ou mercredi 15 septembre (fin d\'après-midi) ?\nMerci.\nCordialement,\nJulien Terrier ','contact form - VR8',NULL,NULL,'2021-09-07 15:00:43','2021-09-07 15:00:43'),(245,2,412,'2021-09-09 16:27:14','unused subject','Bonjour,\nMon épouse et moi même sommes a la recherche d\'un pied à terre au Maroc.\nNous serons dans la région le samedi 18 septembre pour 1 semaine.\nPourrions nous organiser des visites d’appartements avec un minimum de 2 chambres.\nEn attente de vous lire bonne journée','classic contact form',NULL,NULL,'2021-09-09 16:27:14','2021-09-09 16:27:14'),(246,2,413,'2021-09-13 13:51:25','unused subject','we are looking for a place for 2 people and this one looks nice however the prices listed are not matching, can you please tell me more about this location and monhtly rental price. Reference : LSA78\n\n  New city\n\n2 bedrooms - 53 m²\n\n€ 250.00\n- monthly -','contact form - LSA78',NULL,NULL,'2021-09-13 13:51:25','2021-09-13 13:51:25'),(247,2,415,'2021-09-15 18:26:02','unused subject','Bonjour,\n\n\nJe suis intéréssée par l\'offre VMDC35. Est- possible d\'avoir des photos de l\'extérieur ? Quelles sont les différentes taxes lors de l\'achat sachant que je suis française et que le logement serait en location une partie de l\'année. \n\nMerci,\n\nBonne journée,\n\nSophie ','contact form - VMDC35',NULL,NULL,'2021-09-15 18:26:02','2021-09-15 18:26:02'),(248,2,416,'2021-09-17 07:46:53','unused subject','Bonjour madame monsieur\nle bien VMCD39 est-il toujours disponible ?\nNous recherchons un bien sur la région pour la retraite.\nNous serons à Essaouira le 6 et le 7 et  le 8 au matin \ncordialement\nGilles Malesset','contact form - VMDC39',NULL,NULL,'2021-09-17 07:46:56','2021-09-17 07:46:56'),(249,2,417,'2021-09-18 10:03:58','unused subject','\nBonjour,\nPourriez vous svp nous confirmer une éventuelle disponibilité la semaine du 26/12 au 02/01 du bien numéro LSMDC77 ainsi que le nombre de couchages. \nÀ votre disposition,\nBonne journée \nFamille BOURON SIMON','contact form - LSMDC77',NULL,NULL,'2021-09-18 10:03:58','2021-09-18 10:03:58'),(250,2,418,'2021-09-19 11:41:41','unused subject','Bonjour,\n\nJe souhaiterais acheter un appartement à Essaouira. Je cherche un bien près de la plage avec un balcon et une chambre. Avez-vous des propositions ? Merci. ','classic contact form',NULL,NULL,'2021-09-19 12:41:41','2021-09-19 12:41:41'),(251,2,420,'2021-09-22 08:29:30','unused subject','Bonjour , j\'aimerais visiter le bien VA34 si toujours disponible et titré. Je suis sur Essaouira jusqu\'au 30 septembre . Cordialement. Céline Martinet ','contact form - VA34',NULL,NULL,'2021-09-22 09:29:31','2021-09-22 09:29:31'),(252,2,421,'2021-09-25 11:31:38','unused subject','Bonjour,\n\nJe recherche un appartement à louer pour un mois et demi à essaouira.\n\nCe serait à partir du 8 octobre.\n\nY aurait-il un appartement disponible ?\n\nMerci','contact form - LLDA74',NULL,NULL,'2021-09-25 11:31:39','2021-09-25 11:31:39'),(253,2,422,'2021-09-26 21:54:28','unused subject','Bonjour, nous venons du 31 Octobre au 07 Novembre à Essaouira pour visiter des biens avec un budget max de 200000 euros.\nSerait-il possible d.échanger via Wattsapps afin de sélectionner des biens à visiter et bloquer des dates.\nMerci ','classic contact form',NULL,NULL,'2021-09-26 21:54:28','2021-09-26 21:54:28'),(254,2,423,'2021-09-27 12:14:38','unused subject','Bonjour, est il possible de visiter cette villa ?','contact form - VMDC37',NULL,NULL,'2021-09-27 13:14:38','2021-09-27 13:14:38'),(255,2,430,'2021-09-30 07:13:03','unused subject','Bonjour, serait il possible d avoir plus de photos. On ne voit pas les chambres, ni les sanitaires ni la cuisine.\nMerci.','contact form - VMDC35',NULL,NULL,'2021-09-30 08:13:06','2021-09-30 08:13:06'),(256,2,431,'2021-10-02 17:39:38','unused subject','Bonjour,\nRésidente en France d’origine marocaine, je cherche à investir dans un petit appartement pour une résidence secondaire. À combien s’élèvent svp les charges de copropriété (que comprennent elles?), la taxe foncière et autres charges éventuelles?  Merci par avance. Cordialement. Salama Adali ','contact form - VA39',NULL,NULL,'2021-10-02 17:39:39','2021-10-02 17:39:39'),(257,2,431,'2021-10-02 17:42:20','unused subject','Bonjour,\n\nEn complément de mon dernier message, ce bien pourrait m’intéresser en raison de la possibilité de l’acheter meublé, les memes questions se posent quant aux charges et leurs montants. Merci. Cordialement. Salama Adali ','contact form - VA34',NULL,NULL,'2021-10-02 17:42:20','2021-10-02 17:42:20'),(258,2,432,'2021-10-03 09:47:37','unused subject','Bonjour Chère Madame,\nBonjour Cher Monsieur,\nJe souhaite louer une villa au sein du golf de Mogador avec piscine chauffée du samedi, dimanche ou lundi 25, 26, 27 décembre au dimanche 2 ou lundi 3 janvier.\nNous serions 6 adultes et 4 enfants (5 ans, 2 ans et des jumeaux de 18 mois) \nAuriez-vous des propositions à me faire ?\nJe vous remercie \nBien cordialement \nDr Nicolas Morin Salvo','classic contact form',NULL,NULL,'2021-10-03 09:47:38','2021-10-03 09:47:38'),(259,2,433,'2021-10-03 13:44:49','unused subject','Bonjour\nNous serions intéressé pour une durée minima de 3 mois pouvez vous me téléphoner nous sommes a la recherche de biens à l\'achat le temps de trouver dans notre recherche bien cordialement','contact form - LLDMDC83',NULL,NULL,'2021-10-03 13:44:50','2021-10-03 13:44:50'),(260,2,434,'2021-10-04 16:37:08','unused subject','Bonjour,\n\nJ\'interviens pour la mise à la vente d\'un bien à Essaouira.\n\nCordialement\n','classic contact form',NULL,NULL,'2021-10-04 17:37:09','2021-10-04 17:37:09'),(261,2,435,'2021-10-12 11:32:22','unused subject','Bonjour, J\'aimerai avoir des informations complémentaires sur cette somptueuse villa. Je vis entre Marbella et Casablanca. Je serai de passage à Essaouira à la fin du mois d\'octobre et j\'aimerai être recontactée par mail rapidement afin de m\'organiser dans mes démarches et visites. Merci pour votre retour. Cordialement. Armelle TELLIER','contact form - VVG5',NULL,NULL,'2021-10-12 12:32:20','2021-10-12 12:32:20'),(262,2,437,'2021-10-14 17:06:49','unused subject','Bonjour, \nnous cherchons un appartement 2 chambres vue mer et piscine collective. \nNous serons à Essaouira du 23 novembre au 28 novembre. \nAvez vous cela? \nPouvez vous nous proposer un rendez vous pendant cette période ? \nCordialement\nDidier Boucheron','contact form - VA29',NULL,NULL,'2021-10-14 17:06:51','2021-10-14 17:06:51'),(263,2,438,'2021-10-15 10:09:42','unused subject','Hello!\n\n I saw some good recommendations of your business online\nWould like to ask for your advice , please?\n\nLet me introduce myself\nBeen working in Scotland for the last 20 years, at the Institute of Plants Diseases\nAccumulated the cold and dark of British winters to the best of my ability!\nWould like to live a few years in warmth\n\nTraveled in Morocco, lived briefly in Essaouira\nMy decision is mature and balanced, although it is not without worries and doubts.\n\nMy plan\nI would like to arrive in December and immediately apply for a carte de séjour\nI hope I have collected all the documents correctly and there will be no refusal\n\nMy accommodation\n1. Ideally, an apartment with a terrace\n2.May be  My place is a small dwelling with a plot not far from the city\nBut I doubt whether it is convenient for a single woman to live remotely?\n 3. Or maybe a riad?\n\n I am a neat payer and a very responsible tenant\n\nI would be grateful for all your comments, advice, recommendations\n I hope for an answer\n\nRegards\n Tatiana\n','classic contact form',NULL,NULL,'2021-10-15 11:09:41','2021-10-15 11:09:42'),(264,2,439,'2021-10-15 22:38:26','unused subject','Bonjour \nPourriez-vous m indiquer si ce bien est toujours disponible.\nEn vous remerciant par avance \nMme Boulasha ','contact form - VA42',NULL,NULL,'2021-10-16 04:38:27','2021-10-16 04:38:27'),(265,2,439,'2021-10-15 22:49:10','unused subject','Bonjour \nPourriez-vous me dire si ce bien est toujours disponible.\nMerci ','contact form - VMDC11',NULL,NULL,'2021-10-16 04:49:11','2021-10-16 04:49:11'),(266,2,439,'2021-10-15 22:51:10','unused subject','Bonjour \nPourriez-vous me confirmer que ce bien est disponible \nMerci ','contact form - VMDC11',NULL,NULL,'2021-10-16 04:51:10','2021-10-16 04:51:10'),(267,2,443,'2021-10-22 17:02:36','unused subject','Just wanted to ask if you would be interested in getting external help with graphic design? We do all design work like banners, advertisements, photo edits, logos, flyers, etc. for a fixed monthly fee. \n\nWe don\'t charge for each task. What kind of work do you need on a regular basis? Let me know and I\'ll share my portfolio with you.','classic contact form',NULL,NULL,'2021-10-22 21:34:05','2021-10-22 21:34:05'),(268,2,444,'2021-10-26 16:58:02','unused subject','Bonjour - quelle serait la meilleure offre du 9 janvier au 13 février. Merci et bien cordialement','contact form - LSVG5',NULL,NULL,'2021-10-26 16:58:03','2021-10-26 16:58:03'),(269,2,444,'2021-10-26 17:04:45','unused subject','Bjour - Salam - quelle serait la villa sur golf de mogador disponible un mois minimum à partir du 8 janvier et à quelles conditions. Merci et bien cordialement','classic contact form',NULL,NULL,'2021-10-26 17:04:45','2021-10-26 17:04:45'),(270,2,445,'2021-10-28 12:36:43','unused subject','Bonjour, je souhaiterai mettre en vente mon bien situé au sein de la Médina d\'Essaouira.\nC\'est un Riad de 72m2 au sol meublé, avec puits de lumière typique de ce qui se fait au sein de la Médina.\nIl est composé de \' chambres avec salle de bain aux étages, de 2 petits salon, convertible en chambre à chaque étage.\nIl y\'a un studio équipé et indépendant sur la terrasse.\nPour de plus amples renseignement, je vous invite à me contacter afin que vous pussiez le visiter et l\'estimer.\nBien à vous\nLionel Martinucci','classic contact form',NULL,NULL,'2021-10-28 12:36:48','2021-10-28 12:36:48'),(271,2,447,'2021-10-28 22:18:57','unused subject','Bonjour \nJe suis intéressée par cet appartement \nMerci de revenir vers moi s il n est pas vendu \nCordialement ','contact form - VA34',NULL,NULL,'2021-10-28 20:18:58','2021-10-28 20:18:58'),(272,2,448,'2021-10-30 11:34:44','unused subject','je suis la mere de guillaume rousseaux OCEAN MEDINA je recherche unpetit appartement a louer pour les fetes de fin d\'annee . en vue d\'une location longue duree au cours de l\'annee 2022 .sur essaouira pourquoi pas nouvelle ville azlef borg etc. merci de votre reponse . dans l attente salutations a toute l\'equipe.','classic contact form',NULL,NULL,'2021-10-30 11:33:48','2021-10-30 11:33:48'),(273,2,449,'2021-10-30 14:05:38','unused subject','bonjour, je cherche une villa dans le domaine de mogador , avec 4 chambres, piscine chauffée, pour la semaine du 2 au 9 avril 2022, j\'ai vu beaucoup de villas sur votre site mais pourriez vous m\'indiquer quelles villas ont 4 chambres et à quel tarif elles sont pour cette semaine début avril ?\nje vous en remercie par avance\nbien à vous\nAude Renaud','classic contact form',NULL,NULL,'2021-10-30 14:05:08','2021-10-30 14:05:08'),(274,2,450,'2021-11-01 15:27:44','unused subject','Bonjour, \nJe m\'installe a Essaouira début novembre et recherche un appartement sécurisé\na minima 2 chambres, 1 salle de bain, terrasse ou balcon, meuble, avec connexion wifi pour un budget d\'environ 5000 dh, \nMerci','classic contact form',NULL,NULL,'2021-11-01 15:27:45','2021-11-01 15:27:45'),(275,2,451,'2021-11-03 16:44:36','unused subject','Bonjour, j\' ai acheté un riad a Essaouira j aimerais effectuer des travaux dedans serait il possible de faire un devis? \nJe peux vous envoyer par mail tout le détail de ce que je souhaite faire. \n Bien cordialement, \nAlice GIBAUD ','contact form - VR16',NULL,NULL,'2021-11-03 16:44:36','2021-11-03 16:44:36'),(276,2,452,'2021-11-03 21:32:29','unused subject','Interested in more info','contact form - VR20',NULL,NULL,'2021-11-03 21:32:30','2021-11-03 21:32:30'),(277,2,453,'2021-11-04 16:50:54','unused subject','Bonjour,\nNous souhaiterions mettre en vente un bien que nous possédons sur Essaouira et aimerions donc pouvoir échanger à ce sujet avec vous.\nCordialement,\nM et Mme TERROM','classic contact form',NULL,NULL,'2021-11-04 16:50:54','2021-11-04 16:50:54'),(278,2,454,'2021-11-04 17:07:55','unused subject','Bonjour \nQuel est le prix s\'il vous plait de cette belle villa de campagne a la semaine ? au mois ?\nJe vous en remercie d\'avance,\n\n','contact form - LSMDC6',NULL,NULL,'2021-11-04 17:07:56','2021-11-04 17:07:56'),(279,2,455,'2021-11-08 09:30:10','unused subject','Bonjour, j’envisage d’acheter une maison dans la région d’Essaouira. Pourriez-vous me communiquer l’emplacement du Riad en vente à 210.000€. (Je connais très bien le Riad Baoussala a Gazoua). Merci d’avance. Cordialement. Henri Picard ','contact form - VMDC37',NULL,NULL,'2021-11-08 09:30:11','2021-11-08 09:30:11'),(280,2,456,'2021-11-08 21:57:04','unused subject','Je cherche une maison sur le Golf  , autour de 500 000 euros .je serai a Essaouira a la fin du mois de Decembre  a partir du 24  decembre au sofitel .. ','classic contact form',NULL,NULL,'2021-11-08 21:57:05','2021-11-08 21:57:05'),(281,2,457,'2021-11-09 10:53:20','unused subject','Bonjour, j\'ai eu vos coordonnées par Laura Soriano qui vous a loué une maison cet été à Essaouira. Nous souhaitons nous évader 4-5 jours entre Noel et le jour de l\'an avec nos 2 grands enfants 17 et 22 ans. \nQue pouvez vous me proposer entre le 25 et le 30, retour le 31 au matin au plus tard). Un grand merci d\'avance, je n\'ai pas encore pris mes billets mais j\'ai repéré une arrivee le 25 matin retour le 31 au matin. Merci d\'avance, Sophie BAILLY','classic contact form',NULL,NULL,'2021-11-09 10:53:20','2021-11-09 10:53:20'),(282,2,460,'2021-11-11 13:54:44','unused subject','bonjour je me permet de vous contacter  avec mon épouse nous avons le projet d acheter un bien nous avons un petit apport et je voudrais savoir si vous avez des contact pour obtenir un pret notre projet dans un premier temps et investisement locatif saisonnier et par la suite instalation permanente au maroc  je reste a votre dispotition si vous desirer me contacter n hesiter pas cordialement mr balmat dorian','classic contact form',NULL,NULL,'2021-11-11 13:54:44','2021-11-11 13:54:44'),(283,2,461,'2021-11-11 16:06:43','unused subject','Bonjour \nJe voulais savoir si vous aviez des maison d hôtes en locations avec possibilité de rachats après une année d activités\nDans le attente de votre retour \nCordialement ','classic contact form',NULL,NULL,'2021-11-11 16:06:44','2021-11-11 16:06:44'),(284,2,462,'2021-11-12 10:25:52','unused subject','Bonjour,\n\nPropriètaires d\'un riad dans la Médina d\'Essaouira,  nous sommes à la recherche  d\'une agence immobiliere pour effecteur des location hebdomadaire ou à l\'année. C\'est une maison de 150 m2 environ sur 3 étages avec une terasse non loin de Bab Marrakech.\nAvez vous des demande pour ce type de bien ?\nDans l\'attente d\'un retour de votre part, bien cordialement,\n\nJoëlle et Nicolas Vouilloux \n','classic contact form',NULL,NULL,'2021-11-12 10:25:57','2021-11-12 10:25:57'),(285,2,463,'2021-11-12 13:26:35','unused subject','bonjour, pouvez-vous m\'indiquer si ce riad est toujours disponible à la vente. Egalement me préciser sa situation de façon plus précise dans la médina. Quels sont les frais à prévoir par rapport à l\'achat quand on est français ? Merci Cordialement','contact form - VR19',NULL,NULL,'2021-11-12 13:26:36','2021-11-12 13:26:36'),(286,2,465,'2021-11-15 09:27:14','unused subject','Bonjour. Cherchant à evaluer la pertinence d\'une acquisition à Essaouira (terrain ou réhabilitation) j\'aimerai obtenir un rdv avec un de votre agent. Vous remerciant par avance. Je suis à Essaouira jusque mercredi inclus. ','classic contact form',NULL,NULL,'2021-11-15 09:27:16','2021-11-15 09:27:16'),(287,2,466,'2021-11-15 10:28:12','unused subject','Bonjour , je quitte Rabat pour m installer a Essaouira , j ai effectué enormement de recherches en ligne ..finalement votre site me parrait le plus serieux, est il possible d organiser des visites le samedi 27 Novembre a partir de 14 h? ...( j ai tout vendu ici, je viens avec l idee de rester a Essaouira)\nvoila les 4 appartements qui m interessent :\n LLDA79\nLLDA78\nLLDA76\nLLDA74\nMerci ','classic contact form',NULL,NULL,'2021-11-15 10:28:12','2021-11-15 10:28:12'),(288,2,468,'2021-11-19 16:05:12','unused subject','Bonjour,  nous avons avec 1 ami 2 terrains avec permis de construire bord de route à 10 km ( Route de Safi ) d\'environ. 2000 m2 . Avec 2 accès séparés dont 1 avec vide sanitaire.  Est ce vendable et à quel prix Selon vous.  Dans l\'attente bien cordialement. ','classic contact form',NULL,NULL,'2021-11-19 16:05:01','2021-11-19 16:05:01'),(289,2,469,'2021-11-19 16:20:35','unused subject','Où se situe cette maison de campagne ? Pouvez-vous m’envoyer des informations ?\nMerci beaucoup,\nBien cordialement.\n','contact form - VMDC28',NULL,NULL,'2021-11-19 17:20:36','2021-11-19 17:20:36'),(290,2,470,'2021-11-21 10:26:59','unused subject','Bonjour nous avons vu une annonce maison de campagne à Laahra 500€ 3 chambres \nEst elle toujours disponible ? \nCordialement \n','contact form - LLDMDC10',NULL,NULL,'2021-11-21 10:27:05','2021-11-21 10:27:05'),(291,2,473,'2021-11-25 09:15:58','unused subject','Bonjour  \n\nNous sommes à Essaouira pour trouver un lieu de location pour nos prochaines vacances .\nPourriez vous me contacter s il vous plaît\nBien cordialement \nC. Vollhardt','classic contact form',NULL,NULL,'2021-11-25 09:16:03','2021-11-25 09:16:03'),(292,2,476,'2021-12-01 11:39:55','unused subject','Bonjour, je suis propriétaire d\'un Riad prêt de BAB MARRAKECH. Avec licence de maison d\'hôtes.\nCe Riad est en parfait état car il vient d\'être rénové.\nJe souhaite le vendre. Pourrait on organiser une visite, estimation....et discuter des modalités de la mise en vente ? Merci. Lucien Tilly\nContact par mail SVP.','classic contact form',NULL,NULL,'2021-12-01 11:39:56','2021-12-01 11:39:56'),(293,2,477,'2021-12-01 17:07:56','unused subject','Je souhaiterais louer cette villa à partir du 25 Décembre. Est elle disponible?','contact form - LSVG12',NULL,NULL,'2021-12-01 17:07:43','2021-12-01 17:07:43'),(294,2,244,'2021-12-05 17:12:08','unused subject',' Bonjour,\nNous souhaiterions louer une maison les 15 premiers jours d août. Nous sommes 4 personnes, nous souhaiterions une piscine chauffée par avance merci.\nCordialement ','classic contact form',NULL,NULL,'2021-12-05 17:12:09','2021-12-05 17:12:09'),(295,2,479,'2021-12-05 19:49:05','unused subject','Bonjour \nQuel est le prix demandé  svp\n\nMerci ','contact form - VMD4',NULL,NULL,'2021-12-05 19:49:05','2021-12-05 19:49:05'),(296,2,480,'2021-12-09 09:11:28','unused subject','Bonjour, nous serions intéressés et souhaiterions avoir plus de renseignements sur ce terrain. Merci par avance, Jonathan et Marina','contact form - VT1',NULL,NULL,'2021-12-09 09:11:29','2021-12-09 09:11:29'),(297,2,484,'2021-12-11 21:51:17','unused subject','Nous souhaitons louer ce riad pour 3 nuitees, du 8 au 11 fevrier 2022.  Si ce riad est disponoble,  envoyez-nous un email pour confirmer le tarif et nous indiquer comment effectuer la reservation.  Merci!  Mme Bencheikh','contact form - LSR1',NULL,NULL,'2021-12-11 21:51:18','2021-12-11 21:51:18'),(298,2,485,'2021-12-14 11:06:33','unused subject','Bonjour,\n\nJe souhaiterais prendre un rdv téléphonique avec vous dans l\'intention de louer notre maison de façon saisonnière. Cette maison se situe dans la campagne environnante d\'Essaouira.\nBien cordialement,\nMuriel Fedieu','classic contact form',NULL,NULL,'2021-12-14 11:06:34','2021-12-14 11:06:34'),(299,2,487,'2021-12-15 17:08:09','unused subject','Tjs disponible ? ','contact form - LLDA79',NULL,NULL,'2021-12-15 18:09:10','2021-12-15 18:09:10'),(300,2,488,'2021-12-18 04:21:25','unused subject','Je recherche un terrain Sidi Kaouki vue Mer acceptable.\nCordialement ','classic contact form',NULL,NULL,'2021-12-18 04:21:28','2021-12-18 04:21:28'),(301,2,489,'2021-12-18 11:04:13','unused subject','Bonjour cette annonce pour ce riad est toujours d\'actualité ? Auriez-vous d\'autres photos du bien et notamment de la terrasse\nNotre projet serait d\'y faire des chambres d\'hôtes également.\nSi vous avez d\'autres biens dans cette fourchette de prix, je suis preneur\nNous avons pour projet de venir faire des visites des qu\'il sera possible de venir depuis la France\nMerci de votre retour\nCordialement\nMr Henry','contact form - VR18',NULL,NULL,'2021-12-18 11:04:14','2021-12-18 11:04:14'),(302,2,490,'2021-12-19 21:55:17','unused subject','Hi! We are searching for a property in Essaouira. We would like to buy riad, old or renovated, with at least 75 m2 plot size, two facades, sea views if possible, better if located in the south of medina, luminous...max budget 200.000 euros.\nAlso we could like a big appartment, four bedrooms and terrace, close to sea and medina. \nIf you have something that could adapt to this, contact me. \n\nThanks in advance for your help!\nZiortza Guinea Gutierrez','classic contact form',NULL,NULL,'2021-12-19 21:55:17','2021-12-19 21:55:17'),(303,2,491,'2021-12-20 13:32:17','unused subject','I own a Riad in Essaouira’s Medina that I want to sell, would you be able to help?\nTalk to you later \nThanks \n','classic contact form',NULL,NULL,'2021-12-20 13:32:18','2021-12-20 13:32:18'),(304,2,493,'2021-12-24 10:25:22','unused subject','Nous sommes à recherche d\'un bien incluant hôtel et restaurant\nOu restaurant et quelques chambres \nBudget : à partir de  400 000 euros','classic contact form',NULL,NULL,'2021-12-24 10:25:25','2021-12-24 10:25:25'),(305,2,494,'2021-12-24 14:43:53','unused subject','Bonjour,\nNous recherchons ce type de biens venant à Essaouira depuis de nombreuses années, malheureusement nous avons souvent été déçu par les visites sur place (faux produits, déjà vendu ou très peu de biens par rapport au catalogue en ligne ...) Nous sommes à l écoute pour un appartement 2/3 chambres + terrasses \nMerci de nous tenir informés\nCordialement\nMichaël ','contact form - VA2',NULL,NULL,'2021-12-24 14:43:54','2021-12-24 14:43:54'),(306,2,495,'2021-12-27 10:40:11','unused subject','Bonjour,\nSuite à notre contact téléphonique de ce jour, je me permet de vous demander une location pour le mois d\'Octobre 2022 du 8 au 29. Je souhaiterais une location d\'une valeur de 400 à 700 euros maximum pour le mois. Dans l\'attente de lire.\nCordialement,\nAlain Squéville.','classic contact form',NULL,NULL,'2021-12-27 10:40:12','2021-12-27 10:40:12'),(307,2,496,'2021-12-28 09:07:42','unused subject','Requesting a viewing at maison de campagne','contact form - LLDMDC10',NULL,NULL,'2021-12-28 09:07:44','2021-12-28 09:07:44'),(308,2,497,'2021-12-29 09:19:25','unused subject','Bonjour \nje recherche pour fevrier ou mars 2022 un appartement meuble, 1 ou 2 chambres, terrasse, a louer en longue duree. Budget autour de 6000 dhs.\non se connait, j avais eu des contacts avec vous il y a 2 ans. J habite actuellement a agadir\ncordialement,\njp bodin','classic contact form',NULL,NULL,'2021-12-29 10:19:31','2021-12-29 10:19:31'),(309,2,498,'2022-01-06 19:16:24','unused subject','Bonjour \nJ’ai une villa en cours de travaux à Ghazoua pourriez vous me contacter pour un devis de mise en location \nMerci ','classic contact form',NULL,NULL,'2022-01-06 19:16:26','2022-01-06 19:16:26'),(310,2,499,'2022-01-07 13:56:52','unused subject','Bonjour,\nMon mari (marocain) et moi-même sommes 2 professionnels de l\'hôtellerie et nous sommes à la recherche d\'une maison d\'hôtes en gérance libre. Avez-vous des biens à proposer? Je vous remercie par avance. Cordialement, M Oquidan','classic contact form',NULL,NULL,'2022-01-07 13:56:55','2022-01-07 13:56:55'),(311,2,501,'2022-01-15 10:00:11','unused subject','Lsa 66\nCan you send me exact address for this apartment?','contact form - LSA66',NULL,NULL,'2022-01-15 10:00:12','2022-01-15 10:00:12'),(312,2,504,'2022-01-18 13:19:02','unused subject','J’aimerais avoir plus de renseignements sur cette propriété svp.','contact form - VA45',NULL,NULL,'2022-01-18 19:19:03','2022-01-18 19:19:03'),(313,2,504,'2022-01-18 13:58:55','unused subject','J’aimerais avoir plus de renseignements sur cette propriété svp.','contact form - VMDC35',NULL,NULL,'2022-01-18 19:58:56','2022-01-18 19:58:56'),(314,2,508,'2022-01-26 15:58:24','unused subject','Bonjour\n\nComment fait t\'on pour mettre une éventuel option ??\n\nMerci de votre retour ','contact form - VA41',NULL,NULL,'2022-01-26 15:58:25','2022-01-26 15:58:25'),(315,2,509,'2022-01-29 09:27:12','unused subject','Bonjour\nNous sommes intéressés\nNous connaissons le domaine où nous avons loué plusieurs semaines déjà\nPourriez vous me communiquer le détail du prix de vente (et frais) par email \nAussi, merci de me communiquer l\'orientation de la maison et les travaux à réaliser \nMerci du retour rapide','contact form - VVG7',NULL,NULL,'2022-01-29 09:27:13','2022-01-29 09:27:13'),(316,2,509,'2022-01-29 09:28:42','unused subject','Bonjour\nNous sommes intéressés par ce bien. Pourriez-vous me communiquer par email le prix ainsi que le détail des frais.\nMerci également de me communiquer les travaux à réaliser ainsi que l\'orientation de la maison. \nMerci de votre retour rapide\nPS : nous connaissons bien le domaine de Mogador pour y avoir séjourné plusieurs semaines. Nous sommes donc très intéressés selon le prix bien entendu ','contact form - VVG7',NULL,NULL,'2022-01-29 09:28:42','2022-01-29 09:28:42'),(317,2,510,'2022-01-29 16:07:41','unused subject','bonjour \nNous sommes intéressés par une location saisonnière du 31 mai au 14 juin\nEst-ce toujours disponible ?\nNous avons besoin d informations complémentaires \nMerci \nCordialement \nMr et Mme Totée ','contact form - LSA8',NULL,NULL,'2022-01-29 16:07:43','2022-01-29 16:07:43'),(318,2,511,'2022-02-03 11:45:46','unused subject','Venons fin février au maroc pour visite en vue d acquérir une maison d hote pouvez vous nous contacter pour nous présenter vos biens à la vente \nMerci mr pouilliez','contact form - VMD2',NULL,NULL,'2022-02-03 11:45:47','2022-02-03 11:45:47'),(319,2,512,'2022-02-03 19:09:23','unused subject','Bonjour,. Je m Interesse à cette Villa d\'or golf Essaouira. Merci de me donner le prix. ','contact form - VVG7',NULL,NULL,'2022-02-03 19:09:25','2022-02-03 19:09:25'),(320,2,513,'2022-02-03 19:39:13','unused subject','Bonjour,\nIntéressée annonce villa campagne 200m2  à 20kms environ d\'Essaouira, Prix 180000e.\nPourriez vous m\'envoyer annonce, ainsi que d\'autres affaires telle maison Riad en ville.\nétant donné situation sanitaire, nous attendrons apaisement, pour voyager.\nJe vous remercie.\nmichele.','classic contact form',NULL,NULL,'2022-02-03 19:38:59','2022-02-03 19:38:59'),(321,2,514,'2022-02-04 18:31:51','unused subject','bonjour je suis interesse par le terrain à moulay bouzerktoun.\nMerci de me contacter par watsapp si vous +33783500539\nCordialement ','classic contact form',NULL,NULL,'2022-02-04 16:31:52','2022-02-04 16:31:52'),(322,2,515,'2022-02-04 18:56:38','unused subject','Bonsoir, \nAuriez vous une maison de 3 chambres doubles à louer sur le golf du 14 au 21 avril? En vous remerciant d\'avance pour votre aide. Très belle soirée Patricia de Bergeyck','classic contact form',NULL,NULL,'2022-02-04 18:56:38','2022-02-04 18:56:38'),(323,2,516,'2022-02-06 17:09:02','unused subject','Bonjour,\nJe souhaiterais avoir de plus amples informations sur le bien sous réf : VR19.\nPourriez-vous me recontacter par mail ou tél 32 472208358','classic contact form',NULL,NULL,'2022-02-06 17:08:55','2022-02-06 17:08:55'),(324,2,517,'2022-02-06 23:48:01','unused subject','Bonjour,\nJ’aimerais savoir si le bien à louer\nLLDA77 est toujours disponible? \nJe vous remercie\n.cordialement','contact form - LLDA77',NULL,NULL,'2022-02-06 23:48:02','2022-02-06 23:48:02'),(325,2,518,'2022-02-08 11:40:43','unused subject','Bonjour Irina\nJ\'aimerai savoir si se bien et toujours à louer du 28 mars au 4 Avril.\nJ\'en ai vue un autre à 850€ si tu peu me donner des renseignements. \nBien sûr nous sommes ouvert à d\'autres réservations. \nNous serions 8 personnes.\nMerci par avance\nChr Pascal ','contact form - LSR1',NULL,NULL,'2022-02-08 11:40:44','2022-02-08 11:40:44'),(326,2,519,'2022-02-09 22:17:37','unused subject','recherche maison avec piscine titree avec vna  au prix de 100000 à 150000\nmerci','contact form - VMDC39',NULL,NULL,'2022-02-09 22:17:39','2022-02-09 22:17:39'),(327,2,520,'2022-02-10 12:43:58','unused subject','Bonjour, nous sommes un jeune couple avec deux petits enfants et habitons en Belgique.\n- pourriez vous me donner l’adresse exacte du bien?\n- L’activité de camping est elle encore en place? \n- y a t’il eu des permis de bâtir pour les bungalow à construire? Quelle dimensions possible par bungalow?\n- avec vous d’autres informations plus précises concernant l’ensemble ( plans, permis,..)\nMerci d’avance ','contact form - VAC3',NULL,NULL,'2022-02-10 12:43:58','2022-02-10 12:43:58'),(328,2,521,'2022-02-11 17:37:56','unused subject','Bonjour, Je suis actuellement en recherche d’un bien immobilier sur Marrakech. Je vous ai trouve sur Internet. Je suis français d’origine marocaine installe a Miami en Floride. Mon épouse et moi-meme cherchons un bien familial (idéalement villa/riad dans un quartier de qualité) dans le but de visiter régulièrement et peut être meme s’y installer dans le futur. Je suis investisseur immobilier aux Etats-unis et j’entend que Covid a entraine un ralentissement de la demande et chute des prix immobiliers au Maroc, alors pourquoi pas en profiter si c\'est le cas. Au plaisir de vous lire, Sam Touil.','classic contact form',NULL,NULL,'2022-02-11 23:37:56','2022-02-11 23:37:56'),(329,2,335,'2022-02-12 10:25:54','unused subject','Bonjour,\nPourriez vous m\'indiquer le prix de la villa? Avez vous également une idée du budget travaux pour la remettre en état ? Bien cdlt ','contact form - VVG7',NULL,NULL,'2022-02-12 10:25:54','2022-02-12 10:25:54'),(330,2,363,'2022-02-12 17:19:14','unused subject','Hello,\nWe are interested in the golf villa on Mogodor (VVG7).\nCan you inform me about the price?\nWith kind tegards,\nPeter Groot','classic contact form',NULL,NULL,'2022-02-12 17:19:14','2022-02-12 17:19:14'),(331,2,522,'2022-02-13 09:50:05','unused subject','Bonjour je cherche un bien similaire à la référence LLDMDC10. merci ','contact form - LLDMDC10',NULL,NULL,'2022-02-13 09:50:05','2022-02-13 09:50:05'),(332,2,523,'2022-02-14 11:55:09','unused subject','Bonjour,\nje vous contacte (depuis la France), car nous avons en projet l\'acquisition d\'une maison d\'hôte sur le secteur d\'Essaouira.\nVous pouvez m\'appeler quand vous le souhaitez via Whattsapp afin que l\'on rentre dans les détails, cela sera plus simple que par mail.\nmerci d\'avance\ncordialement \neric ','classic contact form',NULL,NULL,'2022-02-14 11:55:10','2022-02-14 11:55:10'),(333,2,524,'2022-02-18 16:01:53','unused subject','bonjour, suis à a recherche d\'un petit riad à louer dans le medina d\'Essaouira-max 3 pièces + cuisine, terrasse et patio bien evidemment pour y ouvrir un centre holistique','classic contact form',NULL,NULL,'2022-02-18 16:01:54','2022-02-18 16:01:54'),(334,2,525,'2022-02-21 16:04:38','unused subject','Bonjour, \nJe serai intéressée pour savoir si ce riad est disponible pour une location du 8 au 15 aout ou du 12 au 19 aout. Je suis en contact avec Amandine, la propriétaire qui m\'a dit de vous contacter directement. \nNous sommes une famille de 5 personnes qui aimerait découvrir Essouira cet été. \nEn vous remerciant par avance pour votre retour. \nBien cordialement\nAnne-Claire Villaumé','contact form - LSR81',NULL,NULL,'2022-02-21 16:04:38','2022-02-21 16:04:39'),(335,2,525,'2022-02-21 16:14:17','unused subject','Bonjour,\nNous sommes à la recherche d\'une location à Essaouira pour une semaine en aout (soit du 8 au 15 aout soit du 12 au 19 aout). \nNous envisageons de partir avec des amis. Je voulais donc savoir quelles sont vos locations disponibles soit pour une famille de 5 (la notre) soit pour 3 familles (soit 14 personnes) au total? \nEn vous remerciant par avance pour votre retour. \n\nBien cordialement\n\nAnne-Claire Villaumé','classic contact form',NULL,NULL,'2022-02-21 16:14:18','2022-02-21 16:14:18'),(336,2,526,'2022-02-23 23:26:56','unused subject','Bonjour, \nJe serais intéressé par cette maison pour une première durée de location de 6 mois. Est-ce -que cela est envisageable ?\nMerci.\nCordialement.','contact form - LLDMDC83',NULL,NULL,'2022-02-23 23:26:57','2022-02-23 23:26:57'),(337,2,527,'2022-02-26 13:33:28','unused subject','Bonjour\n\nLa maison VMDC38 est-elle toujours disponible?\nSi oui, avez vous un plan pour la situer SVP\nMerci\nCordialement,\nMatthieu CROLET\n+33669498882\nMatthieu','contact form - VMDC38',NULL,NULL,'2022-02-26 13:33:28','2022-02-26 13:33:28'),(338,2,528,'2022-02-26 13:49:25','unused subject','Bonjour je souhaiterais avoir des informations sur ce terrain. Je suis marocaine et je voulais savoir si il était possible de construire à des fins commercial. ','contact form - VT2',NULL,NULL,'2022-02-26 13:49:27','2022-02-26 13:49:27'),(339,2,529,'2022-02-27 18:05:13','unused subject','Bonjour,\nJe vous contacte de la part d’Aurore du club de kite Essaouira.\nNous serions deux adultes et deux enfants (7 et 9ans) à vouloir séjourner sur le golf de Mogador du 22.07 au 1er août \nAuriez vous encore des disponibilités dans vos villas avec piscine ?\nLes dates de départ et arrivée peuvent être modifiés.\nMerci pour votre retour.\nCordialement\nTS','contact form - LSVG3',NULL,NULL,'2022-02-27 18:05:14','2022-02-27 18:05:14'),(340,2,530,'2022-03-02 15:50:45','unused subject','Bonjour,\nAuriez vous de la dispo pour une maison 4 chambres sur le golf pour les dates : du 27 au 30 mai ( 3 nuits)\nMerci beaucoup\nLaurent','contact form - LSVG4',NULL,NULL,'2022-03-02 15:50:46','2022-03-02 15:50:46'),(341,2,531,'2022-03-04 16:32:40','unused subject','Bonjour,\nEn couple nous envisageons de nous établir définitivement a Essarouira et souhaiterions y venir en location afin de visiter avec vous les biens que vous auriez a nous proposer.\nNous recherchons une villa a proximité de la mer d\'environs 90 m2 avec 2 chambres, un grand séjour, et un jardin.\nBien cordialement Gérard GELAY\n','classic contact form',NULL,NULL,'2022-03-04 16:32:41','2022-03-04 16:32:41'),(342,2,129,'2022-03-05 19:00:41','unused subject','Bonjour, j’aimerais savoir si cet appartement est toujours disponible, à la location en longue durée. Merci ','contact form - LLDA76',NULL,NULL,'2022-03-05 19:00:43','2022-03-05 19:00:44'),(343,2,532,'2022-03-07 17:13:09','unused subject','Bonjour,\n\nLa villa située sur le Golf de Mogador pourrait nous intéresser (réf.VVG7). Pouvez-vous svp nous communiquer le prix et nous donner une estimation du coût des charges mensuelles et ce qu\'elles comprennent?  La maison est-elle saine? Y a-t-il de gros travaux à prévoir hormis un rafraîchissement en profondeur? Nous connaissons le site pour y avoir déjà logé.\n\nMerci à vous.\n\nCordialement,\n\nAnne Brackenier','contact form - VVG7',NULL,NULL,'2022-03-07 17:13:10','2022-03-07 17:13:10'),(344,2,533,'2022-03-09 08:58:52','unused subject','Bonjour \nJe vous contacte de la part de Aurore et Achraf (kiteboardingXperience). \nJe recherche une belle villa privée dans le domaine du Sofitel pour les vacances de Pâques. Les dates seraient du mercredi 27 avril au lundi 2 mai. Nous sommes 5 (2 adultes et 3 enfants). Dans l’attente de votre retour, \nBien à vous \nSandra Prévost ','classic contact form',NULL,NULL,'2022-03-09 08:58:54','2022-03-09 08:58:54'),(345,2,534,'2022-03-11 22:08:38','unused subject','Bonjour, nous recherchons un bien à acheter pour vivre au Maroc à notre retraite .Nous sommes salariés en cdi en France, mon conjoint est franco/marocain, nous allons nous marié l\'année prochaine car moi je suis française.\nNous sommes intéressés par ce bien à un prix correct. \nCdt,Mme Giraud et Mr Fekkak ','contact form - VMDC35',NULL,NULL,'2022-03-11 22:08:38','2022-03-11 22:08:38'),(348,2,121,'2022-03-12 17:01:50','unused subject','message','classic contact form',NULL,NULL,'2022-03-12 17:01:51','2022-03-12 17:01:51'),(349,2,535,'2022-03-13 12:22:02','unused subject','Bonjour\nClient de votre agence depuis plusieurs années j’aimerais savoir si cette villa  LSVG7 est libre du 09 mai au 20 mai soit 11 nuits?et a quel tarif ?\nMerci pour votre réponse \nBien cordialement','contact form - LSVG7',NULL,NULL,'2022-03-13 12:22:03','2022-03-13 12:22:03'),(350,2,536,'2022-03-13 13:55:15','unused subject','Bonjour je souhaite réserver pour 3 semaines - Nous sommes 2 mon fils et moi. Nous sommes de Paris\nCordialement \nMme Elhimeur','contact form - LSR6',NULL,NULL,'2022-03-13 13:55:16','2022-03-13 13:55:16'),(351,2,536,'2022-03-13 13:56:37','unused subject','Bonjour je souhaite réserver pour 3 semaines - du 18/07 au 08/08 \nNous sommes 2 mon fils et moi. Nous sommes de Paris\nCordialement \nMme Elhimeur','contact form - LSR6',NULL,NULL,'2022-03-13 13:56:38','2022-03-13 13:56:38'),(352,2,537,'2022-03-13 16:39:20','unused subject','Bonjour!\n\nNous aimerions connaitre vos disponibilités et vos tarifs pour l\'une des 3 maisons suivantes pour 7 jours :\n- la maison LSVG 67\n- la maison LSVG 5\n- l','classic contact form',NULL,NULL,'2022-03-13 16:39:22','2022-03-13 16:39:22'),(353,2,537,'2022-03-13 16:42:54','unused subject','Bonjour!\nMon mail précédent est parti trop vite : \nVoici les 3 maisons pour lesquelles j\'aimerais un devis\n- LSVG 67\n- LSVG 5 \n- LSVG 7\npour la semaine du 13 au 20 aout 2022\nNOus n\'avons besoin que de 2 chambres mais toutes vos villas ont au minimum 3 chambres!\nDans l\'attente de votre réponse bien cordialement\nValérie PERRIN','classic contact form',NULL,NULL,'2022-03-13 16:42:55','2022-03-13 16:42:55'),(354,2,538,'2022-03-14 16:35:40','unused subject','Bonjour, En raison du décès de notre fils, nous sommes dans l\'obligation de mettre sa propriété en vente. Elle se situe entre Smimou et Tadefnat: il y a 2 bâtiments, une réserve d\'eau et un terrain de plus de 6000 M2. Vue mer\nCes bâtiments ont déjà été bien rénovés (+200 M2)et il reste des travaux à faire pour créer une très belle maison d\'hôte. La propriété est titrée et les documents établis par un notaire d\'Essaouira.\nJe ne sais pas si ce type de biens peut intéresser votre clientèle.\nIl nous faudrait une estimation de ce bien.\nMerci d\'avance pour votre réponse\nCordialement\nMyriam DECOUPIGNY','classic contact form',NULL,NULL,'2022-03-14 16:35:41','2022-03-14 16:35:41'),(355,2,539,'2022-03-16 13:53:32','unused subject','Nous n arrivons pas à vous avoir au téléphone nous attendons votre réponse bonne journée ','classic contact form',NULL,NULL,'2022-03-16 13:53:34','2022-03-16 13:53:34'),(356,2,379,'2022-03-16 14:56:59','unused subject','Madame, Monsieur\n\nJe suis locataire dans l un de vos appartements sis 345 Lotissement ERRAOUNAK à Essaouira.\nJe faisais part hier à Madame Irina (sans savoir qu elle ne faisait plus partie de votre personnel) que la...les minuteries électrique ne fonctionnaient plus.\nCe jour, je constate que la réparation a été effectuée, et je vous en remercie, mais il se trouve que l ampoule entre le rez de chaussée et le 1er étage à grillée.\nLa remplacer est simple si on a en sa possession un escabot... chose que je ne possède pas...\nPeut être que vos agents, votre employé aura constaté cette anomalie, et que le changement de cette ampoule ne sera qu une question d heures. Si tel est le cas, veuillez ne pas tenir compte de ce message !!!\nVous remerciant par avance de votre réponse, recevez, Madame, Monsieur, mes sincères salutations.\n\n\n                              CHAILLOT Pascal','classic contact form',NULL,NULL,'2022-03-16 14:57:00','2022-03-16 14:57:00'),(357,2,540,'2022-03-16 16:54:17','unused subject','Pourrions nous arranger un rendez-vous pour le 24 mars ? Et une visite de mon bien à vendre soit le 24 ou le 25 prochain ?\nMerci \nMax','classic contact form',NULL,NULL,'2022-03-16 17:54:17','2022-03-16 17:54:17'),(358,2,120,'2022-03-16 18:56:39','unused subject','test','classic contact form',NULL,NULL,'2022-03-16 18:56:41','2022-03-16 18:56:41'),(359,2,120,'2022-03-16 19:03:18','unused subject','test','classic contact form',NULL,NULL,'2022-03-16 19:03:19','2022-03-16 19:03:19'),(360,2,539,'2022-03-16 20:00:15','unused subject','Bonjour, je recherche une location à Essaouira face à la mer , appartement 2 chambres, 2 salles de bain, pour 4 personnes adultes, du 2 au 16 novembre.\nDans l\'attente de vos propositions, je vous remercie.\nDéjà réservé appartement face mer, référence LLD A 11\nBien Cordialement.\n','classic contact form',NULL,NULL,'2022-03-16 20:00:12','2022-03-16 20:00:12'),(361,2,541,'2022-03-16 20:47:15','unused subject','We had contact last year, when we rented the Gems villa. We are Interested in lot VVG7, I will stay in mogador golf from 24/3 to 31/3 (2022) and want to look, what is the housenumber and the price? kr joop baltussen','contact form - VVG7',NULL,NULL,'2022-03-16 20:47:16','2022-03-16 20:47:16'),(362,2,542,'2022-03-16 20:59:32','unused subject','Bonjour j’ai mon ami Monsieur Boucraut Laurent qui a réservé une villa auprès de votre agence.\nJ’aurais aimé avoir la même location pour les mêmes dates.\nMerci de me confirmer si c’est disponible','contact form - LSVG12',NULL,NULL,'2022-03-16 20:59:33','2022-03-16 20:59:33'),(363,2,120,'2022-03-18 10:58:56','unused subject','Irina,\nréponds moi  si tu reçois ce mail. Merci.','classic contact form',NULL,NULL,'2022-03-18 10:58:58','2022-03-18 10:58:58'),(364,2,543,'2022-03-21 09:51:11','unused subject','Bonjour,\nJe cherche à louer une villa Golf pour les vacances en août. Nous pensons à une semaine entre le 6 et le 13 août, ou du 5 au 12 août, ou du 7 au 14 août.\nPourriez-vous m’indiquer quelles maisons sont disponibles, ainsi que les tarifs ?\nJe souhaiterai par ailleurs qu’une cuisinière puisse s’occuper de préparer nos repas.\nEnfin, si vous avez un numéro auquel vous joindre sur WhatsApp pour plus d’informations ? \nBien à vous\nMerci par avance pour votre retour rapide\nClement Schirmann','contact form - LSVG73',NULL,NULL,'2022-03-21 09:51:12','2022-03-21 09:51:12'),(365,2,544,'2022-03-21 17:08:54','unused subject','Pourriez-vous me donner l\'adresse à laquelle se situe ce bien.\nMerci.','classic contact form',NULL,NULL,'2022-03-21 17:08:54','2022-03-21 17:08:54'),(366,2,545,'2022-03-21 15:35:07','unused subject','Bonjour, je travaille pour une entreprise qui désire louer long terme environ 15 apartments/maisons de 1 à 3 chambres à Essaouira dans la vieille ville/medina ou alentours ainsi qu\'un  espace commercial (ou grande maison) d\'environ 500m2, ou deux espaces de 300m2. Nous serons en ville la semaine prochaine le 29 et 30 mars pour rencontrer une agence qui aimerait nous représenter pour ce projet et serait disponible pour nous montrer quelques options.  Vous pouvez me contacter sur whatsApp au +351967987144 ou marcos@boundless.life Merci!','classic contact form',NULL,NULL,'2022-03-21 20:35:07','2022-03-21 20:35:07'),(367,2,549,'2022-03-30 10:53:01','unused subject','bonjour, ce bien est-il toujours a la vente ? Merci','contact form - VA45',NULL,NULL,'2022-03-30 12:53:03','2022-03-30 12:53:03'),(368,2,550,'2022-03-31 23:11:49','unused subject','Merci de m(envoyer ce dossier\nCdlt\nDL','contact form - VMDC18',NULL,NULL,'2022-03-31 23:11:50','2022-03-31 23:11:50'),(369,2,550,'2022-03-31 23:19:44','unused subject','Merci de m\'envoyer dossier\nCdlt\nD?L','contact form - VMDC18',NULL,NULL,'2022-03-31 23:19:44','2022-03-31 23:19:44'),(370,2,550,'2022-03-31 23:51:07','unused subject','Merci de m\'envoyer ce dossier\nCdlt\nD.L','contact form - VMDC12',NULL,NULL,'2022-03-31 23:51:08','2022-03-31 23:51:08'),(371,2,550,'2022-04-02 10:09:44','unused subject','Merci de m\'appeler lundi 4 Avril vers 12h heure française ou si vous pouvez aujourd\'hui samedi 2 Avril vers 14h30 heure française.\nQue pensez vous de cette référence ?\nCordialement','contact form - VMDC28',NULL,NULL,'2022-04-02 10:09:45','2022-04-02 10:09:45'),(372,2,551,'2022-04-02 12:59:51','unused subject','Bonjour,\n\nJe souhaite plus d informations sur ce ien svp.\nCdlt ','contact form - VVG7',NULL,NULL,'2022-04-02 12:59:52','2022-04-02 12:59:52'),(373,2,551,'2022-04-02 13:05:25','unused subject','Bonjour,\n\nJe souhaite plus d informations sur ce ien svp.\nCdlt ','contact form - VR21',NULL,NULL,'2022-04-02 13:05:26','2022-04-02 13:05:26'),(374,2,551,'2022-04-02 13:06:59','unused subject','Bonjour,\n\nJe souhaite plus d informations sur ce ien svp.\nCdlt ','contact form - VR23',NULL,NULL,'2022-04-02 13:07:00','2022-04-02 13:07:00'),(375,2,551,'2022-04-02 13:09:38','unused subject','Bonjour,\n\nCe bien m\'intéresse avez-vous plus d informations à me transmettre localisation exacte extérieure etc... \n\nCdlt ','contact form - VA41',NULL,NULL,'2022-04-02 13:09:39','2022-04-02 13:09:39'),(376,2,552,'2022-04-03 09:33:45','unused subject','BONJOUR je souhaiterais mettre en gestion locative saisonniére ma villa 4 chambres piscine en pleine campagne de had draa je vous donne mes coordonées alexandre ferrer 0033 6 47 71 99 06\nCORDIALEMENT','classic contact form',NULL,NULL,'2022-04-03 09:33:45','2022-04-03 09:33:45'),(377,2,553,'2022-04-03 11:42:23','unused subject','Bonjour ce bien est il toujours disponible merci a vous \nThierry Fort','contact form - VMDC28',NULL,NULL,'2022-04-03 11:42:24','2022-04-03 11:42:24'),(378,2,554,'2022-04-03 09:49:04','unused subject','bonjour, je voudrais bien visiter ce riad, merci','contact form - VR7',NULL,NULL,'2022-04-03 11:49:05','2022-04-03 11:49:05'),(379,2,554,'2022-04-03 10:01:47','unused subject','j’aimerais voir ce bien, merci','contact form - VR20',NULL,NULL,'2022-04-03 12:01:48','2022-04-03 12:01:48'),(380,2,555,'2022-04-03 15:45:27','unused subject','bonjour \nje suis intéressé , mais je voudrais en savoir plus sur le bien \ncordialement \nolivier cousin ','contact form - VR19',NULL,NULL,'2022-04-03 15:45:27','2022-04-03 15:45:27'),(381,2,556,'2022-04-03 23:32:55','unused subject','Bonjour \nJ’ai le projet d’acquérir une maison avec au moins 2 chambres sur essaouira . J’y serai quelques jours pendant les vacances de la Toussaint. Et je souhaiterais pouvoir organiser des visiter lors de ce séjour . À quel moment pourrais-je vous joindre pour organiser cela? Je serai à la chambre D’hote dar alya. Concernant le prix de vente  j’envisage entre 80000 et 160000e . \nVous remerciant pour votre retour \nCordialement \nAurélie mortagne ','classic contact form',NULL,NULL,'2022-04-03 23:32:56','2022-04-03 23:32:56'),(382,2,82,'2022-04-04 12:54:33','unused subject','bonjour ,\nsuite à la signature d\'un compromis  ,je vous demande de bien vouloir enlever dès a présent  l\'annonce concernant la vente de notre maison sise a Diabat .\nj\'attend confirmation par mail \nmerci','classic contact form',NULL,NULL,'2022-04-04 12:54:34','2022-04-04 12:54:34'),(383,2,558,'2022-04-04 15:58:20','unused subject','Bonjour,\n\nNous recherchons une maison dans la campagne d\'Essaouira. Minimum 3 chambres, avec jardin et si possible vue sur mer et/ou piscine. Avec titre et AVNA définitive. Notre budget est de maximum 180.000 euros. Merci de me communiquer des biens correspondants à ces critères. \n\nCordialement, \n\nHarold Nottet ','classic contact form',NULL,NULL,'2022-04-04 15:58:22','2022-04-04 15:58:22'),(384,2,559,'2022-04-04 19:14:38','unused subject','Bonjour,\nJe souhaite vendre ma maison sur Ounagha et j’aurais besoin d’une estimation pour une possible publication auprès de votre agence, merci \nJe réside en France','classic contact form',NULL,NULL,'2022-04-04 19:14:39','2022-04-04 19:14:39'),(385,2,560,'2022-04-05 08:38:46','unused subject','Bonjour\n\nPouvez-vous nous indiquer le prix de cette maison SVP\nMerci\nCordialement\n\nM.Mme LOCICERO','contact form - VMDC53',NULL,NULL,'2022-04-05 08:38:46','2022-04-05 08:38:46'),(386,2,561,'2022-04-06 17:06:50','unused subject','Bonjour,\nJe consulte avec beaucoup d’intérêt votre site et les annonces de maison à la campagne que vous proposez. En parallèle je prépare un fichier regroupant et comparant les différentes annonces qui correspondent à ma recherche. J\'aurais ultérieurement des questions à vous poser pour avoir plus de détails sur ces annonces, mais dans l\'immédiat, pourriez-vous me donner le prix de l\'annonce VMDC53. Merci par avance.\nCordialement\nP.LACHAL','contact form - VMDC53',NULL,NULL,'2022-04-06 17:04:02','2022-04-06 17:04:02'),(387,2,562,'2022-04-07 08:42:21','unused subject','Possible de louer la maison du 6 au 20 août ? ','contact form - LSVG11',NULL,NULL,'2022-04-07 14:42:22','2022-04-07 14:42:22'),(388,2,564,'2022-04-09 11:03:22','unused subject','Bonjour,\n\nNous serions éventuellement intéressés pour louer votre villa du 23 au 30 avril prochain. Est-elle toujours disponible ? Où est-elle localisée exactement ? Le tarif de 1470 euros est-il d\'actualité sur cette saison ?\nCordialement,\nAna','contact form - LSMDC18',NULL,NULL,'2022-04-09 13:03:21','2022-04-09 13:03:21'),(389,2,565,'2022-04-09 15:48:21','unused subject','Bonjour,\n\nPouvez vous m\'indiquer les jours et heures d\'ouverture de votre agence notamment cet été. J\'étudie la possibilité d\'investir sur essaouira.\n\nCordialement,','classic contact form',NULL,NULL,'2022-04-09 15:48:21','2022-04-09 15:48:21'),(390,2,566,'2022-04-10 01:30:08','unused subject','je suis interesse par cette offre','contact form - LSA78',NULL,NULL,'2022-04-10 04:30:19','2022-04-10 04:30:19'),(391,2,567,'2022-04-10 15:13:27','unused subject','Bonjour, \nJe recherche une villa à louer (golf ou autre) aisées peoche de la mer pour 10 personnes du 5 au 11 aout 2022 soit 6 nuitées. Notre budget est de 3000€ environ. Pourriez vous me dire quelles sont les villas encore disponibles ?  Un grand merci pour votre retour. \nBien à vous \nCécile Legrier ','classic contact form',NULL,NULL,'2022-04-10 15:13:28','2022-04-10 15:13:28'),(392,2,568,'2022-04-10 21:45:15','unused subject','Bonsoir, je suis intéressée par le bien sous ref : LLDA5 en location longue durée, y a t il moyen de voir plus de photos ? la salle de bain n\'est pas incluse dans le listing actuel.\npuis je également savoir ce qu\'il en est des factures d\'eau et d\'électricité.\n\nau plaisir de vous lire\nFadila','contact form - LLDA5',NULL,NULL,'2022-04-10 23:45:16','2022-04-10 23:45:16'),(393,2,569,'2022-04-11 16:54:26','unused subject','quel est le prix de cette maison vmdc53.\nmerci','contact form - VMDC53',NULL,NULL,'2022-04-11 16:54:27','2022-04-11 16:54:27'),(394,2,569,'2022-04-11 17:00:59','unused subject','ref.  vvg6.  :le prix svp','contact form - VVG6',NULL,NULL,'2022-04-11 17:00:59','2022-04-11 17:00:59'),(395,2,570,'2022-04-14 10:21:59','unused subject','Bonjour, est-ce possible de connaitre le montant du devis des travaux ?\nCordialement.','contact form - VR21',NULL,NULL,'2022-04-14 10:22:02','2022-04-14 10:22:02'),(396,2,571,'2022-04-15 21:50:43','unused subject','Good evening, we’re looking for a villa with pool for 8 adults and 4 children for the first week of august. Can you help us? I got your contact through Martin Penny','classic contact form',NULL,NULL,'2022-04-15 21:50:44','2022-04-15 21:50:44'),(397,2,572,'2022-04-16 18:02:58','unused subject','Hello, I am interested in this property. What is the price? Has it been in operation as a guesthouse or private residence? ','contact form - VR23',NULL,NULL,'2022-04-17 01:02:59','2022-04-17 01:02:59'),(398,2,573,'2022-04-18 21:01:44','unused subject','Nous voudrions louer une maison à essaouira pendant le mois d\'aout pour4 personnes\nNous voudrions tout faire à pied \nQuelles sont les possibilités\n','classic contact form',NULL,NULL,'2022-04-18 21:01:45','2022-04-18 21:01:45'),(399,2,575,'2022-04-19 18:29:42','unused subject','Bonjour\nserait il possible de connaitre le prix du bien reference VVG7\nAvec tous mes remerciements\nOlivier Delarue','contact form - VVG7',NULL,NULL,'2022-04-19 18:29:43','2022-04-19 18:29:43'),(400,2,576,'2022-04-19 19:01:43','unused subject','Hi, I’m interested in the appartment LLDA76, could you please tell me\nWhere is it located? I’m mooving to Essaouira from June till December, will it be available ?','contact form - LLDA76',NULL,NULL,'2022-04-19 19:01:43','2022-04-19 19:01:43'),(401,2,577,'2022-04-23 10:35:15','unused subject','Bonjour,\nest ce que cette villa est toujours à vendre ? Est ce que je peux recevoir un peu plus d\'informations, prix de vente, rendement locatif, est ce qu\'elle est meublée, quel est le budget à prévoir pour terminer la villa, y a t-il un titre de propriété, y a t-il des charges de copropriété dues au golf, etc etc\nMerci d\'avance\n\nRef : VVG7','contact form - VVG7',NULL,NULL,'2022-04-23 10:35:16','2022-04-23 10:35:16'),(402,2,578,'2022-04-23 06:59:43','unused subject','Bonjour, ce bien est-il toujours disponible ?','contact form - VMDC38',NULL,NULL,'2022-04-23 12:59:44','2022-04-23 12:59:44'),(403,2,526,'2022-04-24 20:35:19','unused subject','Bonjour,\nJe suis intéressé par visiter ce bien (VMDC28).\nEtant de passage à Essaouira, je pourrais visiter le 28/04 après midi ou le 29/04 après 14h30. Est ce que cela est possible ?\nCordialement.\nAdel GACEM, 0662650437','classic contact form',NULL,NULL,'2022-04-24 20:35:22','2022-04-24 20:35:22'),(404,2,579,'2022-04-25 11:26:40','unused subject','Bonjour je suis interesse par l annonce vvg7. Pouvez vous m envoyer un dossier complet? Merci','contact form - VVG7',NULL,NULL,'2022-04-25 10:26:41','2022-04-25 10:26:41'),(405,2,580,'2022-04-26 13:31:21','unused subject','Bonjour,\nNous recherchons a','classic contact form',NULL,NULL,'2022-04-26 13:31:22','2022-04-26 13:31:22'),(406,2,580,'2022-04-26 13:36:29','unused subject','Bonjour, nous recherchons avec maman une petite maison à acheter sur le secteur 04, 05 06 ou autre n\'importe comment. Si possible avec ventilation parce que papa a des problèmes au foie. Merci de nous confirmer si vous avez ça en portefeuille. Bien sur, s\'il faut avancer les fonds je vendrai une ligne d\'obligation CASA 7.2% ou du TSR. Si pas suffisant je débloquerai mon OPEN ou mon PEL. Nous restons à votre disposition pour de plus amples informations. Jaco et Mireille','classic contact form',NULL,NULL,'2022-04-26 13:36:30','2022-04-26 13:36:30'),(407,2,576,'2022-04-26 23:07:06','unused subject','Bonjour, je suis interesée avec cet appartement, est-Ce qu’il est disponible? Merci.','contact form - LLDA73',NULL,NULL,'2022-04-26 23:07:06','2022-04-26 23:07:06'),(408,2,581,'2022-04-27 10:25:54','unused subject','Cherche jolie villa a louer pour 2 ans minimum','classic contact form',NULL,NULL,'2022-04-27 12:25:56','2022-04-27 12:25:56'),(409,2,582,'2022-04-27 17:07:00','unused subject','bonjour, \nje suis intéressé par cette location. je suis en France et compte m\'installer rapidement sur Esaouira pour ma retraite. Cordialement\nBertrand Kieffer','contact form - LLDMDC10',NULL,NULL,'2022-04-27 17:06:59','2022-04-27 17:06:59'),(410,2,583,'2022-04-27 21:45:43','unused subject','Bonsoir, nous recherchons une maison d’hôtes/villa en bord de mer a Essaouira et nous sommes aussi de passage à Essaouira du 21 au 29 mai. Merci. cordialement ','contact form - VVG7',NULL,NULL,'2022-04-27 21:45:44','2022-04-27 21:45:44'),(411,2,585,'2022-04-29 12:34:15','unused subject','Hello, I’m interested in a few apartments listed on your website. I would love to get in contact and see some of the properties. I’m flexible to move as soon as May 1st. Thank you! ','contact form - LSA79',NULL,NULL,'2022-04-29 14:34:16','2022-04-29 14:34:16'),(412,2,586,'2022-04-30 07:10:42','unused subject','Bonjour, ce bien est il toujours disponible ? ','contact form - VA45',NULL,NULL,'2022-04-30 19:10:42','2022-04-30 19:10:42'),(413,2,587,'2022-05-01 08:38:40','unused subject','Bonjour, \nJe recherche en location longue durée à partir du 20 juin : \nPetite maison de campagne (mini 2 chambres) clos de mur, Gazhoua ou sur la piste vers Kms 8. SANS PISCINE\nCuisine équipée et si possible meublée. \nJe serai à Gazhoua du 11 mai au 18 mai pour visite. \nBien cordialement \nCarole Glück ','classic contact form',NULL,NULL,'2022-05-01 08:38:41','2022-05-01 08:38:41'),(414,2,588,'2022-05-01 20:57:46','unused subject','Bonjour,\nJe souhaite réserver une villa avec piscine à proximité d\'Essaouira\nJ\'aimerais disposer de 3 chambres\nLa période serait du 14 au 20 aout \nAvez-vous des locations à me proposer\nje vous remercie,\nAnne Millot','classic contact form',NULL,NULL,'2022-05-01 20:57:46','2022-05-01 20:57:46'),(415,2,589,'2022-05-02 17:07:12','unused subject','Je suis intéressé à recevoir des informations supplémentaires sur cette propriété, y compris l’emplacement dans Mogador.  Merci','contact form - VVG7',NULL,NULL,'2022-05-02 17:07:12','2022-05-02 17:07:12'),(416,2,590,'2022-05-02 19:44:10','unused subject','Je cherche une villas a louer pour 6 adultes sur le golf d essouira','contact form - LSVG5',NULL,NULL,'2022-05-02 21:44:12','2022-05-02 21:44:12'),(417,2,591,'2022-05-04 21:57:08','unused subject','Quel est le prix de ce bien ?\nMerci ','contact form - VMDC53',NULL,NULL,'2022-05-05 03:57:10','2022-05-05 03:57:10'),(418,2,592,'2022-05-05 23:49:44','unused subject','Bonjour Pouvez vous me contacter au sujet de ce riad\nMerci','contact form - VR19',NULL,NULL,'2022-05-06 01:49:46','2022-05-06 01:49:46'),(419,2,593,'2022-05-07 10:03:04','unused subject','Please send me a more detailed expose for the object VR20','contact form - VR20',NULL,NULL,'2022-05-07 10:03:05','2022-05-07 10:03:05'),(420,2,588,'2022-05-09 09:04:10','unused subject','Bonjour, Pouvez-vous me confirmer la disponibilité de cette villa du 14 au 21 aout \nPouvez-vous me confirmer le tarif, et m\'indiquer à quelle distance est-elle de la plage\nJe vous remercie','contact form - LSMDC3',NULL,NULL,'2022-05-09 09:04:12','2022-05-09 09:04:12'),(421,2,594,'2022-05-10 15:25:41','unused subject','Bonjour, je serai de passage a Essaouira entre le 8 et le 13 juin et souhaiterai prendre rendez-vous avec vous pour organiser la vente de mon riad dans la medina. Prefereriez-vous que je vous contacte une fois sur place, ou fixer un rendez-vous a l\'avance. Meilleures, salutations, Gregoire Goodstein','classic contact form',NULL,NULL,'2022-05-10 15:25:42','2022-05-10 15:25:42'),(422,2,595,'2022-05-12 21:28:17','unused subject','Bonjour \nNous sommes une famille avec deux adolescents (13 et 17 ans) et recherchons une villa sur le golf avec trois chambres et piscine chauffée. Du 13 au 27 août 2022, avez vous un produit à nous proposer ? \nMerci de votre retour\nCordialement \nSandrine Daroles Lecommandeur','contact form - LSVG11',NULL,NULL,'2022-05-12 21:28:18','2022-05-12 21:28:18'),(423,2,596,'2022-05-12 21:57:14','unused subject','Bonjour\nNous sommes à la recherche d\'une villa ou d\'un Ryad à ou dans la région d\'Essaouira avec mon mari et mes deux enfants de 13 et 16 ans.\nAuriez vous une location à nous proposer pour la semaine du 17 au 24 juillet (prix maximum 1300 euro) ?\nMerci pour votre lecture\nAu plaisir de vous relire\n \nFrançoise Deschenaux\n ','classic contact form',NULL,NULL,'2022-05-12 21:57:15','2022-05-12 21:57:15'),(424,2,597,'2022-05-13 10:57:31','unused subject','Bonjour , j ai vue les deux maisons avec des appartements au bird de la mer a Diabat. Je suis tres interessee. Je suis a Essaouira en ce moment jusque dimanche. Vous pouvez me ecrire a whats app : +491718787422. Merci ','classic contact form',NULL,NULL,'2022-05-13 11:57:32','2022-05-13 11:57:32'),(425,2,598,'2022-05-13 14:21:48','unused subject','Bonjour, je recherche une maison à une 20aine de minutes du centre d’essaouira, avec 3 chambres, un terrain de l’ordre de 1000 m2,  une piscine…\nMon objectif est de faire un investissement locatif, et d’en profiter de temps en temps, je suis donc preneur d’une solution de prise en charge locative par votre agence.\nComme je souhaite profiter de bien, je tiens à ce que la maison soit isolée (pas de maison mitoyenne, ni de vis à vis, ni proche d’un futur complexe hôtelier ou autre…), sans pour autant être en zone trop reculée (pas au bout d’une longue piste par exemple)\nJ’apprécie le calme, la verdure et les belles choses. J’ai un budget pour l’acquisition de l’ordre de 230 k€.\n\n\nMerci pour votre aide \n\nMohamed','classic contact form',NULL,NULL,'2022-05-13 14:21:49','2022-05-13 14:21:49'),(426,2,599,'2022-05-13 17:38:29','unused subject','Bonjour\nCe bien est-il encore disponible ? Pourriez vous me préciser la localisation exacte.\nJe serai à Essaouira le 27/05 prochain. Serait-il possible de le visiter  ?\nEn vous remerciant,\nBien à vous,\nL. VAULOT','contact form - VA45',NULL,NULL,'2022-05-13 17:38:29','2022-05-13 17:38:30'),(427,2,600,'2022-05-16 05:12:14','unused subject','Hello I am a Swiss women who arrive in the beginning of June in Maroc for living. I do like the house LLDMDC10 very much. One questions, what means the second house on the same ground? The garden to share? Is the garden fenced? Two friendly dogs allowed? \nLooking forward to your reply. \nbest regards\nNikki Schönenberger','contact form - LLDMDC10',NULL,NULL,'2022-05-16 05:12:15','2022-05-16 05:12:15'),(428,2,601,'2022-05-16 13:47:33','unused subject','Hi, \nDo you have any unfurnished properties available in Essaouira town up-to 400 euros per month.\n\nKind regards','contact form - LLDA76',NULL,NULL,'2022-05-16 14:47:34','2022-05-16 14:47:34'),(429,2,602,'2022-05-16 16:29:54','unused subject','BONJOUR,\nJe souhaiterais avoir des informations sur cette villa ;\nA t\'elle la VNA est a t \'elle un forage?\nMERCI\n\n','classic contact form',NULL,NULL,'2022-05-16 16:29:56','2022-05-16 16:29:56'),(430,2,603,'2022-05-16 21:26:42','unused subject','Bonwoir,\nQuel est le prix de la villa réf. VMDC53 s\'il vous plaît et elle se situe dans quelles zone ?\nMerci d\'avance.','classic contact form',NULL,NULL,'2022-05-16 22:26:43','2022-05-16 22:26:43'),(431,2,604,'2022-05-17 11:53:29','unused subject','Bonjour,\nSerait-il possible de visiter ce Riad?','contact form - VR19',NULL,NULL,'2022-05-17 12:53:30','2022-05-17 12:53:30'),(432,2,605,'2022-05-17 13:40:20','unused subject','Bonjour,\nJe termine de travailler le 2 septembre et je voudrais revenir vivre à Essaouira prochainement.\nDans un premier temps, je souhaite venir 1 mois afin de prospecter pour louer une villa à la campagne , en longue durée. Durant ce premier mois, environ du 12 septembre au 10 octobre, je voudrais louer un appartement, correct à un prix raisonnable. \nEn regardant sur le site, je regardais les références suivantes : LLDA 76 à 380 € pour 1 mois, LLDA 84 à 850 € pour un mois et LSA78 à 250 € la semaine. Cependant, je ne mettrai pas 1000 € pour 1 mois.\nJe connais Essaouira pour y avoir vécu 3 ans et j\'espère pouvoir trouver 1 appartement pour cette période.\nJe souhaiterais également, durant cette période, chercher un villa à louer à la campagne, avec piscine et plusieurs chambres, pour une longue durée, à un prix également raisonnable. je pensais aux alentours de 1000 € par mois.\nD\'avance, merci pour votre réponse,\nBelle journée\nJeanne DELAITE','classic contact form',NULL,NULL,'2022-05-17 13:40:15','2022-05-17 13:40:15'),(433,2,606,'2022-05-17 12:20:58','unused subject','Bonjour, \nSerait-il possible de passer chez vous au bureau afin de vous poser quelques questions concernant l’achat d’immobilier sur Essaouira. \nPlus spécifiquement dans le domaine Mogador (golf). \nNous y sommes maintenant jusqu’au 26 mai. \n\nCordialement,\n\nSimon de Vooght ','classic contact form',NULL,NULL,'2022-05-17 14:20:59','2022-05-17 14:20:59'),(434,2,607,'2022-05-18 16:34:52','unused subject','Bonjour j’aimerais avoir des renseignements sur ce bien VMDC53 \nPour commencer le prix? Et également l’emplacement? \nLa maison a déjà était mise en location ? À quel prix? \nLe bien est vendu meublé ? \nJe vous remercie ','contact form - VMDC53',NULL,NULL,'2022-05-18 17:34:53','2022-05-18 17:34:53'),(435,2,593,'2022-05-22 09:10:04','unused subject','Hi,\nI am interested in this property. Could you let me know where this house is located in the Medina.\nThank you!!','contact form - VR7',NULL,NULL,'2022-05-22 09:10:05','2022-05-22 09:10:05'),(436,2,611,'2022-05-23 17:44:49','unused subject','Bonjour, à combien revient au M2 la construction d\'une villa 3 chambres plein pieds.\nCombien coûte une piscine.\nCordialement Mr Lesieur ','classic contact form',NULL,NULL,'2022-05-23 17:44:50','2022-05-23 17:44:50'),(437,2,612,'2022-05-24 12:00:50','unused subject','BONJOUR.\nNOUS RECHERCHONS PIED  A TERRE POUR LOCATION ANNUELLE. NOUS SOMMES ET NOUS COMPTIONS METTRE 350 EUROS MAXI PAR MOIS. LA REFERENCE LLDA5 NOUS CONVIENDRAIT MAIS CELA DEPASSE LE BUDGET ENVISAGAGE. SI AUTRE BIEN SIMILAIRE DANS NOS PRIX MERCI ENVOI PAR MAIL. CORDIALEMENT','contact form - LLDA5',NULL,NULL,'2022-05-24 12:00:48','2022-05-24 12:00:48'),(438,2,614,'2022-05-27 11:03:27','unused subject','Bonjour \nJ ai vu votre annonce pour la vente d une maison sur le golf. Je suis à Essaouira jusqu au 1er juin . Pensez vous qu une visite pourrait s envisager? \nTrès cordialement \nBIsabey','contact form - VVG7',NULL,NULL,'2022-05-27 11:03:28','2022-05-27 11:03:28'),(439,2,615,'2022-05-27 21:29:27','unused subject','Bonjour,\n\nNous recherchons une villa à louer pour 3 adultes et 1 enfant (3 chambres) pour 2 semaines du 23 octobre au 6 novembre.\nAuriez-vous des possibilités?\n\nMerci,\n\nBàv,','classic contact form',NULL,NULL,'2022-05-27 21:29:28','2022-05-27 21:29:28'),(440,2,616,'2022-05-29 20:13:44','unused subject','Bonjour, priere nous envoyerdes offres de location villa avec piscine a Essaouira periode 15 au 25 aout pour 05 adultes et 2 enfants. Merci beaucoup','classic contact form',NULL,NULL,'2022-05-29 21:13:46','2022-05-29 21:13:46'),(441,2,617,'2022-05-30 00:53:56','unused subject','Recherche appartement ','contact form - VA56',NULL,NULL,'2022-05-30 00:53:57','2022-05-30 00:53:57'),(442,2,618,'2022-05-31 16:25:22','unused subject','bonjour\nnous sommes français et souhaitons acquérir un riad sur Essaouira dans le but de l\'exploiter en chambres d’hôtes. Ce Riad semble correspondre mais nous aurions aimé avant tout déplacement avoir d\'avantage de photos notamment des terrasses de la porte d\'entrée et des différentes salle de bain. D\'autre part le prix de 200 000€ est bien plus bas que les autres riad qui sont à la vente s\'agit il du fonds de commerce uniquement ou bien y a t il une autre raison.\nvous en remerciant par avance\ncordialement\nBénédicte MORIZE ','contact form - VR18',NULL,NULL,'2022-05-31 16:25:23','2022-05-31 16:25:23'),(443,2,619,'2022-05-31 15:32:26','unused subject','Bonjour, \nNous cherchons une maison comme celle ci   :Référence : LLDMDC10\ndans les même critères et budget \nAvez vous quelques choses svp en longue durée\nCordialement   ','contact form - LLDMDC10',NULL,NULL,'2022-05-31 16:32:26','2022-05-31 16:32:26'),(444,2,512,'2022-05-31 20:43:39','unused subject','Bonsoir, j aimerai savoir le prix de cette villa. Merci.','contact form - VVG7',NULL,NULL,'2022-05-31 20:43:41','2022-05-31 20:43:41'),(445,2,620,'2022-06-01 00:52:46','unused subject','Bonjour,\n\nQuel est le prix de cette maison vendue en exclusivité? Merci.','contact form - VMDC53',NULL,NULL,'2022-06-01 01:52:55','2022-06-01 01:52:55'),(446,2,621,'2022-06-04 12:14:47','unused subject','Bonjour, nous voudrions réservez une maison a 4 chambres, a partir du 15 juillet pour une semaine, nous souhaitons savoir si vous aviez des disponibilités.','contact form - LSMDC84',NULL,NULL,'2022-06-04 13:14:49','2022-06-04 13:14:49'),(447,2,622,'2022-06-04 14:26:41','unused subject','I wanted to inquire about the cost  of changing a house TITLE, that was built in Sidi Kaouki, 30 years ago.','classic contact form',NULL,NULL,'2022-06-04 15:26:43','2022-06-04 15:26:43'),(448,2,603,'2022-06-08 13:51:48','unused subject','Bonjour,\nEst-ce que cette villa VMDC34 a la VNA définitive ? Merci. ','contact form - VMDC34',NULL,NULL,'2022-06-08 14:51:50','2022-06-08 14:51:50'),(449,2,623,'2022-06-09 10:26:38','unused subject','Good day, I am interested in selling my appartment located in Erraounak. I am living in Switzerland and currently I am not in Morocco. Could you please tell me how we could proceed and also what your conditions are. Thanks a lot. Kind regards. G. Good ','classic contact form',NULL,NULL,'2022-06-09 10:26:39','2022-06-09 10:26:39'),(450,2,510,'2022-06-09 15:54:19','unused subject','bonjour \nNous cherchons un appartement pour la période du 30 août au 27 septembre \nSi possible sans vis à vis, pas trop loin de la mer \nNous sommes 2 adultes \nSi vous avez du disponible merci de me communiquer les liens. \nAscenseur souhaite\nMerci \nCordialement \nBernard et Guylaine Totée ','contact form - LSA9',NULL,NULL,'2022-06-09 15:54:21','2022-06-09 15:54:21'),(451,2,624,'2022-06-09 18:08:53','unused subject','Bonjour, je souhaiterais louer la villa réf.LSVG11 du 21/07 au 31/07, pouvez-vous me contacter. Bien à vous, Max Bertrand','contact form - LSVG11',NULL,NULL,'2022-06-09 18:08:54','2022-06-09 18:08:54'),(452,2,626,'2022-06-09 15:54:29','unused subject','LSVG11 we are interested in renting this villa for February and March 2023. Can you offer us a long term rate merci','contact form - LSVG11',NULL,NULL,'2022-06-09 21:54:30','2022-06-09 21:54:30'),(453,2,626,'2022-06-09 15:57:29','unused subject','Sorry email address wrong  in first email above is correct ref LsVG11','contact form - LSVG11',NULL,NULL,'2022-06-09 21:57:29','2022-06-09 21:57:29'),(454,2,626,'2022-06-09 16:00:21','unused subject','Ref LSVG11 sorryto be clear interested in two month rental February and March 23 is long term rate available','contact form - LSVG11',NULL,NULL,'2022-06-09 22:00:22','2022-06-09 22:00:22'),(455,2,627,'2022-06-10 15:31:06','unused subject','Bonjour, nous cherchons une maison en location, villa Golf pour 6 personnes. Dates du 14 au 21 août. Qu\'avez-vous de disponible à nous proposer à ces dates ? Bien à vous. Mme Bolland ','contact form - LSVG67',NULL,NULL,'2022-06-10 15:31:07','2022-06-10 15:31:07'),(456,2,628,'2022-06-10 16:28:50','unused subject','Hello, I am looking for a house in Essouira. 3-4 bedrooms with a garden. Longterm rental for a family. Thank you!','classic contact form',NULL,NULL,'2022-06-10 17:28:51','2022-06-10 17:28:51'),(457,2,510,'2022-06-11 07:56:05','unused subject','bonjour \nVous avez un autre bien qui correspond parfaitement à ce que nous recherchons, 850 euros le mois \nJe l\'ai vu également qui se loue à la semaine sur Airbnb. Re LLD84 je crois \nPouvez-vous m \'appeler sur wattsap \nMerci Belle journée \n\n\n','contact form - LLDA84',NULL,NULL,'2022-06-11 07:56:07','2022-06-11 07:56:07'),(458,2,629,'2022-06-12 18:02:25','unused subject','Bonjour\nJ’envisage un investissement de ce type, et le « accompagnement par le propriétaire » est un gros plus. Serait-il possible de le rencontrer le vendredi 24 juin en fin de matinée ?\nBonne journée ','contact form - VMD3',NULL,NULL,'2022-06-12 18:02:26','2022-06-12 18:02:26'),(459,2,630,'2022-06-12 18:06:36','unused subject','Bonjour \nPouvez vous me dire s’il reste des disponibilités sur cette location et me donner les tarifs svp\nMerci ','contact form - LSR6',NULL,NULL,'2022-06-12 18:06:36','2022-06-12 18:06:36'),(460,2,631,'2022-06-12 20:28:41','unused subject','Bonjour, je me permets de vous relancer car je suis toujours sans le contrat de location ainsi que le bordereau de remise de la caution\nPourrais-je l\'avoir svp\nJ\'en aurai besoin','classic contact form',NULL,NULL,'2022-06-12 21:28:42','2022-06-12 21:28:42'),(461,2,607,'2022-06-12 23:00:19','unused subject','Bonjour je vous ai demandé des infos sur le bien il y a plus de deux semaines et je n’ai pas eu de réponse \nFaut il que je prennes contact sur whatsapp? Merci ','contact form - VMDC53',NULL,NULL,'2022-06-12 23:00:20','2022-06-12 23:00:20'),(462,2,632,'2022-06-13 11:42:34','unused subject','Bonjour. Nous sommes un couple espagnol, nous recherchons un appartement à long terme à Essaouira, pour un minimum de deux ans. Nous avons vu sur votre page qu\'il y a un appartement qui nous intéresse, le numéro de référence est « LLDA13 », nous aimerions savoir si cet appartement est disponible. \n\nDans l\'attente de votre réponse, un salut cordial.','contact form - LLDA76',NULL,NULL,'2022-06-13 12:42:33','2022-06-13 12:42:33'),(463,2,633,'2022-06-14 18:47:44','unused subject','Bonjour,\nNous sommes à la recherche d\'un appartement en location longue durée à Essaouira .\nNous souhaiterions un bien d\'une à deux chambres, assez spacieux (minimum 80m2 ), idéalement avec une terrasse privative et une vue dégagée. \nNotre fourchette de prix se situe  entre 400 et 600€.\nMerci pour votre recherche \nBien cordialement \nE.Attal\n\n\n','classic contact form',NULL,NULL,'2022-06-14 18:47:45','2022-06-14 18:47:45'),(464,2,634,'2022-06-15 10:59:04','unused subject','Dear Sir/Madam\nI’m interested in your Riad for restauration VR21  ,would you please let me know if all the papers are ready for making sale incase I decided to buy it.\nKind regards\nJoanna ','classic contact form',NULL,NULL,'2022-06-15 11:59:17','2022-06-15 11:59:17'),(465,2,582,'2022-06-15 16:49:04','unused subject','celui là m\'intéresse.\n','contact form - LLDA79',NULL,NULL,'2022-06-15 16:49:04','2022-06-15 16:49:04'),(466,2,582,'2022-06-15 17:07:07','unused subject','Bonjour, ce bien se vend combien? pour se faire une idée? Merci\n','contact form - VMDC53',NULL,NULL,'2022-06-15 17:07:06','2022-06-15 17:07:06'),(467,2,635,'2022-06-16 23:02:20','unused subject','Bonjour,\nNous avons prévu de venir à Essaouira du 26/10 au 02/11, votre villa est-elle disponible ? Pouvez-vous faire un geste commercial sur le prix ?\nBien cordialement \nD Gourio','contact form - LSVG11',NULL,NULL,'2022-06-16 23:02:21','2022-06-16 23:02:21'),(468,2,635,'2022-06-16 23:05:04','unused subject','Bonjour, \nCette villa est-Elle disponible du 26/10 au 02/11 ?\nBien cordialement \nD Gourio','contact form - LSVG2',NULL,NULL,'2022-06-16 23:05:05','2022-06-16 23:05:05'),(469,2,636,'2022-06-16 23:44:06','unused subject','bonjour\nje recherche une  location du 23 au 30 juillet\nest ce que cette villa est disponible\ncordialement\nEL Housny','contact form - LSVG6',NULL,NULL,'2022-06-16 23:44:06','2022-06-16 23:44:06'),(470,2,637,'2022-06-17 17:48:58','unused subject','Bonjour, je voudrais savoir si cette villa est libre du 23 juillet au 30 juillet 2022? Et si c’est le cas, quel est le prix?\nMerci d’avance,\nBien à vous,\nKirsten Wouters','contact form - LSVG73',NULL,NULL,'2022-06-17 17:48:58','2022-06-17 17:48:59'),(471,2,638,'2022-06-17 23:32:57','unused subject','Bonjour,\nJe réfléchis à la possibilité d\'acquérir un bien sur Essaouira.\nCe riad est-il proposé vide ou meublé ?\nJe n\'ai pas encore la date de mon prochain séjour mais je ne manquerai pas de vous rencontrer pour évoquer ma démarche.\nBien cordialement\nThierry Balesdent','contact form - VR19',NULL,NULL,'2022-06-17 23:32:58','2022-06-17 23:32:58'),(472,2,639,'2022-06-19 08:41:40','unused subject','Encore libre la première semaine de août ?','contact form - LSMDC82',NULL,NULL,'2022-06-19 08:41:42','2022-06-19 08:41:42'),(473,2,640,'2022-06-19 14:16:14','unused subject','Bonjour,\nNous  (famille avec 3 enfants) une villa en location du 30 juillet au 6 aout.\nCe bien est il disponible? Dans la négative auriez vous d\'autres bien en location sur Essaouira et pour la même période?\nBien à vous','contact form - LSVG11',NULL,NULL,'2022-06-19 14:16:14','2022-06-19 14:16:14'),(474,2,633,'2022-06-19 14:59:31','unused subject','bonjour\nest il possible d\'avoir une photo de la terrasse solarium \nbien cordialement','contact form - LLDA79',NULL,NULL,'2022-06-19 14:59:30','2022-06-19 14:59:30'),(475,2,642,'2022-06-21 12:42:38','unused subject','Bonjour, J\'habite au Portugal et je cherche à louer une maison pour plusieurs années ,en bord de mer à ESSAOUIRA\nPouvez vous m\'aider à trouver mon bonheur?\nje reste à votre écoute\nMartine\nwhattsapp 00351 925 981 267','classic contact form',NULL,NULL,'2022-06-21 13:42:41','2022-06-21 13:42:41'),(476,2,643,'2022-06-21 17:04:15','unused subject','madame ,monsieur, aimerions louer du 10/09 au 17/09 2022 maison référence LSMDC17 .\nmerci de prendre contact affin de voir les détails.\nAimerions en lieu et place de la cuisinière , le ménage en entrée et sortie si possible.\nCordialement. jean-luc POPOT','classic contact form',NULL,NULL,'2022-06-21 17:04:16','2022-06-21 17:04:16'),(477,2,644,'2022-06-21 18:58:04','unused subject','Bonjour \n\nConcernant l’état des lieux et le remboursement de la caution merci de prendre en compte que le loyer à été revu à 2000€ et que nous avons rencontrer bon nombre de problème dans la maison comme une piscine défaillante ! Et bien d’autre soucis.\n\nMerci par avance ','classic contact form',NULL,NULL,'2022-06-21 19:58:05','2022-06-21 19:58:05'),(478,2,645,'2022-06-21 21:41:33','unused subject','Bonjour\nMerci de bien vouloir me communiquer un dossier complet sur ce bien\nJe commence à chercher une grande maison ou maison d hôtes sur essaouira et sa région proche. Je veux un bien finit et si possible vendu meuble. Terrain clos si possible,5 chambres,maison de gardien c est un plus.\nJ aimerai ne pas être à plus de 15 minutes d essaouira.\nJe ne privilégie pas le Riad sauf coup de cœur.\nJe viens fin septembre début octobre et veux débroussailler en amont.\nCordialement\n','contact form - VMDC38',NULL,NULL,'2022-06-21 21:41:34','2022-06-21 21:41:34'),(479,2,646,'2022-06-22 11:45:52','unused subject','Bonjour\nPropriétaire d\'une maison la campagne nous souhaitons estimer et vendre, la maison et le jardin proche et faire des lots à construire dans le terrain restant si c\'est possible.\nnous avons la vena définitive et l\'ensemble est titré.\nLa route goudronnée arrive devant la maison.\nNous sommes situés entre Had Dar et Moulay.\nPeut on envisager un contact téléphonique car \nnous venons du 8 au 24 juillet mais aimerions anticiper l\'estimation.\nmerci à vous.\nAnne-Laure\n','classic contact form',NULL,NULL,'2022-06-22 11:45:52','2022-06-22 11:45:52'),(480,2,643,'2022-06-23 17:29:50','unused subject','Madame, Monsieur,\nAyant déja fait une demande de location , non finalisée , je reviens vers vous avec une nouvelle demande  LSMDC8  , toujours aux dates suivantes .du  10/09/22 au 17/09/22 .\nMerci de bien vouloir me tenir au courant pour la suite à donner.\nDans cette attente , cordialement .  jean-luc POPOT\n.','contact form - LSMDC8',NULL,NULL,'2022-06-23 17:29:53','2022-06-23 17:29:53'),(481,2,647,'2022-06-23 17:36:25','unused subject','Bonsoir , je vous contacte pour pouvoir payer la reservation de la maison de Mme claudine BUREAU qui se trouve a Essaouira avec une reference LSA78, qu\'avoir parler avec elle , et elle m\'a dit de vous contacter pour que je puisse payer parceque j\'ai due mal a le faire sur le site Airbnb. \nMerci.','classic contact form',NULL,NULL,'2022-06-23 17:36:25','2022-06-23 17:36:25'),(482,2,648,'2022-06-24 12:19:44','unused subject','Madame, Monsieur,\nRéf. : VWDC53\nNous avons consulté avec intérêt cette propriété.\nNous sommes depuis plusieurs années propriétaires dans les proches environs d\'Essaouira et envisageons de prospecter dans le cadre d\'une installation plus pérène dans la région. Nous ne souhaitons pas ous mobiliser pour une visite de curiosité et avons besoin d\'une fourchette de valeur afin de l\'inclure, éventuellement, dans notre réflexion actuelle.\nCordialement.\nF.D. DUCROS ','contact form - VMDC53',NULL,NULL,'2022-06-24 12:19:45','2022-06-24 12:19:45'),(483,2,649,'2022-06-24 19:46:51','unused subject','Bonjour à vous,\n \nNous envisageons l’achat d’une villa aux alentours d’Essaouira.\nPour nous faire une première idée nous souhaitons venir en famille du 25 au 31 juillet.\nQue pouvez vous nous proposer comme location pour cette semaine  (3 chambres, piscine et bon wifi) ? Plutôt à l’arrière pour ne pas être trop exposés au vent.\n \nPour l’achat on se dirige vers 4 chambres et piscine, avec logement de gardien et du charme !\n \nMerci déjà pour vos propositions.\n \nCordialement,\n \nStéphane Cardon','classic contact form',NULL,NULL,'2022-06-24 19:46:51','2022-06-24 19:46:51'),(484,2,650,'2022-06-25 12:07:30','unused subject','Bonjour,\nNous cherchons à louer pour les vacances une villa pour 7 personnes du 11 au 17 ou 18 août. Auriez-vous quelque chose à vous proposer ? Merci!  ','contact form - LSMDC18',NULL,NULL,'2022-06-25 12:07:31','2022-06-25 12:07:31'),(485,2,651,'2022-06-26 09:26:06','unused subject','Bonjour je suis un couple de français et cherchant à s\'installer au Maroc, nous recherchons un logement longue durée, appartement où maison, nous avons un chien Labrador femelle et un chat, notre recherche serait une maison T2 ou T3 si appartement rez-de-chaussée, avec une place de parking campagne 15 kms de la ville possible car on vient avec notre voiture. Notre  budget 3500 a 4000 dhiram par mois notre revenu mensuel est de 17987 dhiram mensuel. Rente et autres prestations. Merci de me contacter par mail, je ne parle pas du tout marocain svp contactez moi en français cordialement. ','classic contact form',NULL,NULL,'2022-06-26 09:26:10','2022-06-26 09:26:10'),(486,2,612,'2022-06-26 12:03:26','unused subject','BONJOUR MR MME. NOUS RECHERCHONS APPARTEMENT MEUBLE AVEC ASCENSEUR. 2 CHAMBRES MINI . IMPERATIF TERRASSE ET POUR LONGUE DUREE SURTOUT. SI BIEN CORRESPONDANT ENVOI DANS UN PREMIER TEMPS PAR MAIL. PRIX MAXI 600 EUROS. MERCI D\'AVANCE','classic contact form',NULL,NULL,'2022-06-26 12:03:27','2022-06-26 12:03:27'),(487,2,652,'2022-06-26 13:08:09','unused subject','Je souhaite avoir des informations, je suis a la recherche d’une villa a essaouira ','classic contact form',NULL,NULL,'2022-06-26 14:08:10','2022-06-26 14:08:10'),(488,2,652,'2022-06-26 13:12:31','unused subject','Bonjour ,\nJe suis à la recherche d’une villa a vendre avec une grande superficie à Essaouira que ca soit au mogador ou dans un autre bon endroit, \nJe vous pris de me contacter , j’attends de vous un retour \nMerci','classic contact form',NULL,NULL,'2022-06-26 14:12:32','2022-06-26 14:12:32'),(489,2,653,'2022-06-27 16:00:02','unused subject','Je cherche appartement pour loyer longue durée vide et  sans vis à vis .merci','contact form - LLDA20',NULL,NULL,'2022-06-27 17:00:03','2022-06-27 17:00:03'),(490,2,654,'2022-06-27 17:31:01','unused subject','newsletter\nBonjour à vous nous venons à Essaouira la 1ère semaine de septembre à partir du 4, et nous avons comme projet de venir nous installer et investir pour travailler.Soit dans une maison pour faire chambre d hôtes type agrotourisme, soit une maison et un Riad., une maison et bungalows...etc..Peut on définir 2 jours de rdv afin de faire des visites?merci. Brice sueur whatsapp +33619126664. Merci','contact form - VMDC9',NULL,NULL,'2022-06-27 17:31:02','2022-06-27 17:31:02'),(491,2,655,'2022-06-27 21:38:43','unused subject','I would like more info on this villa and the villas you have in golf magdor ','contact form - VMDC53',NULL,NULL,'2022-06-27 22:38:44','2022-06-27 22:38:44'),(492,2,656,'2022-06-27 22:43:26','unused subject','Chers tous,\nNous sommes intéressés par le riad avec la référence LSR81. Nous souhaiterions le louer du 20 juillet au 28 juillet, c\'est-à-dire pour 1 semaine.\n\nPouvez-vous me faire savoir s\'il est encore disponible ?\nMerci d\'avance ! \n\nCordialement,\nZouhra','contact form - LSR81',NULL,NULL,'2022-06-27 22:43:27','2022-06-27 22:43:27'),(493,2,657,'2022-06-28 00:59:02','unused subject','Bonjour, \n\nEst-ce que cette villa serait disponible entre le 6 et 13 août?\nMerci d\'avance. \nCordialement, ','contact form - LSVG11',NULL,NULL,'2022-06-28 00:59:03','2022-06-28 00:59:03'),(494,2,658,'2022-06-28 15:36:07','unused subject','bonjour, \nnous sommes très intéressés par cette maison, nous connaissons bien Essaouira et souhaitons nous y installer pour notre retraite. nous sommes prêts  à visiter ce bien très rapidement, pourriez vous me recontacter dès que possible. d\'avance merci. ','contact form - VMDC38',NULL,NULL,'2022-06-28 15:36:06','2022-06-28 15:36:06'),(495,2,659,'2022-06-28 16:19:51','unused subject','bonjour \nje recherche une location saisonnière au Maroc (villa ou grand appartement avec terrasse et piscine) pour cet été pour la période de 4 semaines ( 15 juillet au 12 aout 2022,date flexible +7 jours). nous sommes une famille franco-tunisienne de 4 personnes (2 adultes et 2 filles 12 et 15 ans).\n je vous remercie par avance pour l \'intérêt que vous porterez à mon message .\ncordialement .\nmme Morin','classic contact form',NULL,NULL,'2022-06-28 16:19:52','2022-06-28 16:19:52'),(496,2,661,'2022-07-01 13:34:50','unused subject','Bonjour,\nJe recherche 1 maison ou appt à Essaouira ou proche budget 200000 euros.\nJe me déplace fin octobre 2022.\nPouvez vous m adresser vos propositions. Merci','classic contact form',NULL,NULL,'2022-07-01 13:34:51','2022-07-01 13:34:51'),(497,2,662,'2022-07-02 10:10:22','unused subject','Bonjour, \nJe songe très fortement à mettre en vente notre maison secondaire à Ghazoua suite à des difficultés de gestion ( locations/travaux/entretien... ). J\'ai d\'ailleurs vu que vous faites de la maitrise d\'oeuvre et gestion locative.\n\n Nos voisins ont mis en vente leur maison par votre biais et en lisant vos avis très positifs pourrions nous vous rencontrer, pour expertiser la maison...  ?  Nous serons à Essaouira en coup de vent du vendredi 8 au lundi 11 juillet.\n\nCordialement\n\nAnaïs Vindret','classic contact form',NULL,NULL,'2022-07-02 10:10:23','2022-07-02 10:10:23'),(498,2,663,'2022-07-02 12:13:14','unused subject','Bonjour,\n\nNous vous contactons sur les conseils d\'Evelyne Pozzo du Borgo qui habite à Marrakech. En effet, nous avons un projet de construction de villa à Essaouira. Nous aurions aimé échanger avec vous sur le sujet et savoir si vous aviez des terrains à vendre en ce moment (compatibles avec notre statut d\'étranger). \nNous venons pour 3j à Essaouira du vendredi 8 au lundi 11 (nous rencontrons une agence, proimmobilier, samedi fin de matinée).\nBien à vous,\nTiphaine et Guislain d\'Hauteville','classic contact form',NULL,NULL,'2022-07-02 12:13:15','2022-07-02 12:13:15'),(499,2,665,'2022-07-05 06:50:31','unused subject','S’il vous plaît je veux louer pour 15 jours ','contact form - LLDA84',NULL,NULL,'2022-07-05 06:50:32','2022-07-05 06:50:32'),(500,2,668,'2022-07-05 21:00:54','unused subject','Good afternoon.  I was wondering if you can provide me some information on the construction service you offer?  We will be purchasing some property in Sidi Kaouki (About 15000m2) and would like to build a villa.  We would need assistance from beginning to end.  Is it possible to get some examples or floor plans?  We are looking at a single story of about 300 m2 with a few out buildings.  From your experience building in the area what time frame could we expect a house that large to be completed?  Thank you for your help.  \n\nScott','classic contact form',NULL,NULL,'2022-07-05 19:00:56','2022-07-05 19:00:56'),(501,2,120,'2022-07-06 13:23:00','unused subject','Jdjdj','classic contact form',NULL,NULL,'2022-07-06 14:23:01','2022-07-06 14:23:01'),(502,2,669,'2022-07-07 14:31:51','unused subject','Hello,\n\nI hope you this finds you well. I am arriving to Esaouira on the 21st August and I would like to find a furnished flat for 3 months. Is that something you could maybe help me with?\n\nThank you very much ?\n\nBest regards,\n\nJoaquín ','classic contact form',NULL,NULL,'2022-07-07 14:31:52','2022-07-07 14:31:52'),(503,2,669,'2022-07-07 16:24:12','unused subject','Bonjour,\n\nJ’aimerais savoir si cet appartement est encore disponible. Merci d’avance !\n\nJoaquin ','contact form - LLDA79',NULL,NULL,'2022-07-07 16:24:13','2022-07-07 16:24:13'),(504,2,670,'2022-07-08 14:14:22','unused subject','Bonjour quel est le prix de la villa et quelles sont les charges mensuelles svp ? \nMerci ','contact form - VVG6',NULL,NULL,'2022-07-08 14:14:23','2022-07-08 14:14:23'),(505,2,671,'2022-07-08 14:20:01','unused subject','Bonjour, je suis très intéressée par ce Riad. Pouvez-vous me contacter.\nCordialement ','contact form - VR19',NULL,NULL,'2022-07-08 14:20:02','2022-07-08 14:20:02'),(506,2,203,'2022-07-08 21:04:31','unused subject','Bonjour,\n\nce mail pour savoir si vous avez des disponibilités pour une villa sur le golf d\'essaouira?\nNous serions 2 adultes.\nPériode du 6 au 18 aout. Nous sommes en congés sur la période du 6 au 21 si c\'est plus simple pour les disponibilités.\n\nRestant a votre écoute,\n\ncdt\n\nxavier','contact form - LSVG11',NULL,NULL,'2022-07-08 21:04:32','2022-07-08 21:04:32'),(507,2,668,'2022-07-10 17:10:07','unused subject','Hello.  Was wondering about this property  VMDC52.  Can you confirm if it is still available?   Also what is the location?  Is it available to non-moroccans?  Thank you \nvery much. \nScott','classic contact form',NULL,NULL,'2022-07-10 15:10:08','2022-07-10 15:10:09'),(508,2,672,'2022-07-10 22:31:35','unused subject','Bonjour, \n\nJe viens à vous pour un conseil. Auriez-vous des propositions d\'appartement à louer (pour une durée d\'un an), meublé et sécurisé à Essaouira (hors  de l\'ancienne médina mais proche centre-ville) ? \n\nPourriez-vous SVP me proposer quelques offres avec photos? \n\n\nJe vous remercie vivement pour vos conseils. \n\nBien à vous,\n\nKarima HAOUDY','classic contact form',NULL,NULL,'2022-07-10 22:26:59','2022-07-10 22:26:59'),(509,2,673,'2022-07-11 15:08:10','unused subject','Bonjour, je suis intéressée par la villa sur le golf. Nous sommes actuellement à essaouira prière d envois communiquer le prix. Merci','contact form - VVG7',NULL,NULL,'2022-07-11 16:08:11','2022-07-11 16:08:11'),(510,2,674,'2022-07-12 20:15:24','unused subject','Bonjour, je cherche une maison pour 4 personnes pour 4nuits du 26 au 30-07 sur le golf d\'Essaouira. Budget 1000€ pour 4 nuits. Merci','classic contact form',NULL,NULL,'2022-07-12 20:15:26','2022-07-12 20:15:26'),(511,2,675,'2022-07-13 09:17:31','unused subject','Bonjour , on voudrait visiter les riads que vous avez en vente actuellement pour projet familial d’hospitalité . Préférence pas beaucoup de travaux et emplacement désirable avec vue sur terrasses et mer .. peux visiter à partir de vendredi ','contact form - VR25',NULL,NULL,'2022-07-13 10:17:34','2022-07-13 10:17:34'),(512,2,676,'2022-07-14 11:07:12','unused subject','Hello, Please indicate the price for this golf villa (REf: VVG6)','contact form - VVG6',NULL,NULL,'2022-07-14 10:07:13','2022-07-14 10:07:13'),(513,2,677,'2022-07-14 12:04:54','unused subject','Bonjour, nous avons déjà loué plusieurs fois chez vous. Auriez vous quelque chose d\'encore disponible pour une semaine, 4 personne entre le 8 et le 23 aout? Merci bcp par avance. Julien','contact form - LSVG67',NULL,NULL,'2022-07-14 12:04:55','2022-07-14 12:04:55'),(514,2,678,'2022-07-14 20:20:40','unused subject','Bonjour, \nj\'aimerais  mettre en vente ma maison 200 m² titrés dans la médina rue d\'Agadir, \nMerci de me contacter pour s\'avoir plus \n','classic contact form',NULL,NULL,'2022-07-14 20:20:43','2022-07-14 20:20:43'),(515,2,679,'2022-07-15 07:45:07','unused subject','Bonjour, la villa LSVG73 est-elle disponible a la location du 12/08/22 au 22/08/22 ? \nCordialement, Sébastien Villery','contact form - LSVG73',NULL,NULL,'2022-07-15 07:45:08','2022-07-15 07:45:08'),(516,2,680,'2022-07-16 10:55:52','unused subject','Bonjour, Nous aimerions avoir connaissance des prix des deux villas du Golf en vente actuellement sur votre site\n\nMerci','classic contact form',NULL,NULL,'2022-07-16 11:55:53','2022-07-16 11:55:53'),(517,2,603,'2022-07-21 14:01:47','unused subject','Bonjour,\nLe prix de cette villa à Douar Laareb s\'il vous plaît ? Avez-vous d\'autres villas dans la région en zone urbaine ou bien avec VNA ?\nMerci.','contact form - VMDC53',NULL,NULL,'2022-07-21 15:01:49','2022-07-21 15:01:49'),(518,2,681,'2022-07-21 16:43:20','unused subject','Bonjour\n\nNous cherchons a visiter des riad a Essaouira a la vente. \nCaneva blanc ou deja refais. \nNous vivons a l etranger et seront a Essaouira piur quelques jours a partir du 26 juillet. Pouvez vous m aider?\nMon whatsap est le +971543202888\nMerci\nDalia','contact form - VR8',NULL,NULL,'2022-07-21 17:43:20','2022-07-21 17:43:20'),(519,2,682,'2022-07-21 20:15:09','unused subject','Bonjour l appartement LLDA76 est il encore en location et quelle est la démarche ? Merci ','contact form - LLDA76',NULL,NULL,'2022-07-21 20:15:10','2022-07-21 20:15:10'),(520,2,683,'2022-07-22 02:00:58','unused subject','Bonsoir \nJe suis intéressé par cette maison de compagne pour la période de 24 juillet au 28 juillet. ','contact form - LSMDC17',NULL,NULL,'2022-07-22 02:56:36','2022-07-22 02:56:36'),(521,2,683,'2022-07-22 02:06:58','unused subject','Bonsoir \nJe suis intéressé par cette maison pour la semaine 24 juil   au  30 juillet.','contact form - LSMDC82',NULL,NULL,'2022-07-22 03:02:35','2022-07-22 03:02:35'),(522,2,684,'2022-07-22 11:40:47','unused subject','J ai un bien immobilier à la location. Villa 4 chambres sans piscine près de sidi kaouki. Pouvez vous me donner votre téléphone portable par whatts up.\nMerci par avance.\nNathalie Fiorese ','classic contact form',NULL,NULL,'2022-07-22 11:40:48','2022-07-22 11:40:48'),(523,2,601,'2022-07-23 10:39:10','unused subject','Hello,\nI would like more information on this property please.\n\nKind regards ','contact form - LLDA18',NULL,NULL,'2022-07-23 11:39:12','2022-07-23 11:39:12'),(524,2,685,'2022-07-23 19:46:50','unused subject','Bonjour \nJ’ai un Riad dans la médina d’Essaouira que j’envisage de vendre\nJ’aimerais avoir un entretien avec vous pour en discuter\nMerci \nCordialement \nRviruega ','classic contact form',NULL,NULL,'2022-07-23 19:46:51','2022-07-23 19:46:51'),(525,2,686,'2022-07-23 18:47:41','unused subject','Bonjour \nEst il possible d organiser une visite pour ce bien durant les prochains jours ? \n\nMerci pour votre réponse \n\nBien cordialement \n\nLorena','contact form - VMD10',NULL,NULL,'2022-07-23 19:47:42','2022-07-23 19:47:42'),(526,2,687,'2022-07-24 12:53:20','unused subject','Je suis intérréssé','classic contact form',NULL,NULL,'2022-07-24 13:53:22','2022-07-24 13:53:22'),(527,2,688,'2022-07-25 11:27:33','unused subject','Good day,\n\nI contact you beacuse I\'m interested into rent a flat for 6 months in Essaouira area since Aug/Sept.\n\nThe permance is aimed to 1 person (EU citizien).\n\nI would acquire information regarding your available offers can fit with what aforementioned, and in detail the photo/description of the flat, any service included, Wifi availability (mandatory), the distance form city center/beach, close amenities, any deposit or fee linked to contract.\n\nPlease cotact me on provided email. \n\nI\'m looking forward to hearing from you.\n\nKind regards.','contact form - LLDA80',NULL,NULL,'2022-07-25 11:27:36','2022-07-25 11:27:36'),(528,2,689,'2022-07-25 20:10:53','unused subject','Bonjour, est ce que ce garage est toujours disponible ?\nMerci, bonne journée ','contact form - VLC3',NULL,NULL,'2022-07-25 21:10:55','2022-07-25 21:10:55'),(529,2,690,'2022-07-26 15:20:58','unused subject','Bonjour,\nje reviens vers vous afin de trouver un appartement à louer . L\'année dernière je vous avait réservé un appartement mais bien évidemment la fermeture des frontières Marocaines n\'a pas permis la réalisation du projet. Toutefois vous avez conservé des arrhes dans la mesure ou je vous avait fait par de mon intention de venir l\'année suivante . J\'ai repéré la référence LSA12 et je vous demande donc si ce bien est toujours disponible à la location pour les mois de février et mars 2023.\nSi ce n\'est plus le cas je compte sur vous pour me proposer un autre appartement.\nDans l\'attente de votre réponse.\nBien cordialement,\nFabrice Faisant  ','contact form - LSA12',NULL,NULL,'2022-07-26 15:20:59','2022-07-26 15:20:59'),(530,2,691,'2022-07-26 16:21:30','unused subject','Bonjour, \npouvez vous svp me donner le prix de vente du bien VMDC53 ?\nDe plus nous serons ma femme et moi sur Essaouira du 2 au 4 novembre et aimerions prendre rdv si possible pour faire quelques visites sur place. Nous recherchons un bien semblable à celui référencé ci dessus pour un budget maximum de 200 000 euros frais y compris.\nMerci.\nBien cordialement\nFabien Froehly','contact form - VMDC53',NULL,NULL,'2022-07-26 16:21:30','2022-07-26 16:21:30'),(531,2,692,'2022-07-26 11:23:33','unused subject','Hello,\n\nMy wife and I are seeking a single family riad in the medina for personal use two months of the year and short term rental the other 10 months.  We have several questions (average taxes, average utilities, rental market trends, etc.) and would love to connect via telephone if possible.  My mobile is connected to WhatsApp, +16318340690.\n\nThank you very much.\n\n-Tom and Jennifer','classic contact form',NULL,NULL,'2022-07-26 17:23:34','2022-07-26 17:23:34'),(532,2,693,'2022-07-27 18:39:42','unused subject','Bonjour, \nEst-ce possible de louer cet appartement pour un mois seulement (octobre ou novembre) ? \nUn grand merci, \nNina Masson ','contact form - LLDA84',NULL,NULL,'2022-07-27 18:39:43','2022-07-27 18:39:43'),(533,2,509,'2022-07-28 21:24:25','unused subject','Bonjour,\n\nJe suis très intéressé par cette villa. Auriez-vous plus d\'informations à me fournir ? \nMerci\nJérémy','contact form - VMDC53',NULL,NULL,'2022-07-28 21:24:26','2022-07-28 21:24:26'),(534,2,694,'2022-07-30 14:55:19','unused subject','Bonjour\nJe voudrais connaitre le prix de vente ainsi que le prix approximatif des travaux Merci','contact form - VR21',NULL,NULL,'2022-07-30 14:55:20','2022-07-30 14:55:20'),(535,2,695,'2022-07-31 18:05:15','unused subject','Bonjour, \nJ\'envisage dans quelques mois mettre en location longue durée ma garçonnière située à RAOUNACK.\nSachant que les devises marocaines ne peuvent pas sortir du Maroc, je souhaiterais néanmoins savoir s\'il y a une possibilité de percevoir une partie du loyer en France.\n\nCordialement\nIngrid TESSIER ','classic contact form',NULL,NULL,'2022-07-31 18:05:15','2022-07-31 18:05:15'),(536,2,696,'2022-08-01 15:54:23','unused subject','Bonjour\npourriez vous me transmettre le prix demande pour la Villa et les frais  de gestion.\nMerci','contact form - VVG7',NULL,NULL,'2022-08-01 15:54:23','2022-08-01 15:54:23'),(537,2,697,'2022-08-01 16:32:58','unused subject','We are interested in renting a villa on the golf course for the month of July next year. I am surprised that there are no reviews for your villas whereas other companied do have them. We will be in Essaouira the first week of September and look forward to viewing some of your properties. \nRegards. \nStanley Simmonds','contact form - LSVG11',NULL,NULL,'2022-08-01 16:32:58','2022-08-01 16:32:58'),(538,2,698,'2022-08-02 23:29:39','unused subject','haloo im atika i live in nederlands i want to know more information about this house \nthank you very much ','contact form - VA52',NULL,NULL,'2022-08-02 23:29:40','2022-08-02 23:29:40'),(539,2,698,'2022-08-02 23:32:53','unused subject','haloo i want to know more information about this house \nthank you very much ','contact form - VA58',NULL,NULL,'2022-08-02 23:32:53','2022-08-02 23:32:53'),(540,2,698,'2022-08-02 23:35:02','unused subject','hi \ni want to know more information about this house \nthank you very much ','contact form - VA59',NULL,NULL,'2022-08-02 23:35:03','2022-08-02 23:35:03'),(541,2,698,'2022-08-03 00:08:21','unused subject','hi \nim atika i live in nederlands please kan i know more information about this house im so interesting \nthank you very much ','contact form - VA48',NULL,NULL,'2022-08-03 00:08:21','2022-08-03 00:08:21'),(542,2,699,'2022-08-04 17:31:38','unused subject','Bonjour , etant a essaouira du 29 SEPT au 4 OCTOBRE , et a la recherche d un appartement sur essaouira  en location longue durée  tel que LLD A 19 par exemple ;\nPourriez vous m envoyer , si vous en avez , des propositions similaires que je pourrais étudier et visiter fin septembre en vous rencontrant.\nDans cette attente , recevez mes salutations .','classic contact form',NULL,NULL,'2022-08-04 17:31:34','2022-08-04 17:31:34'),(543,2,700,'2022-08-05 11:00:57','unused subject','Bonjour, \nOriginaire d’essaouira , Je recherche à acquérir une villa du golf. Merci de m’indiquer le prix de celle avec piscine sécurisée.\nMerci,\nCdt,\nMme Ortola','contact form - VVG6',NULL,NULL,'2022-08-05 11:00:57','2022-08-05 11:00:57'),(544,2,701,'2022-08-05 16:07:41','unused subject','Maison diabet 2 etage','contact form - VMDC27',NULL,NULL,'2022-08-05 16:07:42','2022-08-05 16:07:42'),(545,2,702,'2022-08-05 19:33:13','unused subject','bonjour, si ce bien ne se vend pas je suis intéressé pourriez vous \nme tenir au courant, merci beaucoup','contact form - VR18',NULL,NULL,'2022-08-05 19:33:09','2022-08-05 19:33:09'),(546,2,703,'2022-08-07 16:59:52','unused subject','Bonjour , en location pour une semaine dans une villa sur le golf, j’ai noté que vous proposiez une maison similaire. Pourriez vous m’indiquer le prix svp ? Merci. Christophe Foucher ','contact form - VVG6',NULL,NULL,'2022-08-07 17:59:52','2022-08-07 17:59:53'),(547,2,704,'2022-08-08 17:50:25','unused subject','Bonjour,\nje vous écris à propos de votre location LLDA5.\nJe voudrais tous les renseignements sur cette location et savoir s’il est possible de la louer pour un mois entre le 19 septembre et le 18 octobre. Merci.\n\nPhilippe Bourguignon \n','classic contact form',NULL,NULL,'2022-08-08 17:50:26','2022-08-08 17:50:26'),(548,2,705,'2022-08-10 11:17:51','unused subject','Bonjour \n prof 21 ans directeur 10 ans . mon père était courtier  achat vente et location terrains fermes villas maisons et appartement .ayant un peu d\'expérience dans le domaine  j\'aimerai travailler avec vous -si c\'est possible - pour vous signaler  et vous mettre au courant de  vente de bien dans ma région . Agadir et environs. merci et bon courage.','classic contact form',NULL,NULL,'2022-08-10 12:24:19','2022-08-10 12:24:19'),(549,2,706,'2022-08-10 15:46:19','unused subject','Bonjour, \nJ\'envisage d\'investir dans un projet d\'immobilier touristique à Essaouira. Je recherche un terrain constructible de minimum 400 m² au sol bien situé, dans un quartier sécurisé, à moins de 15 minutes à pied de la côte, aux abords de la Medina ou dans les quartiers de Chbanat, Kasbah, Mellah, the Dunes ou Diabat. Le projet de construction inclurait minimum 6 chambres / suites avec chacune leur propre salle de bain, et un jardin avec une piscine. Je dispose d\'un budget maximum, tout compris (achat du terrain, construction, piscine + local technique piscine, toutes taxes, frais administratifs, commissions, décoration et ameublement) de 350.000 € (3.680.000 MAD). Pourriez-vous transmettre ma recherche auprès de votre réseau d\'agents svp ? Merci. ','classic contact form',NULL,NULL,'2022-08-10 15:46:20','2022-08-10 15:46:20'),(550,2,704,'2022-08-10 17:58:33','unused subject','Bonjour,\nCela fait deux jours que j’essaie de vous joindre et reste sans réponses à mes mails, y a-t-il un problème ?\nMerci pour votre réponse.\nPhilippe Bourguignon ','classic contact form',NULL,NULL,'2022-08-10 17:58:33','2022-08-10 17:58:34'),(551,2,605,'2022-08-11 11:34:03','unused subject','Bonjour, \nEst ce possible de louer cet appartement LLDA2 pour 1 mois ? Du 19 septembre au 17 octobre  ? \nD\'avance, merci pour votre réponse. \nBelle journée \nJeanne Delaite ','contact form - LLDA2',NULL,NULL,'2022-08-11 11:34:05','2022-08-11 11:34:05'),(552,2,605,'2022-08-11 11:36:09','unused subject','Bonjour, \nEst-ce possible de louer cet appartement pour un mois,  du 19 septembre au 17 octobre  ? \nD\'avance,  merci pour votre réponse. \nBelle journée \nJeanne Delaite ','contact form - LLDA2',NULL,NULL,'2022-08-11 11:36:10','2022-08-11 11:36:10'),(553,2,707,'2022-08-11 13:58:55','unused subject','Hello, I am interested in potentially buying this apartment. I would like to take a loan for it. I am a moroccan citizen but I live in the US. ','contact form - VA52',NULL,NULL,'2022-08-11 19:58:56','2022-08-11 19:58:56'),(554,2,708,'2022-08-12 10:14:24','unused subject','Bonjour\nJe suis résidente et cherche un nouvel appartement à partir de mi septembre.\nJe serais éventuellement intéressée par l\'annonce LLDA19 ( appartement à 325€ mensuel)\nLe logement est il toujours disponible ?\nQuels sont les conditions et les frais d\'agence ?\nMerci\nCordialement\nAudrey Battaglio ','contact form - LLDA19',NULL,NULL,'2022-08-12 10:14:23','2022-08-12 10:14:23'),(555,2,709,'2022-08-12 14:02:09','unused subject','Bonjour, \nNous voulons venir en famille a Essaouira en Novembre pour les conges. \nNous recherchons deux maisons tres proches les unes des autres avec 4/5chambres minimum par maison. \nAuriez-vous des biens a proposer? Ce serait du dimanche 30 Octobre au dimanche 6 Novembre. \nMerci beaucoup. \nCharles ','classic contact form',NULL,NULL,'2022-08-12 14:02:10','2022-08-12 14:02:10'),(556,2,710,'2022-08-15 14:05:19','unused subject','bonjour, \n\nje me permets de vous écrire pour plus de renseignement sur le bien.\nje suis intéressé par ce bien et j\'ai besoin de plus d\'information pour compléter mon étude de rentabilité, est-il possible de savoir exactement la géolocalisation du Riad et le chiffre d\'affaire réalisé sur les 4 dernières années.\n\nje reste à votre entière disposition.\n\ncordialement,','contact form - VR22',NULL,NULL,'2022-08-15 14:05:20','2022-08-15 14:05:20'),(557,2,711,'2022-08-16 10:57:03','unused subject','Bonjour,\n\nNous serons à Essaouira du 22 au 30 août, nous aimerions visiter quelques biens à vendre : \nMaisons : 49, 36, 23\nAppartements : 53 et 52\n\nBien cordialement,\n\nIsabelle Paul','classic contact form',NULL,NULL,'2022-08-16 10:57:04','2022-08-16 10:57:04'),(558,2,712,'2022-08-16 11:17:48','unused subject','Interested in this property ','contact form - VA47',NULL,NULL,'2022-08-16 17:20:14','2022-08-16 17:20:14'),(559,2,712,'2022-08-16 11:46:32','unused subject','Interested in this property - whatsapp would be best way to contact me ','contact form - VA41',NULL,NULL,'2022-08-16 17:48:58','2022-08-16 17:48:58'),(560,2,713,'2022-08-17 17:03:55','unused subject','Bonjour\nje recherche  une villa sur le golf\npouvez vous me donner le prix de ce bien\nCordialement\nMme EL Housny','contact form - VVG6',NULL,NULL,'2022-08-17 17:03:55','2022-08-17 17:03:55'),(561,2,712,'2022-08-18 07:42:41','unused subject','Please call me, I was hoping for a call yesterday ','classic contact form',NULL,NULL,'2022-08-18 13:42:42','2022-08-18 13:42:43'),(562,2,714,'2022-08-21 19:20:16','unused subject','Bonjour,\nNous venons de découvrir et de parcourir votre site.\nNous sommes retraités et avons vécu qq mois par an depuis 12 ans à Essaouira et fait du tourisme au Maroc depuis plus de plus de 20 ans.\nNous recherchons un appart :\n- env 70m2\n- plutôt récent\n- 2 chambres\n- 2 sdb\n- si possible meublé\n- expo E/S/O\n- dans petite résidence\n- proche commodités \nNotre budget 80 000€\n\nNous serons à Essaouira du 17/10  à fin novembre\n\nNos désirs peuvent ils être exaucés avec nos moyens ?\nNous vous remercions infiniment \n\nMr et Mme Pouyet\n\nPour le portable utilisé watsapp svp \n','classic contact form',NULL,NULL,'2022-08-21 19:20:16','2022-08-21 19:20:16'),(563,2,716,'2022-08-23 15:56:43','unused subject','Bonjour Monsieur,\nC\'est en vain que j\'ai essayé de vous contacter au n° affiché sur votre site .Je désire en effet mettre mon appartement en vente situé dans la médina.\nJ\'attends donc votre appel si vous voulez bien\nCordialement    Jacques Faou','classic contact form',NULL,NULL,'2022-08-23 16:56:44','2022-08-23 16:56:44'),(564,2,718,'2022-08-24 14:55:54','unused subject','Bonjour,\n\nNous sommes à la recherche d\'un Riad pour trois semaines en février 2023, a priori du 18 février au 11 mars 2023, mais les dates ne sont pas encore totalement arrpêtées.\n\nNous serons quatre : mon mari et moi, ma fille de 4 ans et notre bébé qui aura environ 3 mois; \n\nIl nous faudrait un riad suffisament confortable et chauffé pour notre bébé. \n\nPar ailleurs, nous souhaiterions avoir une aide pour la cuisine (au moins le petit déjeuner et le diner), ideéallement le ménage/linge et éventuellement quelques babysitting pour notre fille de 4 ans. Est-ce que vous proposez ces services également ?\n\nJe vous remercie par avance et reste à votre disposition pour toute question.\n\nBien à vous,\n\nAnna','classic contact form',NULL,NULL,'2022-08-24 14:55:55','2022-08-24 14:55:55'),(565,2,719,'2022-08-24 17:44:42','unused subject','Je souhaiterai plus d informations svp','contact form - VR21',NULL,NULL,'2022-08-24 17:44:42','2022-08-24 17:44:42'),(566,2,720,'2022-08-25 14:53:50','unused subject','bonjour\nle bien est encore disponible? pouvez vous me communiquer l\'adresse svp?\nmerci','contact form - VA59',NULL,NULL,'2022-08-25 14:53:51','2022-08-25 14:53:51'),(567,2,721,'2022-08-25 22:21:08','unused subject','Je cherche une maison avec un beau terrain au prix 550e par moi ','contact form - LLDMDC10',NULL,NULL,'2022-08-25 23:21:11','2022-08-25 23:21:11'),(568,2,722,'2022-08-26 12:05:40','unused subject','Bonjour,\nJe suis actuellement à la recherche d\'un bien sur la commune d\'Essaouira. Terrain à bâtir ou Villa de campagne existante. \n\nJ\'ai vu cette propriété qui correspond sur photo à ce que je recherche. Pourriez vous me renseigner plus précisément sur sa situation et si vous aviez un plan de la propriété.\nJe compte venir à Essouaira courant du mois d\'octobre afin de visiter des biens et terrains dans la région.\n\nMerci de votre retour.\n\nCordialement,\n\nAnthony','contact form - VMDC38',NULL,NULL,'2022-08-26 12:05:40','2022-08-26 12:05:40'),(569,2,724,'2022-08-28 07:00:05','unused subject','Bonjour,\nJe souhaiterais voir vos produits en location vides longue durée,  mais je n\'y arrive pas?  Je ne vois  que des appartements meublés ?\nCordialement,\nMichèle Perillon\n','classic contact form',NULL,NULL,'2022-08-28 07:00:07','2022-08-28 07:00:07'),(570,2,714,'2022-08-28 13:27:05','unused subject','Sujet : appart VA 41\n\nBonjour,\nNous souhaiterions, si il n\'est pas vendu, visiter cet appart le 18/10, y a t il une marge de négociation ?\nMerci à vous de nous tenir informé sur le sujet\nCordialement\nAndré Pouyet\n','classic contact form',NULL,NULL,'2022-08-28 13:27:05','2022-08-28 13:27:05'),(571,2,448,'2022-08-28 19:02:45','unused subject','Je suis la mère de Guillaume rousseaux je souhaite un appartement longue durée environ 350e.je sui une personne à mobilité réduite.merci devotrereponse.guillaume est actuellement à essaouira vous pouvez le contacter riad ocean medina.bonne journee','contact form - LLDA6',NULL,NULL,'2022-08-28 19:02:46','2022-08-28 19:02:46'),(572,2,725,'2022-08-29 00:18:35','unused subject','Bonjour,\nJe suis intéressé par la maison mise en vente avec la référence VMDC38.\nPouvez vous m’indiquer sa localisation ? \nBien à vous,\nYves Péters \n','contact form - VMDC38',NULL,NULL,'2022-08-29 00:18:36','2022-08-29 00:18:36'),(573,2,569,'2022-08-29 19:23:09','unused subject','je cherche une maison sur le golf et suis a Essaouira jusque jeudi','classic contact form',NULL,NULL,'2022-08-29 20:23:10','2022-08-29 20:23:10'),(574,2,727,'2022-08-31 11:55:48','unused subject','puis-je vous rencontrer ,je serai à Essaouira entre le 18 et le 28 septembre 2022,je viendrai pour régler la succession de ma soeur qui a une maison à Ounagha qui sera mise en vente\nAu plaisir de vous rencontrer \nDominique Lavenne-Gaumé\n159 avenue de la république \n14800 Deauville','classic contact form',NULL,NULL,'2022-08-31 11:55:49','2022-08-31 11:55:49'),(575,2,714,'2022-09-01 17:37:34','unused subject','Bonsoir Madame Monsieur,\n\nPouvez vous svp me situer, l\'emplacement de cet appartement (par rapport à la forêt) ainsi que son orientation.\n\nJe vous remercie\n\nBien cordialement\n\nAndré Pouyet','contact form - VA59',NULL,NULL,'2022-09-01 17:37:37','2022-09-01 17:37:37'),(576,2,728,'2022-09-06 18:42:10','unused subject','Bonjour Stéphane,\nc\'est Nathalie de l\'Institut français d\'Essaouira. J\'envisage une première acquisition, un appartement, meublé, minimum 2 chambres, si possible pas très loin de la médina pour continuer à venir travailler en vélo, avec une terrasse pour mon petit chien et moi-même.\nJ\'ai vu quelques offres intéressantes sur votre site, pouvons nous nous rencontrer pour en visiter ?\nBudget max 60 000 euros (crédit ok banque).\nEn te remerciant,\nA très vite,\nNathalie','classic contact form',NULL,NULL,'2022-09-06 19:40:01','2022-09-06 19:40:01'),(577,2,729,'2022-09-08 14:08:31','unused subject','Bonjour \nNous sommes à la recherche d\'une maison individuelle afin de passer au moins une sinon plusieurs années au Maroc.\nNous sommes un couple ; je suis retraité et ma femme est une enseignante professionnelle travaillant depuis Internet.\nVoici ci-dessous nos besoins :\n- Maison individuelle meublée avec un terrain clôturé.\n- Animaux domestiques acceptés : nous avons 4 chiens très gentils et calmes (labradors) qui nous accompagnent partout. Ils sont toujours enfermés et ne divaguent jamais.\n- Une excellente connexion Internet\n- Minimum 2 chambres à coucher, 3 serait parfait/\n- Un mois de caution\nNous aimerions louer à partir du 15 octobre. \nAvez-vous des maisons disponibles ?\nMerci d\'avance pour votre réponse.\nMeilleures salutations\nAlain Valoggia\n','classic contact form',NULL,NULL,'2022-09-08 14:08:33','2022-09-08 14:08:33'),(578,2,672,'2022-09-09 18:14:25','unused subject','Bonjour, \n\nJe suis à la recherche d\'un appartement à louer, meublé, propre et dans un quartier sécurisé. Un appartement lumineux. \nJ\'ai un budget de 3500 DH/mois. \nPourriez-vous m\'envoyer vos propositions par mail ou whatsap ? \nEnfin, je serais à Essaouira le 16/09. Est-il possible de visiter certaines de vos propositions que je vous invite à m\'envoyer à l\'avance par mail ou whatsap ?\n\nMerci','classic contact form',NULL,NULL,'2022-09-09 18:08:00','2022-09-09 18:08:00'),(579,2,730,'2022-09-12 13:43:03','unused subject','Bonjour,\nje suis à la recherche pour un couple (ma femme et moi) d\'un appartement \"proche\" de la mer.\nPériode : janvier/ février / mars ou février / mars / avril (période pas encore défini)\nLieu : pas loin des plages pour surfer.\nBudget : 350 € charges comprises\nAu plaisir d\'échanger.\nAmicalement\nLaurent Devoyon\n','classic contact form',NULL,NULL,'2022-09-12 13:43:02','2022-09-12 13:43:02'),(580,2,635,'2022-09-13 22:56:07','unused subject','Bonjour, la villa LSVG11 est-Elle disponible du 26/10 au 02/11 ?\nPouvez-vous m’indiquer à quelle endroit se situe t’elle sur le golf ?\nBien cordialement \nD Gourio','contact form - LSVG11',NULL,NULL,'2022-09-13 22:56:08','2022-09-13 22:56:08'),(581,2,731,'2022-09-13 22:41:38','unused subject','Bsr l appartement avec référence VA52 est il tjrs disponible ??','contact form - VA52',NULL,NULL,'2022-09-13 23:41:39','2022-09-13 23:41:39'),(582,2,732,'2022-09-14 09:03:50','unused subject','Bonjour,\n\nje suis à la recherche d\'une villa sur le golf du 25 ou 26 octobre jusqu\'au 02 novembre.\n3 chambres. Pourriez vous me rappeler s\'il vous plait ? Cordialement','classic contact form',NULL,NULL,'2022-09-14 09:03:51','2022-09-14 09:03:51'),(583,2,733,'2022-09-14 11:17:59','unused subject','NOUS Recherchons POUR LE MOIS DE JANVIER 2023 UNE LOCATION DANS LA MÉDINA OU TRÈS PROCHE A PIED POUR UN COUPLE ET DEUX ADULTES','classic contact form',NULL,NULL,'2022-09-14 11:17:59','2022-09-14 11:17:59'),(584,2,734,'2022-09-14 21:17:21','unused subject','je cherche une maison ou villa a louer \nbudget 500-1250 euro','classic contact form',NULL,NULL,'2022-09-14 21:17:22','2022-09-14 21:17:22'),(585,2,735,'2022-09-15 14:29:12','unused subject','Nous recherchons location longue durée villa campagne 4 chambres, cheminée, piscine plein pied. Bien à vous','classic contact form',NULL,NULL,'2022-09-15 14:29:15','2022-09-15 14:29:15'),(586,2,736,'2022-09-15 15:30:58','unused subject','I am looking for Riad in Medina of Essaouira. Would like to find an agent to facilitate my search. \n','contact form - VR21',NULL,NULL,'2022-09-15 22:30:59','2022-09-15 22:30:59'),(587,2,737,'2022-09-16 15:26:55','unused subject','Bonjour je recherche un appartement à louer longue durée 2 chambres, idéalement médina mais possible aussi ville nouvelle. terrasse si possible. budget 3000/4000 dh Pouvez vous m\'indiquer si vous avez des biens à louer sur ces critères? Merci','classic contact form',NULL,NULL,'2022-09-16 15:26:57','2022-09-16 15:26:57'),(588,2,738,'2022-09-18 15:30:24','unused subject','Bonjour,\nJ\'ai le projet d\'achat d\'un bien, un appartement, à Essaouira. Le bien que vous avez présenté est dans mes critères.\nMon idée d\'échanger avec vous pour mon projet, est il possible de nous rencontrer, sur WhatsApp ou par teams ?\nPetite précision, je suis ressortissant marocain et je vis en périphérie de Lyon.\nMerci et à bientôt\n\nRachid Mouhib ','contact form - VA60',NULL,NULL,'2022-09-18 15:30:25','2022-09-18 15:30:25'),(589,2,585,'2022-09-21 11:19:23','unused subject','Hello, is the apartment (ref #: LLDA79) available to show this week? You can reach me via WhatsApp at +1 (240) 381-1919. Thank you!','contact form - LLDA79',NULL,NULL,'2022-09-21 12:19:24','2022-09-21 12:19:24'),(590,2,739,'2022-09-21 08:34:29','unused subject','Bonjour, je suis intéressée par votre appartement; Je souhaiterai savoir si tout est inclus (chauffage ou clim, eau, électricité...)? Y a t il internet dans le logement svp? Si c\'est le cas, pourriez vous m\'envoyer un screen shot du débit internet. Je vous remercie. Mme Reynaud','contact form - LLDA5',NULL,NULL,'2022-09-21 14:34:27','2022-09-21 14:34:27'),(591,2,740,'2022-09-21 15:14:16','unused subject','Bonjour, \nnous habitons en FRANCE.\nNous sommes à la retraite depuis peu et souhaitons investir à ESSAOUIRA.\nVoici quelques éléments de notre recherche:\n- logement ou appartement situé au dernier étage avec terrasse.\n- vue sur mer ou vue très dégagée sur la ville.\n- 2 ou 3 chambres.\n- budget (pouvant éventuellement évoluer) maxi 100/110k€\nAfin de programmer quelques visites, nous serons présents à Essaouira du 02 au 11 octobre 2022.\nLes visites ne pourront être faites que l\'après-midi après 16h00/16h30.\nJe reste à votre disposition pour tout renseignement complémentaire dont vous pourriez avoir besoin pour avancer sur ce projet.\nBien cordialement,\nPhilippe CHAILLOU et Martine MALLET\nTél 06 23 65 89 94\n','classic contact form',NULL,NULL,'2022-09-21 15:14:15','2022-09-21 15:14:15'),(592,2,741,'2022-09-24 14:02:12','unused subject','Hello !\nWe are interested in a holiday appartment in Essaouira from the 20. December 2022 until the 03. January 2023. We are 4 adults and two kids (2 / 6 years).\nThank you for your feedback and kind regards\nRachel','classic contact form',NULL,NULL,'2022-09-24 14:02:12','2022-09-24 14:02:12'),(593,2,742,'2022-09-24 15:13:46','unused subject','Bonjour\nnous recherchons un riad à essaouira dans la medina du 25 au 28 oct prochain\nnous sommes une famille de 2 ad et 2 adolescentes de 13 et 17 ans\nmerci de votre retour\ncdt\nfabien','classic contact form',NULL,NULL,'2022-09-24 15:13:47','2022-09-24 15:13:47'),(594,2,743,'2022-09-24 18:13:50','unused subject','Bonjour, quel est le prix de ce bien?','contact form - VMDC53',NULL,NULL,'2022-09-24 18:13:50','2022-09-24 18:13:50'),(595,2,691,'2022-09-24 19:16:54','unused subject','Bonjour, \nMa femme et moi voudrions investir dans une maison aux environs d\'Essaouira. Nous recherchons une maison en campagne avec un intérieur tipyquement Marocain, dans les 120m2 avec piscine. Votre annonce VMDC37 est tout a fait ce que nous recherchons au niveau bien et budget.\nNous serons sur Essaouira le 03/11,  serait-il possible de prendre rdv à ce moment la avec vous afin de nous faire visiter 2 à 3 maisons, pour nous faire une idée plus précise et aussi discuter des moyens de paiements possibles à voir même si nous pouvons mettre le bien en location après achat.\nCela nous ferait déja une première approche et voir ce que nous avons comme possibilités afin de réaliser notre projet.\nJe vous remercie d\'avance.\nBien cordialement.\n\nFabien Froehly','classic contact form',NULL,NULL,'2022-09-24 19:16:55','2022-09-24 19:16:55'),(596,2,744,'2022-09-25 15:56:55','unused subject','I would like to check in on October 27. Check out October 31. \nPlease let me know availability and price. \nThank you \nRaphael Elkayam ','contact form - LSVG12',NULL,NULL,'2022-09-25 21:56:57','2022-09-25 21:56:57'),(597,2,745,'2022-09-26 08:20:42','unused subject','Salam, Pourriez vous m\'envoyer quelques propositions de riads a louers pour 2 nuits voire 3 a partir du 29 Septembre prochain. Je suis base a Rabat, Merci. ','classic contact form',NULL,NULL,'2022-09-26 02:20:44','2022-09-26 02:20:44'),(598,2,746,'2022-10-02 22:59:22','unused subject','Nous’ souhaitons louer une maison sur le domaine du golf à Essaouira pour 2 adultes et deux enfants avec piscine chauffée, du 1Er au 5 novembre. Cordialement.','contact form - LSVG11',NULL,NULL,'2022-10-02 22:59:23','2022-10-02 22:59:23'),(599,2,747,'2022-10-04 14:27:37','unused subject','Bonjour, \n\nJe cherche villa, a la campaigne d\'Essaouira, max 8000 / mois. \n\nMerci ','contact form - LLDMDC10',NULL,NULL,'2022-10-04 15:27:37','2022-10-04 15:27:37'),(600,2,748,'2022-10-05 17:58:06','unused subject','Hello, I\'m interested in renting this appartment. ','contact form - LLDA5',NULL,NULL,'2022-10-05 17:58:07','2022-10-05 17:58:07'),(601,2,749,'2022-10-06 15:33:25','unused subject','Bonjour,\nJe suis intéressé par la location de deux de vos riads à Essaouira pour un mois. Nous sommes un groupe de nomades numériques, c\'est-à-dire que nous recherchons un endroit calme où nous pourrons travailler et profiter de la belle ville d\'Essaouira. Nous ne pouvons donc pas nous définir comme des touristes à part entière, mais comme des voyageurs d\'affaires. Nous sommes intéressés à louer du 15 novembre au 15 décembre. Nous pensions avoir 2 riads entiers pour 6 personnes par riad. Avez-vous quelque chose de disponible cette période et à quel prix ?\nDésolé le français, mais ce n\'est pas très bon, j\'espère avoir de vos nouvelles bientôt.\n\nBonne journée,\nMartine','classic contact form',NULL,NULL,'2022-10-06 15:33:26','2022-10-06 15:33:26'),(602,2,750,'2022-10-07 12:55:15','unused subject','hello, this is cathy from HK \nactually we had been in Essaouira for few times and we will move here by beginning of next year for good. and we are now searching Riad in Medina so that we can work on air b&b. and I\'m interested in one of your Riad ref. VR3. so may I have more information? price negotiable? \nor do you have any recommendation that with similar rooms & price? \n\nthank you so much.','classic contact form',NULL,NULL,'2022-10-07 06:55:16','2022-10-07 06:55:16'),(603,2,751,'2022-10-09 14:43:00','unused subject','Information appartement à vendre et financement ','classic contact form',NULL,NULL,'2022-10-09 14:43:01','2022-10-09 14:43:01'),(604,2,752,'2022-10-10 09:48:21','unused subject','bonjour, je suis interressé par le bien immo VA57. pourriez vous m\'appeler au +330779226333 afin d\'echanger a ce sujet. merci d\'avance.','contact form - VA57',NULL,NULL,'2022-10-10 09:48:22','2022-10-10 09:48:22'),(605,2,753,'2022-10-12 15:40:39','unused subject','Bonjour,\n\nJe suis intéressée par la maison ayant la référence : LLDMDC10 et voulais savoir jusqu’à quand la maison est louée ?\n\nMerci beaucoup pour votre retour,\nBien à vous,\n\nLucie ','contact form - LLDMDC10',NULL,NULL,'2022-10-12 16:40:40','2022-10-12 16:40:40'),(606,2,532,'2022-10-12 18:31:44','unused subject','Bonjour,\nVous avez actuellement 2 villas à vendre au golf d\'Essaouira. Nous souhaiterions les visiter.  Est-ce possible le lundi 24 octobre en fin de matinée?\n\nMerci d\'avance et meilleures salutations.\n\nAnne Brackenier ','classic contact form',NULL,NULL,'2022-10-12 18:31:44','2022-10-12 18:31:44'),(607,2,754,'2022-10-13 20:52:28','unused subject','Hi, I\'m looking for an apartment from 10 November till 1 December, for 2 people, something small with good WIFI. Could you please provide me some offers?\nI will be grateful for help.\nBest regards,\nDaria','classic contact form',NULL,NULL,'2022-10-13 20:52:28','2022-10-13 20:52:28'),(608,2,755,'2022-10-13 21:41:03','unused subject','Bonjour nous serons la semaine prochaine sur Essaouira pour visiter des maisons car nous y avons un projet d’investissement\nNous souhaiterions savoir s’il est possible de visiter la maison en référence VMDC 23\nMerci pour votre réponse\nBien à vous\nChristele et Gildas','contact form - VMDC23',NULL,NULL,'2022-10-13 21:41:03','2022-10-13 21:41:03'),(609,2,757,'2022-10-14 13:59:35','unused subject','Bonjour,\n\nNous sommes sur E','contact form - VMDC39',NULL,NULL,'2022-10-14 13:59:36','2022-10-14 13:59:36'),(610,2,756,'2022-10-14 13:59:35','unused subject','Bonjour,\n\nNous sommes sur E','contact form - VMDC39',NULL,NULL,'2022-10-14 13:59:36','2022-10-14 13:59:36'),(611,2,756,'2022-10-14 13:59:36','unused subject','Bonjour,\n\nNous sommes sur E','contact form - VMDC39',NULL,NULL,'2022-10-14 13:59:37','2022-10-14 13:59:37'),(612,2,756,'2022-10-14 13:59:37','unused subject','Bonjour,\n\nNous sommes sur E','contact form - VMDC39',NULL,NULL,'2022-10-14 13:59:38','2022-10-14 13:59:38'),(613,2,756,'2022-10-14 13:59:38','unused subject','','contact form - VMDC39',NULL,NULL,'2022-10-14 13:59:39','2022-10-14 13:59:39'),(614,2,756,'2022-10-14 14:00:57','unused subject','Bonjour,\n\nNous sommes sur Essaouira à partir de jeudi prochain et ce pour 1 semaine. Serait-il possible de visiter ? Avez-vous des bien similaires.\n\nMerci pour votre réponse','contact form - VMDC39',NULL,NULL,'2022-10-14 14:00:57','2022-10-14 14:00:57'),(615,2,758,'2022-10-15 14:05:48','unused subject','Bonjour, \nJe me permet de venir vers vous pour obtenir plus d\'informations et éventuellement une visite pour deux de vos appartements en location Longue durée ref : LLDA5 et ref : LLDA12\nJ\'exerce une actvité de maison d\'hôtes à Ghazoua (Riad Eucalyptus) et suis insatallé sur le secteur depuis envrion 1 an. \nDans l\'attente de votre reour, je suis et reste à votre disposition pour toutes questions et / ou demandes d\'informations complémentaires. \nBien à vous \nDegodenne JJ \nwww.visaessaouira.com ','classic contact form',NULL,NULL,'2022-10-15 15:05:50','2022-10-15 15:05:50'),(616,2,759,'2022-10-16 11:25:50','unused subject','L\'appartement LSA7 me convient. Je serai à Essaouira du 2 Novembre au 14 Décembre.\nCordialement','contact form - LSA7',NULL,NULL,'2022-10-16 11:25:51','2022-10-16 11:25:51'),(617,2,760,'2022-10-16 16:03:55','unused subject','hi, im interested in this property. is it still available and can you send me more pics and details pls. thanks','contact form - VMDC27',NULL,NULL,'2022-10-16 15:03:55','2022-10-16 15:03:55'),(618,2,761,'2022-10-16 12:37:16','unused subject','Je serais au Sofitel Essaouira du 13 au 20 Nov , je suis interessée par ce produit. Merci de me contact asap par whatsapp. Tres cordialement.','contact form - VMD5',NULL,NULL,'2022-10-16 18:37:16','2022-10-16 18:37:16'),(619,2,761,'2022-10-16 12:43:02','unused subject','Hyper intéréssant . Je voudrais le visiter, j arrive le 13 Novembre.\nJe serais au Sofitel d Essaouira. A bientôt .','contact form - VR19',NULL,NULL,'2022-10-16 18:43:02','2022-10-16 18:43:02'),(620,2,490,'2022-10-17 07:10:43','unused subject','Hi! \nI travel in a few weeks to Essaouira. I an searching for buying an apartment 3 bedsrooms, spacious, lightful, confortable, with terrace, close to the beach. My budget is 75.000 euros. I hope you can help me. Please, contact me through wassap: 0034629429686','classic contact form',NULL,NULL,'2022-10-17 07:10:43','2022-10-17 07:10:43'),(621,2,758,'2022-10-17 14:18:39','unused subject','Bonjour, après un message et plusieurs tentatives infructueuses pour vous joindre, pourriez vous suite à me demande précédente revenir vers moi par retour . D\'avance merci de votre compréhension. Bien à vous Degodenne JJ ','classic contact form',NULL,NULL,'2022-10-17 15:18:41','2022-10-17 15:18:41'),(622,2,762,'2022-10-18 12:05:39','unused subject','Je cherche un appartement avec 2 ou 3 chambres et 2 salles d’eau. Prix maxi 100 000 euros','classic contact form',NULL,NULL,'2022-10-18 13:05:41','2022-10-18 13:05:41'),(623,2,763,'2022-10-18 14:24:33','unused subject','We are looking for a house for long term rent  in the area of Essaouira?\nFirst Jan / april 23 and after from\nOkt 23 april 24?','classic contact form',NULL,NULL,'2022-10-18 14:24:34','2022-10-18 14:24:34'),(624,2,764,'2022-10-19 16:44:58','unused subject','Bonjour , \n\n\nJe cherche à loger dans un appartement pour une durée de 4 mois idéalement proche de la médina. \nBudget 400€ par mois \n\nMerci de me donner vos offres et de me communiquer vos frais d’agence ','classic contact form',NULL,NULL,'2022-10-19 16:44:59','2022-10-19 16:44:59'),(625,2,765,'2022-10-23 23:36:14','unused subject','Hello,\nWhich direction does this property face - north, south etc\nThank you.','contact form - VMDV10',NULL,NULL,'2022-10-24 00:36:14','2022-10-24 00:36:14'),(626,2,766,'2022-10-24 10:01:38','unused subject','Bonjour à toute l\'équipe. Je suis Houyam, propriétaire d\'un appartement situé à la lagune qui a été par deux fois mis en location par votre agence (Greg). A ce jour et depus des années il est loué à André et Michel Roemer qui sont des locataires exceptionnels. Pour des raisons personnelles (et sans inquiéter mes locataires dans un premier temps) je souhaite obtenir les informations sur une perspective de mise en vente de ce bien, à savoir : estimation, délais probables de vente au regard du marché actuel, honoraires de l\'agence.\nJe suis joignable en appel what\'s app au 00 212 6 70 47 34 26 (bien que je réside en france désormais).\nMerci d votre retour.\n\nPour rappel l\'appartement est au 152 la lagune (tranche4) en dernier étage : il a été aménagé en duplex : RDC avec 2 chambres, salon, SDB et cuisine + étage avec salon/cuisine américaine, SDB et accès terrasse. Il est totalement meublé et équipé et j\'en suis la seule propriétaire.\n\nSalutations,\n\nHouyam','classic contact form',NULL,NULL,'2022-10-24 10:01:38','2022-10-24 10:01:38'),(627,2,767,'2022-10-26 23:00:43','unused subject','Bonjour  je vous contacte pour mise  mon appartement  à louer qui situe au lotissement  5  à 5 mn de la médina et de  la plage    veuillez  me  contacté  le plus  rapidement  possible  Cordialement ','classic contact form',NULL,NULL,'2022-10-27 00:00:45','2022-10-27 00:00:45'),(628,2,768,'2022-10-27 09:35:31','unused subject','Je suis intéressé par votre annonce ','contact form - VMDC53',NULL,NULL,'2022-10-27 09:35:31','2022-10-27 09:35:31'),(629,2,769,'2022-10-28 11:17:30','unused subject','Bonjour, je voudrais mettre ma maison en vente. Elle est situé à 15 km d\'Essaouira sur la route de Safi. Maison titré sur 1 hectare... Vous pouvez me joindre sur WhatsApp ou par mail.\nCordialement Nadia ROCHDI','classic contact form',NULL,NULL,'2022-10-28 11:17:29','2022-10-28 11:17:29'),(630,2,770,'2022-10-29 17:06:14','unused subject','Bonjour, j\'ai un appartement de 80m a erraounak. j\'aimerais bien savoir si c\'est possible de vous donner les cles et gerer les locations puisque je n\'habitte pas a essaouira.','classic contact form',NULL,NULL,'2022-10-29 17:06:15','2022-10-29 17:06:15'),(631,2,771,'2022-10-30 13:56:54','unused subject','bonjour sommes intéressé pour acheter un riad dans la médina d\'éssaouira mais nous avons beaucoup de questions par rapport a une acquisition au maroc ; à bientôt delphine et olivier','classic contact form',NULL,NULL,'2022-10-30 13:56:55','2022-10-30 13:56:55'),(632,2,772,'2022-10-31 14:28:18','unused subject','bonjour l appartement se trouve au bord de mer','contact form - LLDA20',NULL,NULL,'2022-10-31 13:48:13','2022-10-31 13:48:13'),(633,2,772,'2022-10-31 14:37:18','unused subject','vvoir plus de photos avez vous un appartement non meuble louer a l annee pas cher bord de mer ','contact form - LLDA6',NULL,NULL,'2022-10-31 13:57:14','2022-10-31 13:57:14'),(634,2,205,'2022-11-01 08:00:55','unused subject','Je voudrais réserver cette maison dans la période du 22/12 au 01/01 est ce disponible ? Merci ','contact form - LSVG12',NULL,NULL,'2022-11-01 08:00:55','2022-11-01 08:00:56'),(635,2,773,'2022-11-01 08:33:43','unused subject','Bonjour je suis intéressée pour louer du 7 nov au 30 nov pouvez vous m\'indiquer vos condition et la situation géographique de l\'appartement merci','contact form - LLDA13',NULL,NULL,'2022-11-01 08:32:47','2022-11-01 08:32:47'),(636,2,774,'2022-11-01 23:02:47','unused subject','Bonjour \nJ’aimerai connaître le prix svp','contact form - VMDC53',NULL,NULL,'2022-11-01 23:02:48','2022-11-01 23:02:48'),(637,2,691,'2022-11-03 17:27:19','unused subject','Bonjour,\nPouvez vous svp me communiquer le prix du bien VMDC53 ?\nMerci.\nCordialement.\nFabien Froehly','contact form - VMDC53',NULL,NULL,'2022-11-03 17:27:18','2022-11-03 17:27:18'),(638,2,691,'2022-11-03 17:28:53','unused subject','Bonjour,\nPouvez vous svp me communiquer le prix du bien VMDC53 ?\nMerci.\nCordialement.\nFabien Froehly','contact form - VMDC53',NULL,NULL,'2022-11-03 17:28:52','2022-11-03 17:28:52'),(639,2,775,'2022-11-04 12:41:42','unused subject','Bonjour Svp jaimerais le louer prière de me contacter merci ','contact form - LLDA14',NULL,NULL,'2022-11-04 12:41:44','2022-11-04 12:41:44'),(640,2,776,'2022-11-04 22:03:07','unused subject','Bonjour, \n\nJe me permets de vous contacter afin de vous adresser ma candidature spontanée.\n\nTitulaire d’un BTS Professions Immobilières ainsi que d’une expérience en agence, je pense à venir m’installer professionnellement sur le territoire marocain.\n\nMa mère étant propriétaire d’une maison dans la région d’Essaouira (Ghazoua) depuis plus de 20 ans, j’ai pu depuis très jeune profiter à de nombreuses reprises de la province, et c’est aujourd’hui un secteur qui m’est familier.\n\nAussi, je m’adresse à vous afin de vous faire savoir que si une éventuelle opportunité d’emplois/stage pour un poste d’assistante et/ou de négociatrice, je serai intéressée et ravie de vous faire part, plus en détail, de mes motivations.\n\nVous remerciant par avance de votre intérêt,\n\nRespectueusement,\n\nCassandre Riquet.\n\n','classic contact form',NULL,NULL,'2022-11-04 22:03:07','2022-11-04 22:03:07'),(641,2,778,'2022-11-09 13:23:36','unused subject','J AIMERAI LOUER A L ANNEE CE TYPE DE BIEN','contact form - LLDA81',NULL,NULL,'2022-11-09 13:23:38','2022-11-09 13:23:38'),(642,2,778,'2022-11-09 13:27:08','unused subject','BONJOUR\nJ AIMERAIS LOUER CE TYPE DE BIEN A L ANNEE A PARTIR DU 16.11','contact form - LLDA78',NULL,NULL,'2022-11-09 13:27:08','2022-11-09 13:27:08'),(643,2,603,'2022-11-09 14:18:58','unused subject','Bonjour,\nJe voudrais plus d\'informations s\'il vous plaît concernant la villa VMDC58.\nMerci de me contacter.','contact form - VMDC58',NULL,NULL,'2022-11-09 14:18:59','2022-11-09 14:18:59'),(644,2,779,'2022-11-09 21:26:48','unused subject','Bonjour,\n\nAuriez-vous d\'autres photos de la maison ? Pouvez-vous me dire où elle se situe exactement? Merci d\'avance et belle soirée ','contact form - VMDC58',NULL,NULL,'2022-11-09 21:26:47','2022-11-09 21:26:47'),(645,2,781,'2022-11-10 18:04:56','unused subject','Bonjour pourriez-vous nous donner plus de renseignements concernant l’emplacement de ce terrain merci ','contact form - VT1',NULL,NULL,'2022-11-10 18:04:57','2022-11-10 18:04:57'),(646,2,782,'2022-11-11 17:06:26','unused subject','Bonjour, pourrais-je vous demander la localisation de cette maison? Merci ','contact form - VMDC58',NULL,NULL,'2022-11-11 17:06:27','2022-11-11 17:06:27'),(647,2,783,'2022-11-11 18:36:09','unused subject',' Bonjour,\nCet appartement est-il disponible du 15 janvier au 15 février 2023 ?','contact form - LLDA82',NULL,NULL,'2022-11-11 18:36:11','2022-11-11 18:36:11'),(648,2,784,'2022-11-14 12:28:58','unused subject','Bonjour,\n\nDans le cadre d\'une future construction, j\'aimerais faire une déco typique de ce qu\'il y a à Essaouira (blanc, chaux, ..) assez épuré et simple. Auriez-vous des corps de métier à proposer, des décorateurs ou artisants de la région?\n\nBien à vous,\n\nSam','classic contact form',NULL,NULL,'2022-11-14 12:28:58','2022-11-14 12:28:58'),(649,2,761,'2022-11-16 20:22:35','unused subject','Je suis très intéressée appellez moi aujourd’hui ou demain. Merci . ','contact form - VMDV2',NULL,NULL,'2022-11-16 20:22:36','2022-11-16 20:22:36'),(650,2,785,'2022-11-17 09:40:34','unused subject','Bonjour,\nJe suis Meryem BENLHAJ, agente immobilière à Agadir\nJe vous contacte car j\'ai besoin de trouver une villa avec 4 chambres (vue sur mer, dans un quartier sécurisé et pas isolé), pour mon client qui souhaite s\'installer à Essaouira pour une longue durée (2 ans min)\nMerci \nCordialement','classic contact form',NULL,NULL,'2022-11-17 09:40:36','2022-11-17 09:40:36'),(651,2,786,'2022-11-17 13:57:05','unused subject','Bonjour\n\nJe suis très intéressé, quelques sont les conditions de location et une négociation est elle possible ?\n\nMerci d\'avance pour votre retour.\n\nCordialement\n\nNadir ','contact form - VA41',NULL,NULL,'2022-11-17 13:57:05','2022-11-17 13:57:05'),(652,2,786,'2022-11-17 13:59:12','unused subject','Bonjour,\n\nTrès intéressé, quelles sont les conditions et une négociation du prix est elle possible ?\nMerci d\'avance\n\nCordialement\nNadir ','contact form - LLDA84',NULL,NULL,'2022-11-17 13:59:12','2022-11-17 13:59:12'),(653,2,786,'2022-11-17 14:02:29','unused subject','Bonjour\n\nTrès intéressé, quelques sont les conditions svp et une négociation du prix est elle possible ?\nMerci d\'avance\nCdt\n\nNadir ','contact form - LLDA2',NULL,NULL,'2022-11-17 14:02:29','2022-11-17 14:02:29'),(654,2,786,'2022-11-17 15:38:26','unused subject','Bonjour\n\nTrès intéressé, petite question svp, quelles sont les conditions et si je loue cet appartement est-ce qu\'il sera possible d\'installer la fibre optique bien sûr à mes frais car j\'en ai besoin pour mon travail.\nMerci d\'avance\nCordialement\n\nNadir','contact form - LLDA12',NULL,NULL,'2022-11-17 15:38:25','2022-11-17 15:38:25'),(655,2,786,'2022-11-17 15:43:38','unused subject','Très intéressé, même question que pour les autres logements, possibilité d\'installer la fibre et quelles sont les conditions\n\nMerci\ncdt\nNadir','contact form - LLDA5',NULL,NULL,'2022-11-17 15:43:37','2022-11-17 15:43:37'),(656,2,787,'2022-11-20 14:56:39','unused subject','Bonjours pouvez vous me recontacter sur wattsap svp','contact form - VMDC53',NULL,NULL,'2022-11-20 14:56:40','2022-11-20 14:56:40'),(657,2,790,'2022-11-21 18:19:09','unused subject','\nBonjour ,nous sommes à la recherche d\'une villa a vendre sur ESSAOUIRA .Nous arrivons Mardi 29/11 et repartons Jeudi 01/12.Pouvez vous nous prevoir des visites ? Merci de me tenir rapidement au courant en fonction de vos disponibilités,\nCordialement ','contact form - VMDC44',NULL,NULL,'2022-11-21 18:19:10','2022-11-21 18:19:10'),(658,2,791,'2022-11-22 10:34:17','unused subject','Bonjour, pourrais-je connaître le prix du riad référence VR21.\nMerci \nCdlt','contact form - VR21',NULL,NULL,'2022-11-22 10:34:17','2022-11-22 10:34:17'),(659,2,792,'2022-11-22 15:06:22','unused subject','Slm! \nMy name is Asma Belqrif, im interesting in company house in Essaouira around 250000€ to 320000€. You can send me please what you have by email. \nGreetings \nAsma ','classic contact form',NULL,NULL,'2022-11-22 16:06:22','2022-11-22 16:06:22'),(660,2,795,'2022-11-25 17:31:57','unused subject','Bonjour\navez vous des biens disponibles pour la période du réveillon?','classic contact form',NULL,NULL,'2022-11-25 17:31:58','2022-11-25 17:31:58'),(661,2,796,'2022-11-25 17:39:55','unused subject','Hi, I am looking for a short term rental in Essaouira for January, February and potentially March. I would be looking for a budget under 7000dh per month with high speed consistent wifi (remote work with large files to upload/download) and a secure / safe area - closer to the beach is preferred. Thank you for your help. ','classic contact form',NULL,NULL,'2022-11-25 23:39:55','2022-11-25 23:39:55'),(662,2,797,'2022-11-26 15:33:09','unused subject','Salamu alaykum\nPourriez-vous vous m\'indiquer le prix de cette maison. Référence : VMDC53. Merci','contact form - VMDC53',NULL,NULL,'2022-11-26 15:33:08','2022-11-26 15:33:08'),(663,2,798,'2022-11-26 19:42:40','unused subject','Bonjour, cette maison est-elle toujours en vente? Merci \n','contact form - VMDC58',NULL,NULL,'2022-11-26 19:42:40','2022-11-26 19:42:40'),(664,2,799,'2022-11-26 22:01:08','unused subject','Bonjour, je suis intéressé par ce riadh. Je suis canadien marocain, et je vis à Londres. Est-ce que vous avez un numéro de téléphone ?','contact form - VR25',NULL,NULL,'2022-11-26 22:01:09','2022-11-26 22:01:09'),(665,2,800,'2022-11-28 11:55:13','unused subject','Bonjour, je voudrais m\'entretenir avec vous pour visiter des biens que j\'ai sélectionnés sur votre site. Je serai à Essaouira du 4 au 8 décembre. Pouvez vous me contacter pour me dire si ces biens sont toujours à la vente et s\'ils peuvent être visités sur cette période. Cordialement ','classic contact form',NULL,NULL,'2022-11-28 11:55:14','2022-11-28 11:55:14'),(666,2,801,'2022-11-29 14:13:37','unused subject','Souhaite avoir des informations pour un investissement maison sur Essarouira et les modalités pour un achat .','classic contact form',NULL,NULL,'2022-11-29 14:13:37','2022-11-29 14:13:37'),(667,2,803,'2022-11-30 13:53:29','unused subject','Bonjour\nJe suis a la recherche d\' un terrain constructible dans le village de ouassane.\nNous souhaiterions pouvoir construire un riad traditionnel destiné à la location.\nPossédez vous ce genre de biens ?\nCordialement\nReymond elie','classic contact form',NULL,NULL,'2022-11-30 13:53:29','2022-11-30 13:53:29'),(668,2,805,'2022-12-01 04:51:50','unused subject','Bonjour, mes recherches nous fait m’arrêter sur ce bien que vous proposez en location longue durée. Pouvez-vous me recontacter s’il vous plaît ? Merci. Bien cordialement, bonne journée à vous. Monsieur loyau, dominique','contact form - LLDA5',NULL,NULL,'2022-12-01 04:51:51','2022-12-01 04:51:51'),(669,2,805,'2022-12-01 04:55:02','unused subject','Référence LLDA5.                                                             Bonjour, je suis très intéressé par le bien que vous proposez en location longue durée. Je vais arriver à Essaouira le 8 décembre et j’aurais aimé avoir des informations complémentaires sur ce logement. J’occupe déjà un appartement en location longue durée à Essaouira , mais je souhaite changer. Merci de me recontacter. Bien cordialement, Monsieur loyau Dominique ','contact form - LLDA5',NULL,NULL,'2022-12-01 04:55:02','2022-12-01 04:55:02'),(670,2,806,'2022-12-02 14:11:33','unused subject','Bonjour\nJe suís espagnole et j\'ai un appartament à vendre à Borj 1 avec 2 terrasses privees.\n','classic contact form',NULL,NULL,'2022-12-02 14:11:35','2022-12-02 14:11:35'),(671,2,771,'2022-12-04 19:28:16','unused subject',' Bonjour, nous sommes à la recherche d\'un riad dans la médina à l\'achat. Avons besoin de 6 chambres , nous arrivons à Essaouira le 11 janvier pour 4 jours. Auriez-vous des biens à nous faire visiter?\nBien à vous. Delphine et Olivier','classic contact form',NULL,NULL,'2022-12-04 19:28:16','2022-12-04 19:28:16'),(672,2,807,'2022-12-04 19:58:32','unused subject','Bonjour,\nNous souhaiterions visiter quelques villas pour un éventuel achat futur à Essaouira.\nNous recherchons une villa avec les critères suivants :\nPiscine\nmin 4 chambres\nintérieur moderne avec le charme extérieur de l’ancien si possible (pierre blanche) éviter les travaux sauf bien rare estimé \nBudget entre 150000 et 350000 euros selon le bien proposé.\nNous habitons en France et nous pensons venir une journée à Essaouira (2/01/2023 ou 9/01/2023). Comment pouvons nous procéder svp afin d\'organiser des Visites?\nJe vous laisse mon portable, au besoin, nous pouvons échanger via what app : 07 81 57 93 21.\nEn vous remerciant par avance pour votre retour.\n\nBien à vous.\nAsma Boudhrioua','classic contact form',NULL,NULL,'2022-12-04 19:58:31','2022-12-04 19:58:31'),(673,2,612,'2022-12-05 02:48:15','unused subject','Bonjour aimerais avoir plus d\'informations sur le bien REF LLDA5.MERCI D\'AVANCE. CONTACT PAR TEL.Sommes sur Essaouira ','classic contact form',NULL,NULL,'2022-12-05 02:48:16','2022-12-05 02:48:16'),(674,2,808,'2022-12-05 09:48:38','unused subject','Salut Stéphane, comment va, voilà avec Amina on a repéré un appartement,donc j\'aurais voulu avoir plus de renseignements, surtout si le prix est fixe ou y a t\'il moyen de négocier, nous avons 50000€ à investir, merci et bonne journée ','contact form - VA57',NULL,NULL,'2022-12-05 09:48:38','2022-12-05 09:48:38'),(675,2,810,'2022-12-07 09:22:05','unused subject','Bonjour, celà fait plusieurs fois que je veins a Essaouira où je souhaite acheter un Riad. je suis francais et j habite au Vanuatu, pouvez vous m aider a obtenir une partie du financement avec une banque locale? j \'ai de hauts revenus. Autre question, avant que je n\'arrive sur place pour ma retraite, est il facile de trouver une gérant ? Cordialement Hervé MICHEL','classic contact form',NULL,NULL,'2022-12-06 23:22:05','2022-12-06 23:22:05'),(676,2,812,'2022-12-08 11:38:13','unused subject','Intéressée par  ce bien ','contact form - VR19',NULL,NULL,'2022-12-08 11:38:14','2022-12-08 11:38:14'),(677,2,813,'2022-12-09 08:24:28','unused subject','Bonjour,\nJe suis à la recherche d’une maison aux alentours d’Essaouira et je suis tombé sur cette annonce qui correspond à peu près à mes attentes.\n Pouvez-vous me recontacter sur WhatsApp car je me trouve actuellement en France merci','contact form - VMDC44',NULL,NULL,'2022-12-09 08:24:29','2022-12-09 08:24:29'),(678,2,814,'2022-12-10 16:08:00','unused subject','Bonjour,\n\nPourrais je avoir plus d\'infos sur ce bien svp   Ref   VMDC39\nVoisinage proche, piste pour acceder à la maison etc\n\nCordialement\nFranck','contact form - VMDC39',NULL,NULL,'2022-12-10 15:44:20','2022-12-10 15:44:20'),(679,2,815,'2022-12-11 14:22:34','unused subject','Beste, wat is de vraagprijs van deze woning. \nDankjewel','contact form - VMDC53',NULL,NULL,'2022-12-11 14:22:38','2022-12-11 14:22:38'),(680,2,817,'2022-12-12 18:01:52','unused subject','Bonjour, votre bien nous intéresse merci de nous indiquer le prix,  peut-on le visiter\nnous sommes là jusqu\'au jeudi 15/12/22\ncordialement\nmr et mme Boudia\n','classic contact form',NULL,NULL,'2022-12-12 18:01:53','2022-12-12 18:01:53'),(681,2,818,'2022-12-13 13:36:54','unused subject','Bonjour,\nJe me permets de vous contacter car je suis à la recherche d\'un bien à Essaouira pour un investissement locatif mais aussi à la recherche d\'un job dans l\'immobilier au Maroc. Je travaille dans un service technique d\'un bailleur social en Ile de France depuis 17 ans. Je cherche à m\'installer à Essaouira, si vous avez des offres de riad entre 120000 et 180000 à exploiter en location saisonnière, je vous remercie de bien vouloir me les faire parvenir. Bien à vous, Nathalie Sleurs\n','classic contact form',NULL,NULL,'2022-12-13 13:36:54','2022-12-13 13:36:54'),(682,2,819,'2022-12-13 17:34:29','unused subject','Bonjour,\nCe bien est -il toujours à louer ?','contact form - LLDA5',NULL,NULL,'2022-12-13 17:34:30','2022-12-13 17:34:30'),(683,2,820,'2022-12-14 11:29:44','unused subject','Bonjour, je suis passé à l\'agence hier où j\'ai été très bien reçu. Je souhaiterai un RDV avec la personne qui s\'occupe des ventes cette semaine si possible. Je suis disponible quand vous le souhaiterez. Merci d\'utiliser le mail de préférence, cordialement, E. Carly','classic contact form',NULL,NULL,'2022-12-14 11:29:44','2022-12-14 11:29:44'),(684,2,821,'2022-12-14 16:59:30','unused subject','Bonjour,\nPourriez vous me communiquer le prix de ce bien VMDC53 ?\nCordialement\nSaouti Khalid','contact form - VMDC53',NULL,NULL,'2022-12-14 16:59:30','2022-12-14 16:59:30'),(685,2,823,'2022-12-15 14:02:22','unused subject','Bonjour \nNous venons de vous contacter mais sans succès \nNous sommes à essaouira cette semaine et souhaitons vous rencontrer pour certains biens en vente sur votre site \nTél 0032477455348 ou par mail ou WS','contact form - VMDC23',NULL,NULL,'2022-12-15 14:02:23','2022-12-15 14:02:23'),(686,2,824,'2022-12-15 17:27:48','unused subject','Bonjour, je me rend à Essaouira du 29 décembre au 10 janvier et j\'aimerais visiter quelques appartements \nou petite maison meublés à louer à l\' année car je serais retraité le 01 févier 2023 et je désire vivre à Essaouira.\n\nBien à vous\n\nDominique RADOUX\nRue Principale 64\nB-4347 Fexhe-Le-Haut-Cocher\nBelgique\n','classic contact form',NULL,NULL,'2022-12-15 17:27:48','2022-12-15 17:27:48'),(687,2,825,'2022-12-16 20:29:36','unused subject','Bonjour,\nJe suis très intéressé par cet appartement et dans un premier temps j\'aimerais savoir s\'il est possible de payer en dirham.\n\nCordialement. \nAmina\n','contact form - VA64',NULL,NULL,'2022-12-16 20:29:37','2022-12-16 20:29:37'),(688,2,826,'2022-12-17 20:19:50','unused subject','Bonjour Team, \n\nje met en vente un joli terrain de 5244 mètre carré à el ghazoua,  zone urbaine (zone villa  constructible) .\n(Titré avec propriétaire unique).\nPour plus d\'informations veuillez me contacter par téléphone Merci .\n\nPhone : 0665194231\nSoufiane MENGOUME\n\n--\n','classic contact form',NULL,NULL,'2022-12-17 20:19:50','2022-12-17 20:19:50'),(689,2,827,'2022-12-19 13:41:48','unused subject','je suis très intéressé par une maison de campagne proche d\'essaouira...exactement comme celle que vous  proposez à 320Ke. je viendrai vers le 11 et 16 janvier pour voir tt cela les abords etc....pourriez vous surtout m\'indiquer précisemment le lieu afin que je voie sur google earth ??\nmon ami arnaud lesauvage est déjà en contact je crois avec le mari de natacha .. on voudrait acheter cette maison à 2 donc mr lesauvage et moi meme. merçi d\'avance de m\'avertir si ce bien devait susciter de l\'intérêt avant que je le voie !! bien à vous pierre F. ','classic contact form',NULL,NULL,'2022-12-19 13:41:48','2022-12-19 13:41:48'),(690,2,828,'2022-12-19 14:20:20','unused subject','Bonjour, \nJe suis à la recherche d\'un bien sur Essaouira. Comment pourrions nous échanger efficacement ? Bien cordialement, \nM. le Briand','classic contact form',NULL,NULL,'2022-12-19 14:20:21','2022-12-19 14:20:21'),(691,2,829,'2022-12-21 14:37:23','unused subject','Nous envisageons de nous installer à ESSAOUIRA ou ses environs. Dans un premier temps, une location le temps pour nous de vendre notre bien. Ensuite un achat éventuel.\nL\'aéroport d\'Agadir à combien de KM ? ','classic contact form',NULL,NULL,'2022-12-21 14:37:24','2022-12-21 14:37:24'),(692,2,830,'2022-12-24 00:22:29','unused subject','Bonjour, je suis venue à essaouira en début de mois. J\'ai visité cet appartement aujourd\'hui avec une autre agence que la votre. J\'avais rencontrer le vendeur et nous étions tombés d\'accord sur le prix de 60000euros. Je ne faisais pas du tout confiance à l\'agence et je n\'avais pas donné  suite. \nJ\'aimerai beaucoup effectuer mon premier achat immobilier avec vous. Je ne sais pas du tout comment cela fonctionne au Maroc et j\'ai besoin d\'être accompagner. ','contact form - VA54',NULL,NULL,'2022-12-24 00:22:31','2022-12-24 00:22:31'),(693,2,830,'2022-12-24 00:45:02','unused subject','Référence : VA39\nBonjour si le studio de 44m2 n\'est pas vendu, je suis in6','contact form - VA39',NULL,NULL,'2022-12-24 00:45:03','2022-12-24 00:45:03'),(694,2,831,'2022-12-24 20:34:44','unused subject','Bonjour Stéphane\nJe suis le neveu de Beatrice Mazard (Ida Ougourd).\nTu m’avais fait visiter quelques biens il y a quelques années.\nLe covid est passé par là.\nEntre temps ma maman a emménagé ici.\nNous sommes chez elle à Douar Ifrane jusqu’à mercredi 28 décembre \nSi c est possible nous souhaiterions voir le terrain réf VT1 à 66000 euros, les maisons réf VMDC60 ,VMDC 58 et VMDC 12.\nJ espere que tu auras ce message. Si ce n est pas le cas où qu tu es en vacances, bonnes fêtes de fin d année.\nBien à toi\nBoris','classic contact form',NULL,NULL,'2022-12-24 20:34:45','2022-12-24 20:34:45'),(695,2,832,'2022-12-25 09:19:06','unused subject','Bonjour, pourriez-vous nous envoyer les plans de la villa 1  en construction au prix de 285 000 euros ainsi que les matériaux utilisés ? En vous remerciant d\'avance.','classic contact form',NULL,NULL,'2022-12-25 09:19:06','2022-12-25 09:19:06'),(696,2,833,'2022-12-25 08:32:10','unused subject','Bonjour,\nCette maison m’intéresse. Est -Elle isolée? En achetant le terrain attenant, pouvons nous y construire quelque chose ou pas?\nCordialement,\nJacky Temim','contact form - VMDC36',NULL,NULL,'2022-12-25 09:32:10','2022-12-25 09:32:10'),(697,2,834,'2022-12-25 21:54:33','unused subject','Hi there,\n\nCan we arrange a viewing of the riad this week?\n\nCheers,\nNijat','contact form - VR20',NULL,NULL,'2022-12-25 21:54:32','2022-12-25 21:54:33'),(698,2,834,'2022-12-25 21:56:23','unused subject','Hi there,\n\nCan we arrange a viewing of this Road this week?\n\nCheers,\nNijat','contact form - VR17',NULL,NULL,'2022-12-25 21:56:22','2022-12-25 21:56:22'),(699,2,835,'2022-12-26 12:29:12','unused subject','Bonjour,\nJe suis intéressé par ce bien. Dispose t´il du titre foncier? Avez vous d´autres éléments le concernant : plans, photographie, localisation précise?\nJe recherche ce type de bien dans le cadre d´une acquisition avec des travaux pour une résidence secondaire.\nBien à vous','contact form - VR26',NULL,NULL,'2022-12-26 12:29:12','2022-12-26 12:29:12'),(700,2,836,'2022-12-27 09:56:08','unused subject','Bonjour, Nous sommes une famille de 2 adultes et 3 enfants âgés de 19, 16 et 13 ans. Nous allons passer nos vacances à Essaouira du 16 au 23 avril 2023. Avez-vos des villas avec piscine à louer. Nous souhaitons avoir une piscine chauffée ainsi qu une bonne connexion Wifi. Par ailleurs, nous voulons un service de ménager quotidien ainsi qu\'une personne qui prépare les petits déjeuners et dîners. Excellente journée, Bien cordialement, Audrey HEMAR','contact form - LSVG13',NULL,NULL,'2022-12-27 09:56:09','2022-12-27 09:56:09'),(701,2,837,'2022-12-27 12:38:29','unused subject','Bonjour , je souhaite acheter un appart à essaouira car je viens à marrakech pour signer la vente de ma douyira mi janvier et je profiterais de mon séjour au maroc pour visiter des biens à essaouira \nj\'ai sélectionner dans votre agence 3 biens , celui ci et je vais donner les 2 autres ref \nVA 66\nVA 53 \npourrons nous convenir d\'un RDV pour faire des visites et peut être d\'autres si vous avez d\'autres biens similaires \n\nmon budget de 50000€ à 75000€\nentre 50 et 70m2\n2 chambres ou possibilité de créer une 2ème chambre \nterrasse obligatoire \nje vais organiser beaucoup de visites sur 3 jours \nje pense être à essaouira à partir du 19/01 pour 3 jours max\nj\'attends votre retour \nclt\ncorinne ducourneau\net bonnes fêtes à vous \n','contact form - VA65',NULL,NULL,'2022-12-27 12:38:30','2022-12-27 12:38:30'),(702,2,838,'2022-12-27 12:50:04','unused subject','Bonjour,\nje suis intéressé par votre annonce, je souhaiterais louer cet appartement en longue durée a compter du mois de février 2023, pouvez vous me dire si cette annonce est toujours d\'actualisée?\ndans l\'attente de vous lire,\n bien cordialement ','contact form - LLDA78',NULL,NULL,'2022-12-27 12:50:05','2022-12-27 12:50:05'),(703,2,839,'2022-12-28 10:04:43','unused subject','Bonjour, est-il possible d\'avoir une idée du bienvavec des photos?\nNous recherchons un bien sur Diabat.\nCordialement \nMme Armand Mejean ','contact form - VMDC27',NULL,NULL,'2022-12-28 10:04:43','2022-12-28 10:04:43'),(704,2,661,'2022-12-28 15:14:38','unused subject','Ou se trouve cette maison ? Merci','contact form - VMDC46',NULL,NULL,'2022-12-28 15:14:39','2022-12-28 15:14:39'),(705,2,840,'2022-12-28 19:43:11','unused subject','bonjour,je prévois l\'achat d\'un appartement sur la ville d\'essaouira :médina ou proche de la médina ,2 chambres, salon 65m2 environ mon budget est de 70000£ tous frais compris.Je me déplace entre le 16/01 et le 22/01/2023 si vous avez des biens qui correspondent à ma demande contactez moi.Merci CORDIALEMENT Mme BYAR','classic contact form',NULL,NULL,'2022-12-28 19:43:12','2022-12-28 19:43:12'),(706,2,841,'2022-12-29 14:12:56','unused subject','Bonjour je voudrais avoir la localisation de l’appartement ainsi que des photos de l’extérieur du bâtiment. Cordialement ','contact form - VA65',NULL,NULL,'2022-12-29 14:13:00','2022-12-29 14:13:00'),(707,2,842,'2022-12-29 14:25:44','unused subject','Bonjour ,\n\nJe voulais savoir si ce bien est toujours à la vente .Si c’est le cas prière me rappeler au numéro transmis par mes soins.\n\nCordialement,','contact form - VVG8',NULL,NULL,'2022-12-29 14:25:45','2022-12-29 14:25:46'),(708,2,840,'2022-12-30 10:54:45','unused subject','Bonjour,\n\nJe vous contacte concernant l’achat d’un appartement sur la ville d’ESSAOUIRA, je vous laisse les critères demandés : 2 chambres, 1 salon, 6 m2 minimum, médina ou très proche médina à pieds, prix 70 K€ FAI/FNI.\n\nNous serons prêts pour faire des visites du 17 janvier au 21 janvier.\nPouvez-vous nous donner des dates de visites.\n\nJe vous laisse nos coordonnées : Mme et Mr BYAR ANABEL ET ABDELOUAHED\n						     06.18.83.67.55\n\n\nBien cordialement.\n\n\n','classic contact form',NULL,NULL,'2022-12-30 10:54:46','2022-12-30 10:54:46'),(709,2,844,'2022-12-30 12:15:15','unused subject','Bonjour \nJe cherche un Riad à acheter à Essaouira. Je viens en mars. Merci de me communiquer un numéro de portable pour un appel via FaceTime. Cordialement ','classic contact form',NULL,NULL,'2022-12-30 12:15:15','2022-12-30 12:15:15'),(710,2,845,'2022-12-31 11:03:14','unused subject','Bonjour\nJe recherche une villa à vendre.\nJe suis à Essaouira …peut on la visiter?\nMerci de votre retour \nAnne Rousseau','classic contact form',NULL,NULL,'2022-12-31 11:03:16','2022-12-31 11:03:16'),(711,2,846,'2023-01-02 11:23:57','unused subject','Bonjour, je cherche un terrain titré avec possibilité de construction de 2 maisons idéalement situé à KM8. Je serai à ESSAOUIRA du 17 au 21 janvier. Cordialement','classic contact form',NULL,NULL,'2023-01-02 11:23:58','2023-01-02 11:23:58'),(712,2,847,'2023-01-02 12:48:10','unused subject','bonjour, nous sommes intéressé de louer ce bien du 16 juillet au 15 aout \nquel prix pouvez vous faire pour cette période, le cas échéant avez vous d autre villas , maison de campagne avec piscine a proposer?\nmerci\nNeirynck.yves\nBRUXELLES BELGIQUE\n','contact form - LSMDC82',NULL,NULL,'2023-01-02 12:47:57','2023-01-02 12:47:57'),(713,2,848,'2023-01-03 21:21:38','unused subject','\nBonjour, je suis à la recherche d’un appartement dans la médina environ 60 m² deux chambres titré. Si vous avez bien qui pourrait correspondre n’hésitez pas à me contacter. Cordialement ','classic contact form',NULL,NULL,'2023-01-03 21:21:38','2023-01-03 21:21:38'),(714,2,691,'2023-01-04 01:09:53','unused subject','Bonjour,\nPouvez vous svp me donner le prix de vente du bien  VMDC53 ?\nMerci.\nBien cordialement.\nFabien Froehly','contact form - VMDC53',NULL,NULL,'2023-01-04 01:09:53','2023-01-04 01:09:53'),(715,2,497,'2023-01-04 16:02:57','unused subject','Bonjour\nmerci de me contacter car votre tel fixe ne repond pas et l agence etait fermee ce jour a 16h\njp Bodin','classic contact form',NULL,NULL,'2023-01-04 17:03:04','2023-01-04 17:03:04'),(716,2,849,'2023-01-04 20:58:41','unused subject','Bonjour, je suis intéressée, si le bien est toujours disponible j\'aimerai avoir les photo des 2 chambres si possible,  et la salle de bain. Avant de venir visiter . Merci à vous','contact form - VA63',NULL,NULL,'2023-01-04 20:58:42','2023-01-04 20:58:42'),(717,2,850,'2023-01-05 11:48:37','unused subject','Bonjour,  y\'at\'il une terrasse ou un extérieur ? Je ne suis pas sur essaouira possible de visite virtuelle ou un rdv en février ? Merci ','contact form - VA63',NULL,NULL,'2023-01-05 11:48:37','2023-01-05 11:48:37'),(718,2,121,'2023-01-05 18:24:41','unused subject','test','classic contact form',NULL,NULL,'2023-01-05 18:24:42','2023-01-05 18:24:42'),(719,2,121,'2023-01-05 18:29:03','unused subject','test','contact form - VR26',NULL,NULL,'2023-01-05 18:29:04','2023-01-05 18:29:05'),(720,2,121,'2023-01-05 18:30:13','unused subject','test','contact form - VR26',NULL,NULL,'2023-01-05 18:30:14','2023-01-05 18:30:14'),(721,2,851,'2023-01-06 10:22:22','unused subject','test','contact form - LSMDC87',NULL,NULL,'2023-01-06 10:22:22','2023-01-06 10:22:22'),(722,2,851,'2023-01-06 10:23:10','unused subject','test','contact form - VA66',NULL,NULL,'2023-01-06 10:23:11','2023-01-06 10:23:11'),(723,2,852,'2023-01-06 10:23:31','unused subject','test','contact form - VA66',NULL,NULL,'2023-01-06 10:23:32','2023-01-06 10:23:32'),(724,2,853,'2023-01-07 13:26:35','unused subject','Je recherche un Riad en intégralité avec trois chambres  centre de Essaiuira. Du  3 mai au 12 mai.  Merci ','classic contact form',NULL,NULL,'2023-01-07 13:26:36','2023-01-07 13:26:36'),(725,2,729,'2023-01-07 14:50:40','unused subject','Bonjour,\nNous sommes un couple de professeurs qui recherchons une location longue durée (1 an minimum, plusieurs années probablement). Nous enseignons en ligne à l\'internationale et par conséquent nous avons absolument besoin d\'une connexion Internet de qualité, 40 mégas minimum, la fibre serait nécessaire. Ayant des labradors, nous avons besoin d\'un terrain entièrement clos,500 m2 minimum.\nPourriez vous nous communiquer vos disponibilités le plus rapidement possible, si nous pouvions déménager le fin janvier 2023 ce serait parfait.\nVous en remerciant par avance.\nCordialement.\nAlain Valoggia\n','classic contact form',NULL,NULL,'2023-01-07 14:50:42','2023-01-07 14:50:42'),(726,2,854,'2023-01-08 11:49:44','unused subject','Bonjour,\nJe recherche une maison sur le golf du 28 avril au 3 mai. Nous habitons à Casablanca. Que pouvez-vous me propose ?\nBien cordialement.\n\nCatherine Benjelloun ','classic contact form',NULL,NULL,'2023-01-08 11:49:46','2023-01-08 11:49:46'),(727,2,855,'2023-01-08 19:41:56','unused subject','bonjour je suis interessé par cette annonces ','contact form - VT1',NULL,NULL,'2023-01-08 19:41:57','2023-01-08 19:41:57'),(728,2,856,'2023-01-09 17:20:56','unused subject','Bonjour,\nJe souhaiterais louer une villa du golf répondant aux critères suivants:\n3 chambres (même configuration que la villa 35)\ncuisine fermée\nbelle décoration\nIdéalement (ce serait un plus) vue mer.\n\nAuriez-vous des disponibilités pour la période du 12 au 23 août s\'il vous plaît?\nJe vous remercie par avance,\nCordialement\n','classic contact form',NULL,NULL,'2023-01-09 17:20:58','2023-01-09 17:20:58'),(729,2,857,'2023-01-10 12:07:44','unused subject','je desire visiter l appartement Medina 40 000 euros. J attends votre coup de fil pour RV. Merci','contact form - VA63',NULL,NULL,'2023-01-10 12:07:45','2023-01-10 12:07:45'),(730,2,858,'2023-01-10 14:12:16','unused subject','Hi, I am looking for a golf villa 04/03/23- 08/04/23 for 5 people (three rooms). Whats the best offer you would be able to do?\n\nThanks!','contact form - LSVG11',NULL,NULL,'2023-01-10 15:12:17','2023-01-10 15:12:17'),(731,2,859,'2023-01-10 18:35:26','unused subject','Bonjour\nNous sommes un couple Franco Marocain qui aimerait investir à Essaouira.\nCe bien nous correspond tout à fait.\nEst il titré ?\nEst il exploité actuellement ?\nMerci  de prendre contact avec nous\n\n','contact form - VR19',NULL,NULL,'2023-01-10 18:35:28','2023-01-10 18:35:28'),(732,2,860,'2023-01-10 20:13:02','unused subject','Bonjour \nSerait il possible de visiter le bien VA65','contact form - VA65',NULL,NULL,'2023-01-10 20:13:02','2023-01-10 20:13:02'),(733,2,861,'2023-01-12 08:54:20','unused subject','Bonjour,\nJe souhaiterai visiter,\n\nMerci de me donner un rdv,\nJe serai à Essaouira du 21 au 28 janvier 2023.\nBien cordialement,\nB.Pottecher','contact form - VR19',NULL,NULL,'2023-01-12 08:54:21','2023-01-12 08:54:21'),(734,2,862,'2023-01-12 20:59:08','unused subject','Bonjour \nEst-ce possible de visiter ce terrain svp ?\nUniquement accessible par WApp svp ou mail \nJe suis sur Essaouira jusqu’à samedi soir \n\nMerci beaucoup \nVirginie FERAILLE ','contact form - VT1',NULL,NULL,'2023-01-12 20:59:08','2023-01-12 20:59:08'),(735,2,863,'2023-01-14 12:53:13','unused subject','Hello! I will be in essaouira in March.  I am looking for a property just like this but smaller 2-3 bedrooms. Price range 150,000.-  Thank you Lisa','contact form - VA42',NULL,NULL,'2023-01-14 18:53:14','2023-01-14 18:53:14'),(736,2,864,'2023-01-14 19:38:17','unused subject','Bonsoir \n\nNous nous sommes rencontré vendredi dans votre agence .\nVous nous avez parlé d’un bien dont vous aviez les clés et vous étiez dans l’attente d’un accord pour une visite \nAvez vous eu des nouvelles ?\n\nCordialement ','classic contact form',NULL,NULL,'2023-01-14 19:38:17','2023-01-14 19:38:17'),(737,2,865,'2023-01-15 13:13:00','unused subject','Bonjour,\nCet appartement est il disponible du 23 janvier pour 2 semaines environ et à quel tarif svp ?\nC est pour mon mari qui est seul.\nDans l attente de votre retour,\nCdt.\nChristelle Goudout ','contact form - LSA7',NULL,NULL,'2023-01-15 13:13:00','2023-01-15 13:13:00'),(738,2,865,'2023-01-15 13:17:36','unused subject','Bonjour,\nCet appartement est il dispo à partir du 23 janvier pour environ 2 semaines et à quel prix ? \nOu autre chose avec chauffage, tv et lumineux pour mon mari qui vient seul.\nMerci pour votre retour.\nCdt.\nMme Christelle Goudout ','contact form - LSA78',NULL,NULL,'2023-01-15 13:17:37','2023-01-15 13:17:37'),(739,2,866,'2023-01-15 14:38:32','unused subject','Salam,\n\nJe suis intéressé si je peux avoir plus de renseignements svp vous pouvez-vous me rappeler svp merci ','contact form - VA63',NULL,NULL,'2023-01-15 14:38:33','2023-01-15 14:38:33'),(740,2,867,'2023-01-15 17:50:14','unused subject','Bonjour Où excaement est situé la maison? Est-ce en ordre pour que des étrangers achètent? Merci','contact form - VMDC39',NULL,NULL,'2023-01-15 17:50:15','2023-01-15 17:50:15'),(741,2,868,'2023-01-16 11:49:18','unused subject','\nBonjour,\nJe suis agent avec Keller Williams France et j\'ai des clients de longues dates qui cherche a vendre deux appartements à Essaouira. Je cherche un partenaire sur place pour vendre ces biens en délégations. Est ce qu\'elle que chose qui pourrait vous intéresser ? Ce sont deux appartements en centre ville l\'un au-dessus de l\'autre qui avaient été estimés auparavant aux alentours de 150 000 euros chacun. Je suis a votre disposition pour en discuter si cela pourrait être dans vos cordes ? Belle journée, Allison Threadgold ','classic contact form',NULL,NULL,'2023-01-16 11:49:22','2023-01-16 11:49:22'),(742,2,869,'2023-01-17 10:25:35','unused subject','Bonjour,\nJe me permets de vous contacter car je suis actuellement à la recherche d’un bien commercial sur Essaouira.\n\nJ’ai 38 ans et des restaurants en France que je viens de vendre, je connais très bien le Maroc et je cherche une opportunité sur Essaouira pour venir m’y installer avec ma famille.\n\nJe suis à Essaouira la semaine prochaine. Je voudrais profiter de ma venue pour voir et visiter des lieux.\nComme je souhaite me faire une 1ère expérience je cherche plutôt un fond de commerce ou une location gérance d’un hôtel, maison d’hôtes ou restaurant.\nIdéalement à Essaouira où Sidi Kaouki.\n\nEst ce possible de me contacter pour en discuter et voir ensemble vos opportunités.\n\nBien à vous \n\nVictor Parodi','classic contact form',NULL,NULL,'2023-01-17 10:25:36','2023-01-17 10:25:36'),(743,2,870,'2023-01-17 15:37:58','unused subject','Sallaam,\nJust saw this property and I\'m curious about the price and exact location.\nThanks in advance for the information.\nBest regards,\n\nFaysal','contact form - VMDC53',NULL,NULL,'2023-01-17 15:37:59','2023-01-17 15:37:59'),(744,2,870,'2023-01-17 15:52:06','unused subject','Dear,\n\nI would like some more information, especially the price.\n\nBest regards,\nFaysal','contact form - VVG6',NULL,NULL,'2023-01-17 15:52:07','2023-01-17 15:52:07'),(745,2,871,'2023-01-18 15:24:31','unused subject','Bonjour \nJe me permets de vous contacter car notre groupe hôtelier est à la recherche d\'un hôtel  ou palais en location dans la région de Marrakech avec environ 15 à 20 chambres. Je vous serais reconnaissant de nous envoyer vos offres afin que nous puissions organiser des visites dans les prochaines semaines.\nActuellement, nous gérons plus de 25 hôtels boutiques dans différents pays des Caraïbes, des États-Unis et nous cherchons à nous implanter au Maroc.\nMerci beaucoup,\nSalutations cordiales.\n','classic contact form',NULL,NULL,'2023-01-18 21:24:32','2023-01-18 21:24:32'),(746,2,872,'2023-01-20 19:12:23','unused subject','Bonjour, je souhaiterai acheter un terrain vue sur mer pour construire une maison ou une maison vue sur mer à rénover à Sidi Kaouki ou à Ouassen !\nAvez-vous des propositions à me faire ? Merci , cordialement Denis Pascual','classic contact form',NULL,NULL,'2023-01-20 19:12:23','2023-01-20 19:12:23'),(747,2,873,'2023-01-21 15:30:54','unused subject','Bonjour ,\nJe rechercher un appartement sur Essaouira d’avec un budget maximum de 45000 € \nJ’aurai besoin d’aide pour trouver le l’appartement idéal pour mon épouse et moi .\nNous serons dans les semaines à venir à Essaouira pour faire des visites .\nSi entre temps vous pouvez m’envoyer si vous en avez des offres dans mon budget se serai parfait .\nMerci d’avances \n\nBelle journée \n\nMathieu ','classic contact form',NULL,NULL,'2023-01-21 15:30:54','2023-01-21 15:30:54'),(748,2,874,'2023-01-21 22:59:56','unused subject','Dear madam/sir,\n\nI am looking for a rent of apartment for the months of February and March. I like this apartment very much. Could I please come for a tour? \nThank you. \n\nSincerely\n\nMatej','contact form - LLDA5',NULL,NULL,'2023-01-21 22:59:57','2023-01-21 22:59:57'),(749,2,875,'2023-01-22 11:40:35','unused subject','bonjour, nous venons d\'acheter ce bien début janvier 2023 . bien à vous, geneviève et christian Gouiffes','contact form - VA47',NULL,NULL,'2023-01-22 11:40:36','2023-01-22 11:40:36'),(756,2,876,'2023-01-23 18:47:42','unused subject','Bonjour,\n. \nNous vous contactons dans le cadre d’un projet d\'investissement immobilier au Maroc, plus précisément à Essaouira. \n\nNous nous présentons, Pierre 51 ans et Florence 41 ans.\nNotre souhait est d\'acquérir un bien destiné à la location saisonnière et dont nous profiterions 3 à 4 semaines par an puis à la retraite pour y résider environ 6 mois par an.\nNous souhaitons investir environ 200 000€.\n \nNous sollicitons votre expertise pour nous aider à trouver le bien et le quartier adéquats pour répondre au mieux à notre recherche : vous avez compris nous avons besoin d’être accompagnés pour que ce projet soit une réussite.\n  \nNous serons physiquement à Essaouira cet été, du 12 au 26 août, ce sera l\'occasion pour nous de “ressentir” cette ville, de vous rencontrer et nous l’espérons de visiter quelques biens si vous acceptez de nous accompagner.\n\nNous vous remercions par avance pour le temps et l’aide que vous apporterez dans notre projet. Nous nous tenons à votre disposition pour tout renseignement complémentaire.\n\nBien cordialement\n\nPierre et Florence ALLAIS','classic contact form',NULL,NULL,'2023-01-23 17:47:43','2023-01-23 17:47:43'),(757,2,877,'2023-01-23 19:52:52','unused subject','Bonsoir, j\'ai un projet d\'investissement immobilier à Imsouane. Pourriez-vous me recontacter car j\'ai plusieurs questions. \n\nMerci beaucoup, \n\nCassandre','classic contact form',NULL,NULL,'2023-01-23 18:52:52','2023-01-23 18:52:52'),(758,2,878,'2023-01-24 12:07:59','unused subject','Bonjour, \n\nJe suis a la recherche d une villa en location à Essaouira longue durée avec piscine et jardin .\nSi vous avez quelque chose qui correspond Merci de me contacter .\nGilles terrassier','classic contact form',NULL,NULL,'2023-01-24 11:07:59','2023-01-24 11:07:59'),(760,2,879,'2023-01-25 19:56:17','unused subject','bonjour, nous souhaiterions visiter le bien ref.VMDC60','contact form - VMDC60',NULL,NULL,'2023-01-25 18:56:11','2023-01-25 18:56:11'),(761,2,880,'2023-01-26 11:51:14','unused subject','bonjour Jai vue cette appartement meubler  a louer pour un mois au prix de 400e et il tjrs libre merci en centre ville de essaouira ','contact form - LLDA81',NULL,NULL,'2023-01-26 10:51:15','2023-01-26 10:51:15'),(762,2,881,'2023-01-28 14:40:27','unused subject','bonjour \nnous sommes français et recherchons 2 maisons à acheter à Essaouira avec piscine minimum 4 chambres dans chaque, et sans trop de travaux. merci de votre retour,','classic contact form',NULL,NULL,'2023-01-28 13:40:28','2023-01-28 13:40:28'),(763,2,882,'2023-01-28 20:09:31','unused subject','Bnjr, \nGahzoua? ','contact form - VT1',NULL,NULL,'2023-01-28 19:09:31','2023-01-28 19:09:31'),(764,2,883,'2023-01-28 20:27:15','unused subject','Ref’ VA54 \nOu se situe ce bien ? Proche de quelle porte ?  Y à t-il une terrasse ou un balcon ? Merci pour votre retour. Cdlt','contact form - VA54',NULL,NULL,'2023-01-28 19:27:16','2023-01-28 19:27:16'),(765,2,855,'2023-01-29 11:54:11','unused subject','interessé je souhaite savoir l\'endroit exact\nMerci ','contact form - VT1',NULL,NULL,'2023-01-29 10:54:12','2023-01-29 10:54:12'),(766,2,884,'2023-01-30 21:35:44','unused subject','Bonsoir , nous sommes un couple marié français et salarié .\nNous aimerions acheter un bien immobilier chez vous et pouvoir s installer au Maroc et plus particulièrement à Essaouira.\nNous serons à Essaouira le 8 mai 2023 si Dieu veux et nous aimerions savoir comment pouvons procéder pour acquérir un bien à l achat ou en location longue durée. \nMerci pour votre retour \n','contact form - VA11',NULL,NULL,'2023-01-30 20:35:45','2023-01-30 20:35:45'),(767,2,885,'2023-01-31 09:08:44','unused subject','Bonjour, ce terrain dispose t-il d\'une VNA. Nous sommes français et souhaiterions à terrain près d\'Essaouira.\nBien à vous,\nStéphanie','contact form - VT1',NULL,NULL,'2023-01-31 08:08:45','2023-01-31 08:08:45'),(768,2,886,'2023-01-31 15:23:50','unused subject','Bonjour, \nJe cherche à acheter une maison où un terrai près d\'Essaouira. \nMerci de me montrer ce que vous pouvez me propsoser dans votre portefeuille. \nVous pouvez me joindre par Whatsapp également sur le +32 479 90 70 81\nBàv','classic contact form',NULL,NULL,'2023-01-31 14:23:51','2023-01-31 14:23:51'),(769,2,887,'2023-01-31 17:18:58','unused subject','Bonjour,\nCe bien est toujours disponible ? \nPourriez-vous me dire quel est sa position exacte dans Essaouira ? \nMerci pour votre retour,\nCordialement\nAdnane','contact form - VA54',NULL,NULL,'2023-01-31 16:18:59','2023-01-31 16:18:59'),(770,2,888,'2023-02-01 20:00:26','unused subject','Bonjour, \n\nSerat-il possible de voir cette appartement s\'il vous plait?\nMerci\nAmble\n\nJe suis sur whatsapp 0033 (0)6 66 22 80 89','contact form - VA63',NULL,NULL,'2023-02-01 19:00:27','2023-02-01 19:00:27'),(771,2,889,'2023-02-02 14:37:43','unused subject','Bonjour,\nNous avons loué la maison il y quelques années à Greg et Anais par votre biais.\nNous sommes à la recherche d\'une villa avec au moins 4 chambres, cheminée et piscine, avez-vous des biens à nous proposer pour le moment?\nJe vous remercie,\nBarbara et Pascal','classic contact form',NULL,NULL,'2023-02-02 13:37:43','2023-02-02 13:37:43'),(772,2,890,'2023-02-02 19:44:13','unused subject','bonsoir nous sommes un couple de francais a la retraite dans 1 an....et desirons investir sur essaouira.....notre recherche\nmaison ferme ou villa independante\npuit jardin piscine\nannexes si possible\n4 a 5 chambres voir plus avec salle de bains dans chacune d entre elles\nnous avons l experience en location rbnb booking abritel.....et desirons faire de meme a essaouira tout en y etant residant ...\nbudget en fonction du bien avec un plafond de 300000.\ndans l attente d un retour bonne soirée \ncordialement','contact form - VMDC53',NULL,NULL,'2023-02-02 18:44:13','2023-02-02 18:44:13'),(773,2,891,'2023-02-03 13:06:46','unused subject','Madame, monsieur,\n\nJe me permets de vous contacter car mon compagnon et moi même sommes en plein changement de vie et nous envisageons de venir nous installer au Maroc avec comme projet une location en gérance d’un Riad ou maison d’hôte à Essaouira et ses environs.\n\nAuriez vous des biens dans cette catégorie ? \nQue pouvez vous nous proposer s’il vous plaît ?\n\nDans l’attente de votre retour,\nBien à vous,','classic contact form',NULL,NULL,'2023-02-03 12:06:47','2023-02-03 12:06:47'),(774,2,561,'2023-02-03 16:07:18','unused subject','Bonjour, j\'essai de joindre Madame Chatellier sans succès, sur votre fixe non plus. Pourriez-vous me recontacter au 00 33 9 84 49 40 47. Merci','classic contact form',NULL,NULL,'2023-02-03 15:07:04','2023-02-03 15:07:05'),(775,2,892,'2023-02-04 22:04:59','unused subject','BONJOUR\nNOUS SOMMES 0 LA RECHERCHE D\'une location avec psicine proche d\'essaouira (20 KMS MAXI) avez vous ce genre de bien libre du 22 juillet au 12 aout ?\nmerci à vous','contact form - LSMDC17',NULL,NULL,'2023-02-04 21:04:59','2023-02-04 21:04:59'),(776,2,893,'2023-02-04 22:30:26','unused subject','Bonjour, l\'appartement est-il toujours disponible ? \nEn vous remerciant par avance, \nCordialement, \nCamille Lepage','contact form - LLDA5',NULL,NULL,'2023-02-04 21:23:37','2023-02-04 21:23:37'),(777,2,846,'2023-02-07 09:12:29','unused subject','Bonjour dans quel douar se situe ce terrain ? Merci','contact form - VT1',NULL,NULL,'2023-02-07 08:12:29','2023-02-07 08:12:29'),(778,2,894,'2023-02-07 17:37:51','unused subject','Nous serons du 19 au 26 février à Essaouira\nPourrait on la visiter ?\nCordialement','contact form - VMDC60',NULL,NULL,'2023-02-07 16:37:52','2023-02-07 16:37:52'),(779,2,894,'2023-02-07 17:41:26','unused subject','même chose que message précédent\npeut on la visiter lors de notre séjour à Essaouira du 19 au 26 février\ncordialement','contact form - VMDC52',NULL,NULL,'2023-02-07 16:41:26','2023-02-07 16:41:26'),(780,2,895,'2023-02-08 10:10:13','unused subject','Bonjour\nnous recherchons, avec mon épouse et 3 adolescents, une villa avec piscine, aux alentours d\'Essaouira.La période serait de 3 semaines entre le 22 juillet et le 12 aout.Notre budget est de 4800à 5000€ pour la période.Si vous avez des propositions à me communiquer je vous en serai reconnaissant\nCordialement\nJ Juan\n','classic contact form',NULL,NULL,'2023-02-08 09:10:13','2023-02-08 09:10:13'),(781,2,896,'2023-02-08 18:29:13','unused subject','Bonjour; j\'ai trouvé sur votre website le bien VMDC60, route Marrakech. Il y a aussi un plan de la maison? Une visite est possible?\nMerci pour votre réponse.\nNiels-Jens Albrecht','contact form - VMDC60',NULL,NULL,'2023-02-08 17:29:13','2023-02-08 17:29:13'),(782,2,897,'2023-02-08 23:10:03','unused subject','Bonsoir, Je suis de passage à Essaouira et suis intéressé de visiter votre Riad à vendre référence VR19. \nEst-il possible de le visiter jeudi ou vendredi? Nous rentrons en France samedi. dans l\'attente de votre réponse. Cordialement .Merci','contact form - VR19',NULL,NULL,'2023-02-08 22:10:04','2023-02-08 22:10:04'),(783,2,898,'2023-02-09 11:40:38','unused subject','Bonjour - nous sommes à la recherche d’une villa a vendre dans le domaine du golf - celle ci est elle toujours disponible ? ','contact form - VVG8',NULL,NULL,'2023-02-09 10:40:38','2023-02-09 10:40:38'),(784,2,898,'2023-02-09 11:50:46','unused subject','Bonjour,\nAprès plusieurs séjours  à Essaouira, nous avons pour projet d’y acheter une villa, idéalement sur le golf, ou à proximité de la médina. Avez-vous actuellement des dossiers qui pourraient correspondre ? merci ','classic contact form',NULL,NULL,'2023-02-09 10:50:47','2023-02-09 10:50:47'),(785,2,899,'2023-02-09 13:45:32','unused subject','bonjour\nPOuvez-vous me donner la situation plus exacte svp\nmerci beaucoup','contact form - VMDC52',NULL,NULL,'2023-02-09 12:45:32','2023-02-09 12:45:32'),(786,2,900,'2023-02-10 09:20:05','unused subject','message test','classic contact form',NULL,NULL,'2023-02-10 08:20:06','2023-02-10 08:20:06'),(787,2,901,'2023-02-10 16:28:16','unused subject','Bonjour pourriez-vous m’envoyer la localisation de cette maison Référence : VMDC58\nmerci \nsophie','contact form - VMDC58',NULL,NULL,'2023-02-10 15:28:17','2023-02-10 15:28:17'),(788,2,902,'2023-02-10 16:38:06','unused subject','Bonjour j\'ai besoin d\'avoir plus d\'informations sur le Riyad J\'aimerais savoir aussi si vous avez l\'autorisation pour une maison d\'hôte?\nMerci ','contact form - VR25',NULL,NULL,'2023-02-10 21:38:06','2023-02-10 21:38:06'),(789,2,903,'2023-02-11 13:51:18','unused subject','Bonjour,\nNous recherchons une maison ou un riad dans la medina d\'Essaouira.\nNous en avons déjà visité plusieurs il y a 3 semaines.\nNous serons de retour à Essaouira du 15 au 18 février.\nnotre budget est de 350 000 euros maximum.\nPeut-on prendre rendez-vous pour visiter des biens?\nEn vous remerciant.\nCordialement\nM. et Mme LEBRET\n25 rue des ecoles\n64210 BIDART\nFRANCE\nWhatsApp:+33620937275\n','classic contact form',NULL,NULL,'2023-02-11 12:51:18','2023-02-11 12:51:18'),(790,2,905,'2023-02-13 17:10:53','unused subject','Bonjour, \n\nJe suis français et je voudrais me renseigner pour acheter un terrain dans la région d\'Essaouira, idéalement à Sidi Kaouki. j\'ai cru comprendre que c\'était compliqué, voir impossible, en tant que non résident. Pourriez-vous m\'en dire un peu plus? \nD\'avance merci','classic contact form',NULL,NULL,'2023-02-13 16:10:53','2023-02-13 16:10:53'),(791,2,906,'2023-02-14 14:35:42','unused subject','Bonjour,\nAvez-vous reçu mon email de hier concernant la location d\'une villa sur le golf d\'Essaouira?\n\nBien cordialement, Axel','classic contact form',NULL,NULL,'2023-02-14 13:35:40','2023-02-14 13:35:40'),(792,2,909,'2023-02-15 15:32:48','unused subject','Long term 2 bedrooms ','classic contact form',NULL,NULL,'2023-02-15 13:32:59','2023-02-15 13:32:59'),(793,2,910,'2023-02-15 22:01:43','unused subject','Bonjour, \nje suis intéressée pour louer une semaine peut-être renouvelable l’appartement LSA78 du 11 au 18 Mars 2023 \nMerci de votre retour \n\nCordialement \nJSM\n','contact form - LSA78',NULL,NULL,'2023-02-15 21:01:44','2023-02-15 21:01:44'),(794,2,911,'2023-02-16 15:57:53','unused subject','Bonjour\nVILLAS MOGADOR  Quelles sont vos disponibilités locatives en Avril ou mai 2023  pour 2 semaines   et   1 personne   ','classic contact form',NULL,NULL,'2023-02-16 14:57:53','2023-02-16 14:57:53'),(795,2,873,'2023-02-16 20:22:25','unused subject','Bonsoir ,\n\nTout d’abord j’espère que que vous allez bien .\n\nJe viens vers vous car je rechercher activement un bien dans les alentour ou à  essaouira proche du bord de mer 15 minutes à pieds max idéalement vue sur mer avec une terrasse serai parfait \n\nPour un budget maximum de 50 000 € \n\nLe but et de venir y vivre 4-5 mois par ans en hiver et de le louer le reste de l’année en location saissoniere avec conciergerie sur place .\n\n\nAuriez vous des bien à me proposer ? \n\nMerci d’avances \n\nBelle soirée','classic contact form',NULL,NULL,'2023-02-16 19:22:25','2023-02-16 19:22:25'),(796,2,873,'2023-02-16 20:23:03','unused subject','Bonsoir ,\n\nTout d’abord j’espère que que vous allez bien .\n\nJe viens vers vous car je rechercher activement un bien dans les alentour ou à  essaouira proche du bord de mer 15 minutes à pieds max idéalement vue sur mer avec une terrasse serai parfait \n\nPour un budget maximum de 50 000 € \n\nLe but et de venir y vivre 4-5 mois par ans en hiver et de le louer le reste de l’année en location saissoniere avec conciergerie sur place .\n\n\nAuriez vous des bien à me proposer ? \n\nMerci d’avances \n\nBelle soirée','classic contact form',NULL,NULL,'2023-02-16 19:23:03','2023-02-16 19:23:03'),(797,2,912,'2023-02-17 12:35:32','unused subject','Bonjour,\nVotre villa est-elle disponible du Lundi 27 février au lundi 6 mars ?','contact form - LSVG11',NULL,NULL,'2023-02-17 11:35:32','2023-02-17 11:35:32'),(798,2,913,'2023-02-18 11:21:54','unused subject','bonjour,\nnous serons a essaouira le mardi 21 février, pourrions nous visiter vers 13h la villa de campagne que vous avez en vente référence VMDC42 à 450 000 € avec 6 chambres, 480 m2 de surf habitables et 5200 m2 de terrain,\nmerci pour votre retour rapide , vous pouvez nous joindre sur notre whatsapp','classic contact form',NULL,NULL,'2023-02-18 10:21:56','2023-02-18 10:21:56'),(799,2,914,'2023-02-18 14:20:49','unused subject','Bonjour,   \nNous serons au Maroc du 18 au 30 mars , nous avons vu un produit qui pourrait nous intéresser Ref : VA68 A Chazoua, serait-il possible de le visiter, le 20 mars.\nAvez-vous d\'autres photos de l\'extérieurs.\n\nDans l\'attente de votre réponse\nCordialement\n\nNadine et Roman\n\n','classic contact form',NULL,NULL,'2023-02-18 13:20:49','2023-02-18 13:20:49'),(800,2,910,'2023-02-19 00:31:38','unused subject','Bonjour \nL’appartement LSA17 est il disponible 11 au 17 Mars et peut être une semaine de plus .\nMerci du retour \nCordialement ','contact form - LSA17',NULL,NULL,'2023-02-18 23:31:38','2023-02-18 23:31:38'),(801,2,840,'2023-02-20 11:23:23','unused subject','Bonjour\nJe serai intéressée par votre bien référence:VA67 à savoir sa situation par apport à la ville.\nJe suis en recherche d\'un appartement sur Essaouira : 2 chambres salon cuisine salle de bain.\ncordialement ','contact form - VA67',NULL,NULL,'2023-02-20 10:23:23','2023-02-20 10:23:23'),(802,2,916,'2023-02-20 18:20:49','unused subject','Bonjour,\nJe souhaiterai être recontacté à propos de ce bien.\nJe vous remercie par avance.\nBien cordialement.','contact form - VA69',NULL,NULL,'2023-02-20 17:20:49','2023-02-20 17:20:49'),(803,2,917,'2023-02-20 19:11:16','unused subject','Bonjour, moi et mon mari sommes des retraités canadiens présentement en vacances à Essaouira jusqu\'à jeudi. Nous prévoyons revenir à Essaouira l\'an prochain pour 2 à 3 mois et regardons pour un appartement pour nous loger. Est-ce que cet appartement se loue au mois et si oui, nous serions certainement intéressés de le visiter ou de discuter plus amplement avec vous si vous offrez ce que nous cherchons. Vous pouvez m\'écrire à l\'adresse outlook mentionnée ci-haut. Merci! Elyse Turgeon','contact form - LLDA84',NULL,NULL,'2023-02-20 18:11:17','2023-02-20 18:11:17'),(804,2,898,'2023-02-21 09:14:21','unused subject','Bonjour - la maison dans le golf mise en vente a 665k est elle toujours disponible ? ','contact form - VVG9',NULL,NULL,'2023-02-21 08:14:21','2023-02-21 08:14:21'),(805,2,918,'2023-02-21 09:21:45','unused subject','Bonjour,\n\nNous sommes à la recherche avec mon mari d\'un terrain sur essaouira et ses environs pour y construire notre maison de vacances. Nous venons en vacances cet été à Essaouira à partir du 17 juillet pour une semaine. Avez vous des terrains en vente. Merci pour votre retour. \nBien à vous.\nMme Meddahi \n','classic contact form',NULL,NULL,'2023-02-21 08:21:45','2023-02-21 08:21:45'),(806,2,919,'2023-02-21 11:44:15','unused subject','Bonjour \nJe recherche un bien à acheter à Essaouira (appartement) je suis actuellement sur place pour quelques jours, pourriez vous me recevoir aujourd\'hui afin que je puisse vous donner plus d\'informations sur mon besoins.\nJ\'aimerai visiter des appartements qui sont sur votre site internet \n\nmerci pour votre retour \n\nSalutations \n\nSaïd CHOUHANI','classic contact form',NULL,NULL,'2023-02-21 10:44:15','2023-02-21 10:44:15'),(807,2,920,'2023-02-22 22:42:23','unused subject','Hi the apartment in the medina for 40,000 euros it is available to view? Is there a terrace ? Many thanks Richard ','contact form - VA63',NULL,NULL,'2023-02-22 21:42:24','2023-02-22 21:42:24'),(808,2,921,'2023-02-22 23:57:58','unused subject','bonsoir \nNous sommes a la recherche d\'un appartement 2 chambres avec terrasse attenante 15m2 environ . Nous souhaiterions avoir des photos complémentaires de vos références VA69 , VA 65 et VA 66 ainsi que leurs localisations . Photos des immeubles, cages d\'escaliers et orientations des terrasses . Nous serons présents à essaouira début mai et pourrons effectuer des visites .\n\ncordialement ','contact form - VA69',NULL,NULL,'2023-02-22 22:57:33','2023-02-22 22:57:33'),(809,2,922,'2023-02-23 14:06:07','unused subject','Bonjour, ce bien m\'intéresse pourriez vous me contacter afin de savoir si il est disponible, et d\'autres questions. Cordialement ','contact form - VA69',NULL,NULL,'2023-02-23 13:06:08','2023-02-23 13:06:08'),(810,2,923,'2023-02-23 22:47:16','unused subject','Bonjour, \nMon père souhaiterai acheter une maison ou appartement a Essaouira.\nNous avons un budget max de 130k. \nPriorité au maison avec 2 chambres minimum à 15 kilomètres maximum d\'Essouira. \nAvez vous des choses à proposé ? \nCordialement \nMarrot kelly ','classic contact form',NULL,NULL,'2023-02-23 21:47:18','2023-02-23 21:47:18'),(811,2,771,'2023-02-24 22:48:45','unused subject','ce bien pourrait correspondre a notre recherche. sommes déjà venu en janvier, nous revenons début avril 48 heures pour visiter','contact form - VR10',NULL,NULL,'2023-02-24 21:48:45','2023-02-24 21:48:45'),(812,2,924,'2023-02-24 22:57:03','unused subject','Bonjour, \nJe suis intéressé pour louer cet appartement  2 semaines fin juillet -début août.\nEst-il disponible  ? Et sur quelles semaines. \nSi oui, prière de me préciser le prix de location.\nMerci de votre réponse.','contact form - LSA78',NULL,NULL,'2023-02-24 21:57:03','2023-02-24 21:57:03'),(813,2,925,'2023-02-25 17:12:42','unused subject','Bonjour,\nNous sommes à la recherche d’une résidence à Essaouira \nEst ce que vous pouvez nous renseigner un peu plus sur votre agence \nMerci à vous \nNajat Guillaume ','classic contact form',NULL,NULL,'2023-02-25 16:12:43','2023-02-25 16:12:43'),(814,2,926,'2023-02-26 14:00:53','unused subject','Bonjour, je serais présent à ESSAOUIRA dans une dizaine de jours, j\'aimerais visiter des appartements à vendre dont celui-ci. \nBien à vous.','contact form - VA69',NULL,NULL,'2023-02-26 13:00:54','2023-02-26 13:00:54'),(815,2,927,'2023-02-26 15:12:40','unused subject','Bonjour,\nJe suis à la recherche d\'une location d\'un appartement ou petite maison une ou deux chambres pour la période du 10 juillet au 31 août 2023.\nJ\'ai vu cette annonce sur votre site et serais intéressée. \nPouvez-vous me donner le tarif total pour la période souhaitée et \"nouvelle-ville\" par rapport à Essaouira, qu\'est-ce que cela veut dire ? Je ne connais pas encore, ce sera mon premier séjour au Maroc.\n\nD\'avance merci pour les renseignements que vous pourrez m\'apporter et si vous avez d\'autres locations, n\'hésitez pas à me les soumettre.\nCordialement.\nMarie-Laure CHAGNEAU','contact form - LLDA12',NULL,NULL,'2023-02-26 14:12:41','2023-02-26 14:12:41'),(816,2,927,'2023-02-26 15:21:55','unused subject','Egalement intéressée par cette location toujours du 10 juillet au 31 août.','contact form - LLDA8',NULL,NULL,'2023-02-26 14:21:55','2023-02-26 14:21:55'),(817,2,448,'2023-02-27 11:31:02','unused subject','Intéressée pour longuedure.','contact form - LLDA84',NULL,NULL,'2023-02-27 10:31:04','2023-02-27 10:31:04'),(818,2,864,'2023-02-28 01:18:28','unused subject','Bonjour, le bien VA66 a t il un ascenseur, quel étage ? merci','contact form - VA66',NULL,NULL,'2023-02-28 00:18:30','2023-02-28 00:18:30'),(819,2,928,'2023-03-01 14:57:17','unused subject','Bonjour ,qu\'auriez vous à me proposer en location d\'appartement meublé accès ascenseur de fin aout à fin septembre sur ESSAOUIRA, et à quel prix.\nMerci de votre retour..\nCordialement\nF LUSSAGNET','classic contact form',NULL,NULL,'2023-03-01 13:57:17','2023-03-01 13:57:17'),(820,2,924,'2023-03-01 23:08:30','unused subject','Bonjour , \nJe suis intéressé par cet appartement et souhaite avoir plus de renseignements.\nMerci de me communiquer un numéro de tel WhatsApp','contact form - VA69',NULL,NULL,'2023-03-01 22:08:30','2023-03-01 22:08:30'),(821,2,929,'2023-03-03 10:24:44','unused subject','Dear Madam and Sir\n\nI am interested in long term rental.\nIs your property still available?\nBest regards\nWolfgang\n','contact form - LLDMDC10',NULL,NULL,'2023-03-03 09:24:41','2023-03-03 09:24:41'),(822,2,929,'2023-03-03 10:28:38','unused subject','Dear Madam and Sir\n\nI am interested in long term rental.\nIs your property still available?\nBest regards\nWolfgang\n','contact form - LLDA79',NULL,NULL,'2023-03-03 09:28:35','2023-03-03 09:28:35'),(823,2,930,'2023-03-04 14:07:10','unused subject','I am interested in property ref VA63 \n\nPlease advise location in Medina and if the property comes with legal land title and paperwork for ownership. Thank you ','contact form - VA63',NULL,NULL,'2023-03-04 04:07:11','2023-03-04 04:07:11'),(824,2,924,'2023-03-04 10:33:29','unused subject','Bonjour, \nJe suis intéressé par l’appartement en vente dont la référence est VA69 et souhaite avoir plus d’information.\nPrière de me contacter via WhatsApp sur le +33666709349.\nMerci ','contact form - VA69',NULL,NULL,'2023-03-04 09:33:29','2023-03-04 09:33:29'),(825,2,931,'2023-03-04 11:11:26','unused subject','Bonjour,\nPouvons-nous prendre rendez-vous pour voir ce bien?\nCordialement,\nJean','contact form - VMDC39',NULL,NULL,'2023-03-04 10:11:25','2023-03-04 10:11:25'),(826,2,932,'2023-03-04 16:22:44','unused subject','Bonjour, je recherche une maison ou appartement pour début septembre 2023 meublé, 2/3 pièces afin d’entrevoir une installation définitive au Maroc. Le bien doit être proche de la mer et un petit port de pêche serait un plus pour moi. Budget moyen. Cordialement ','contact form - LLDMDC10',NULL,NULL,'2023-03-04 15:22:44','2023-03-04 15:22:44'),(827,2,933,'2023-03-04 16:35:19','unused subject','I am looking for apartament in medina Essaouira ','classic contact form',NULL,NULL,'2023-03-04 15:35:19','2023-03-04 15:35:19'),(828,2,934,'2023-03-04 17:18:19','unused subject','Bonjour , je serais intéressé pour louer cette villa 1 semaine du 29/07 au 5/08 2023 , nous serons 5 couples et un ado , pouvez me dire si elle est disponible et au cas où es t’il possible d avoir du personnel afin de faire les courses et préparer les repas svp ? Cordialement. MR / MME baillot ','contact form - LSMDC87',NULL,NULL,'2023-03-04 16:18:19','2023-03-04 16:18:19'),(829,2,935,'2023-03-05 22:48:45','unused subject','Bonsoir. Nous cherchons à louer une villa pour 5 à 8 personnes maximum fin juillet ou début août. Avez vous des disponibilités ? Cordialement ','contact form - LSVG2',NULL,NULL,'2023-03-05 21:48:45','2023-03-05 21:48:45'),(830,2,936,'2023-03-06 16:19:47','unused subject','Bonjour,\nNous serions intéressés par ce bien. \nPourriez-vous me faire parvenir d\'autres photos et m\'indiquer les frais annuels de copropriété, les impôts ainsi que le montant des honoraires du notaire.\nJe vous remercie.\nCordialement, \n\nAurélie Lavigne','contact form - VA65',NULL,NULL,'2023-03-07 02:19:48','2023-03-07 02:19:48'),(831,2,928,'2023-03-08 11:38:22','unused subject','Bonjour,\nCet appartement est il desservi par un ascenseur?\nMerci de votre réponse','contact form - LLDA8',NULL,NULL,'2023-03-08 10:38:23','2023-03-08 10:38:23'),(832,2,926,'2023-03-09 10:56:14','unused subject','Bonjour, \nEst il possible de visiter des appartements à vendre sur Essaouira. \nBien à vous. \nH.El hammouchi. ','classic contact form',NULL,NULL,'2023-03-09 09:56:15','2023-03-09 09:56:15'),(833,2,926,'2023-03-09 10:57:41','unused subject','Je suis actuellement sur Essaouira pour quelques jours,veuillez me contacter par e-mail.\nMerci.\nH.El hammouchi ','classic contact form',NULL,NULL,'2023-03-09 09:57:41','2023-03-09 09:57:41'),(834,2,937,'2023-03-09 12:26:09','unused subject','Nous serons à Essaouira du 21 au 26 mars , à la recherche d\'un apparemment de ce model ','contact form - VA67',NULL,NULL,'2023-03-09 11:26:08','2023-03-09 11:26:08'),(835,2,938,'2023-03-09 21:51:41','unused subject','Bonjour,\nLe bien est-il toujours disponible a la vente ?\nCordialement ','contact form - VA63',NULL,NULL,'2023-03-09 20:51:38','2023-03-09 20:51:38'),(836,2,939,'2023-03-09 23:55:34','unused subject','HI, I would like to by an apartment/small original riad in Essaouira close to the kitesurfing base, near to the ocean. If possible with small view to the ocean. Please let me know if you have such offers.\n\nRegards\nJarek Gesicki ','classic contact form',NULL,NULL,'2023-03-09 22:55:33','2023-03-09 22:55:33'),(837,2,939,'2023-03-10 00:08:20','unused subject','Hi,\n\nPlease can you share with me the GPS coordinates from GPS Google Map. \nWhat is the final price in cash? \n\nI would like to understand as well:\n1. Who is the owner?\n2. What are total yearly total costs?\n3. Any additional taxes are required?\n','contact form - VA48',NULL,NULL,'2023-03-09 23:08:19','2023-03-09 23:08:19'),(838,2,940,'2023-03-10 14:28:59','unused subject','Hi ,\nMy girlfriend and I are looking to buy a large house in the new city . \nThis one looks great . Can we organise an inspection? \nRegards \nAshley Umow ','contact form - VMDV10',NULL,NULL,'2023-03-10 13:28:59','2023-03-10 13:29:00'),(839,2,941,'2023-03-12 09:02:35','unused subject','Bonjour je suis a la recherche d\'une villa avec piscine a Essaouira du 14 au 25 mai. Je souhaite une villa 3 chambres avec piscine (si possible chauffée) avec une personne s\'occupant du menage et une option pour une possibilite cuisiniere/babysitting.  Merci d\'avance','classic contact form',NULL,NULL,'2023-03-12 08:02:35','2023-03-12 08:02:35'),(840,2,926,'2023-03-12 12:04:17','unused subject','Bonjour , est il possible de visiter cet appartement. 0636579155 maroc.\nBien à vous. \nH.El hammouchi. ','contact form - VA61',NULL,NULL,'2023-03-12 11:04:17','2023-03-12 11:04:17'),(841,2,942,'2023-03-12 20:41:40','unused subject','Bonjour,\ncette location est-elle disponible pour les dates: 15 au 28 juillet 2023 et à quel prix? et quel est son emplacement dans la médina?\nMeilleures salutations','contact form - LSR81',NULL,NULL,'2023-03-12 19:41:41','2023-03-12 19:41:41'),(842,2,943,'2023-03-13 17:13:41','unused subject','Hello, I am looking for a 2 to 3 month rental that\'s available now. I have lived in Essaouira for 4 years and have a lovely golden retriever that will be joining me. We are waiting for her travel papers to go back to States, this takes a minimum of 8 weeks. Are you able to help me? Thank you kindly! Em','classic contact form',NULL,NULL,'2023-03-13 16:13:42','2023-03-13 16:13:42'),(843,2,826,'2023-03-16 15:02:46','unused subject','Située dans un environnement naturel paisible, cette propriété de 210m² construite en pierre de pays repose sur un terrain de 870m² dans une zone hautement convoitée par la clientèle. Elle est facilement accessible depuis l\'aéroport, à seulement 12kms d\'Essaouira. La maison est composée de trois grandes chambres équipées de salles de bains en tadelakt et de toilettes, d\'un grand séjour vitré avec une cheminée donnant sur la piscine, d\'une cuisine américaine en tadelakt, d\'un patio agréable, de couloirs, d\'une salle de bain et de toilettes invités, d\'un salon berbère ainsi que d\'une terrasse sur le toit offrant une vue panoramique sur les montagnes environnantes. La propriété dispose d\'un puits et de l\'électricité, ainsi que d\'une connexion Wifi gratuite, d\'un accès à l\'eau, et d\'une grande piscine pour se détendre. De plus, la maison comprend deux jardins, deux places de parking, une caméra de surveillance, et un sol en bejmat ainsi qu\'une fontaine centrale en zellige dans le patio. Si vous avez des questions ou souhaitez obtenir plus d\'informations, n\'hésitez pas à nous contacter.','classic contact form',NULL,NULL,'2023-03-16 14:02:46','2023-03-16 14:02:46'),(844,2,944,'2023-03-16 17:40:20','unused subject','Bonsoir, \n\nJe suis intéressé par le bien à la référence Va63.\nMerci de bien vouloir me contacter.\nCordialement.\n','contact form - VA63',NULL,NULL,'2023-03-16 16:40:21','2023-03-16 16:40:21'),(845,2,945,'2023-03-16 18:46:32','unused subject','Bonjour pouvez-vous s\'il vous plaît m\'envoyer toutes les informations concernant l\'appartement (étage, taxes, travaux à réaliser...) ainsi que d\'autres photos et le plan. Vous remerciant. Cordialement ','contact form - VA63',NULL,NULL,'2023-03-16 17:46:33','2023-03-16 17:46:33'),(846,2,946,'2023-03-16 19:10:47','unused subject','Bonjour\nJe suis intéressée par l’achat d’un appartement à essaouira 2 chambres entre 65000 et 90000euros \nMerci pour votre réponse ','contact form - VA69',NULL,NULL,'2023-03-16 18:10:47','2023-03-16 18:10:47'),(847,2,947,'2023-03-16 23:27:50','unused subject','Bonjour\n\nJe souhaiterais plus d\'info sur ce bien.\nMerci\nMouloud','contact form - VA65',NULL,NULL,'2023-03-16 22:27:51','2023-03-16 22:27:51'),(848,2,577,'2023-03-17 12:50:40','unused subject','Bonjour,\nje cherche une villa à louer sur le golf d\'essaouira du 5 au 21 aout. Nous avons besoin de 2 à 4 chambres pas plus. Avez vous des disponibilité ? Pouvez vous m\'envoyer par email ?\nMerci d\'avance','classic contact form',NULL,NULL,'2023-03-17 11:50:40','2023-03-17 11:50:40'),(849,2,948,'2023-03-19 14:24:36','unused subject','Bonjour ,\n\nje suis à la recherche d\'un bien à Essaouira dans la médina ou à proximité dans un quartier agréable et tranquille. L\'appartement ref VA68 est-il toujours disponible ? \nJe serai à Essaouira du 1er au 04 avril, si vous avez la possibilité de e faire visiter cet appartement ou un bien similaire, merci de me contacter par mail ou watsap\nCordialement\nMme El Kadiri','contact form - VA68',NULL,NULL,'2023-03-19 13:24:37','2023-03-19 13:24:37'),(850,2,949,'2023-03-19 21:53:19','unused subject','Bonjour,\nJ’ai pour projet de m’installer au maroc; Pouvez vous m’envoyer vos différents bien en vente sur le golf de Mogador et connaître les différentes charges (foncier, charges golf…)\nEst il possible de déclarer un trust au Maroc?\nCordialement,\nCédric ','contact form - VVG6',NULL,NULL,'2023-03-19 20:53:19','2023-03-19 20:53:19'),(851,2,181,'2023-03-21 09:08:34','unused subject','Bonjour\nJe loue l\'appartement de Hanine Fatima jusqu\'au 31 août 2023 lot 241 Erraounak, on voudrais trouver une maison au km 8 à Ghazou,près grande surface Aswak avec 2 chambres, salle de bain, cuisine équipée, salle de séjour, WC, petit jardin sans piscine, terrasse à partir du 1er septembre, passez une bonne journée \nM etme Sevrin Serge Plisnier Nicole\nCordialement','classic contact form',NULL,NULL,'2023-03-21 09:08:34','2023-03-21 09:08:34'),(852,2,950,'2023-03-21 11:19:27','unused subject','Bonjour,\nNous souhaitons prendre en location une villa contemporaine avec piscine du 16 au 23 juillet.\nMinimum 3 chambres, 6 couchages, cuisinière à demeure.\nPlusieurs biens correspondants sont repris sur votre site.\nJe serai de passage ces lundi 27 et mardi 28 mars prochains.\nDans le cas ou des biens correspondants sont libres d\'occupation, une visite rapide est-elle envisageable à ces dates ?\nBien cordialement,\nColas H.\n','classic contact form',NULL,NULL,'2023-03-21 10:19:27','2023-03-21 10:19:27'),(853,2,951,'2023-03-21 15:13:57','unused subject','Bonjour \nJe serais interesse part ce bien \nJe suis present a essaouira ce vendredi a partir de 10h du matin \nEst t il possible de le visite avant 15h car j ai 2 autres visite \nMerci d avance\nCordialement \nBabin eric','contact form - VR19',NULL,NULL,'2023-03-21 14:13:55','2023-03-21 14:13:55'),(854,2,952,'2023-03-21 23:47:30','unused subject','Bonjour,\n\nCet appartement est il libre à la location du 13 au 23 avril.\nDans l\'attente de votre réponse,\nCordialement','contact form - LSA78',NULL,NULL,'2023-03-21 22:47:31','2023-03-21 22:47:31'),(855,2,953,'2023-03-22 08:05:42','unused subject','bonjour, nous venons d\'acquérir un appartement à Mogador beach ( 68 ) et souhaitons le mettre en location ... on termine la déco .... pouvons-nous nous rencontrer .... nous prenons l\'avion ce vendredi ... cordialement, geneviève et christian ','classic contact form',NULL,NULL,'2023-03-22 07:05:43','2023-03-22 07:05:43'),(856,2,955,'2023-03-23 23:18:20','unused subject','bonjour \nje voudrai faire construire une villa avec piscine de 180m carre 3 chambres garage  sur un terrain de 1000 environ construction villa moderne \nquelle serai environ le prix \ncdlt ','classic contact form',NULL,NULL,'2023-03-23 22:18:20','2023-03-23 22:18:20'),(857,2,956,'2023-03-24 08:14:40','unused subject','Bonjour,\nSuite à la visite hier de Stéphane Laurent et Aurélie Chatellier, voici nos coordonnées :\nFernand et Rosa sont nos prénoms officiels, mais on nous appelle Frank et Kitty.\nN° tel de Kitty est +32(0)475533586\nN° tel e Fatima est 0667192872 ou 0607658396.\n','classic contact form',NULL,NULL,'2023-03-24 07:14:41','2023-03-24 07:14:41'),(858,2,926,'2023-03-24 23:17:37','unused subject','Bonjour, cet appartement est-il toujours à vendre?\nJe serais intéressé par celui-ci , étant donné que je me trouve en Belgique, Pourriez-vous m\'envoyer une petite vidéo afin d\'avoir une idée plus précise de l\'ensemble du bien. J\'aimerai également avoir la situation geographique exacte du bien .\nMerci, bien à vous. \nH.El Hammouchi. ','contact form - VA61',NULL,NULL,'2023-03-24 22:17:37','2023-03-24 22:17:37'),(859,2,959,'2023-03-27 21:50:53','unused subject','Bonjour \nQuelles sont les disponibilités en août svp et à quel tarif? \nEn vous remerciant \nMme Camus Buffalon ','contact form - LSVG73',NULL,NULL,'2023-03-27 19:50:53','2023-03-27 19:50:53'),(860,2,959,'2023-03-27 21:53:24','unused subject','Bonjour \nQuelles sont les disponibilités en août svp et à quel tarif Svp? \nEn vous remerciant \nMme Camus Buffalon ','contact form - LSVG2',NULL,NULL,'2023-03-27 19:53:24','2023-03-27 19:53:24'),(861,2,960,'2023-03-28 10:45:05','unused subject','Hi , I’m looking for a country propert near Essouira up to £500k euro I’m staying at Les jardin de Vila Maroc and have a hire car, I wondered if you might have any properties available to view before Thursday afternoon flight?\nBest wishes\nClaire ','classic contact form',NULL,NULL,'2023-03-28 10:45:05','2023-03-28 10:45:05'),(862,2,962,'2023-03-28 18:50:34','unused subject','Magnifique maison...Y aurait-il une possibilité de location-vente?\nCordialement\nC. BERTRAND','contact form - VMDV12',NULL,NULL,'2023-03-28 16:50:36','2023-03-28 16:50:36'),(863,2,963,'2023-03-29 10:04:55','unused subject','Bonjour\nNous serons sur essaouira le 12 mai au matin de bonne heure et souhaiterions visiter un bien que vous avez à la vente réf VMDC42 au prix de 450000 euros\nDans l’attente de votre retour \nTrès bonne journée \nJean Luc Lambert ','classic contact form',NULL,NULL,'2023-03-29 08:04:55','2023-03-29 08:04:55'),(864,2,964,'2023-03-29 10:17:32','unused subject','Bonjour,\n\nLa villa est dispo du 5 au 12 aout?\nDans l’affirmative, quel serait le tarif?\n\nBien cordialement ','contact form - LSVG2',NULL,NULL,'2023-03-29 08:17:32','2023-03-29 08:17:32'),(865,2,965,'2023-03-29 13:51:48','unused subject','Bonjour\nPourriez vous me dire si le Riad référence VMD5 est toujours en vente?\nMerci\nIsaac','contact form - VMD5',NULL,NULL,'2023-03-29 12:51:48','2023-03-29 12:51:48'),(866,2,966,'2023-03-29 22:04:56','unused subject','Bonsoir \nPossibilité de location complète du raid pour 3nuitee du 11 à 14 avril .svp \nMerci \n','classic contact form',NULL,NULL,'2023-03-29 22:04:56','2023-03-29 22:04:56'),(867,2,967,'2023-03-30 02:27:44','unused subject','Je veux cette appartement le 24 avril jusqu\'au 24 mail','classic contact form',NULL,NULL,'2023-03-30 02:27:45','2023-03-30 02:27:45'),(868,2,968,'2023-04-02 22:22:06','unused subject','Bonjour.\nNous sommes à la recherche d’une maison à louer ( longue durée ) à Essaouira à partir du 15 mai. Est-il possible de réserver en avance à distance? De quels documents avez-vous besoin pour la location? Nous cherchons une maison, pas trop loin de la ville avec piscine et baignoire. 2 ou 3 chambres.\nTrès cordialement.','classic contact form',NULL,NULL,'2023-04-02 20:22:06','2023-04-02 20:22:06'),(869,2,969,'2023-04-03 10:23:51','unused subject','Je suis a la recherche d\'une maison pour 6 personnes vers essaouira pour début 31 aout ou 1 septembre 2023  pour 4a 5 jours budget maximum 2000 euros Merci Mr le fur','contact form - LSMDC74',NULL,NULL,'2023-04-03 08:23:52','2023-04-03 08:23:52'),(870,2,971,'2023-04-03 12:01:54','unused subject','My wife and myself are interested to rent a 3 Bedroom villa near the golf course next spring (early April) for two weeks. \nWe will also need a \"Fatima\" to prepare dinner meals for us. \nWe have stayed at the Sofitel many times and are familiar with the area.\nI would appreciate if you could provide me with a site map that shows the location of the villas.','classic contact form',NULL,NULL,'2023-04-03 12:01:53','2023-04-03 12:01:53'),(871,2,972,'2023-04-03 19:40:13','unused subject','Bonjour je suis a la recherche d un bien sur Essaouira un petit Riad ou une maison dans la médina ou bien maxi 10 mn a pied de la mer et la médina titré  3/4 chambres 2 salles de bain une terrasse obligatoire au alentour de 180000€ \nje viens bientôt a Essaouira pour visiter \nsi vous avez des biens qui peuvent correspondre vous pouvez me les faire parvenir par mail  Merci\ncordialement  BERNARD BONALDI    ','classic contact form',NULL,NULL,'2023-04-03 17:40:14','2023-04-03 17:40:14'),(872,2,973,'2023-04-04 12:01:04','unused subject','Bonjour Stéphane,\nNous nous sommes rencontrés il y a une dizaine d’années car nous avons un lieu du côté de ida ogourd , nos enfants ( Lin) s’était rencontrés et ton fils  était venu jouer un peu à la maison…\nJe suis en train d’étudier la possibilité de louer ma maison à un gérant, j’aimerais en parler avec toi, peut-être aussi estimer la maison… Serais-tu disponible cette semaine pour qu’on en discute ? Je n’ai pas de puce marocaine mais j’ai WhatsApp.\nÀ très bientôt\nMaud','classic contact form',NULL,NULL,'2023-04-04 12:01:04','2023-04-04 12:01:04'),(873,2,974,'2023-04-04 16:19:39','unused subject','Bonjour je suis actuellement résident a Essaouira , j\'aimerai savoir si vous aviez des appartements en location longue durée avec autorisation du propriétaire pour faire du airbnb . merci a vous bonne journée ','classic contact form',NULL,NULL,'2023-04-04 16:19:39','2023-04-04 16:19:39'),(874,2,975,'2023-04-04 16:53:05','unused subject','Bonjour, le Riad q réf vr 25 est-il classé? Si oui est -il possible de le visiter?\nCordialement\nDidier Ardin','contact form - VR25',NULL,NULL,'2023-04-04 16:53:06','2023-04-04 16:53:06'),(875,2,976,'2023-04-04 20:26:58','unused subject','Bonjour, Nous recherchons une villa piscine chauffée pour 2 adultes, 2 enfants du 16 au 23 avril. Merci','classic contact form',NULL,NULL,'2023-04-04 18:26:58','2023-04-04 18:26:58'),(876,2,977,'2023-04-05 10:36:53','unused subject','Bonjour, \nJe recherche un espace même avec travaux,  à  l\'intérieur ou extérieur ses remparts à  Essaouira. Nous avons un petit budget. \nCordialement ','classic contact form',NULL,NULL,'2023-04-05 08:36:55','2023-04-05 08:36:55'),(877,2,972,'2023-04-05 22:37:43','unused subject','Bonjour je suis intéressé par le bien  ref vr19 je viens prochainement sur Essaouira pour des visites pouvez vous me confirmer que je pourrais le visiter et si vous avez d autres bien similaire a la vente  merci\ncordialement  bernard bonaldi','contact form - VR19',NULL,NULL,'2023-04-05 20:37:43','2023-04-05 20:37:43'),(878,2,978,'2023-04-06 08:39:41','unused subject','Bonjour madame. Suite à un incident \'lors mon retour en France mon adresse e-mail a du être changée. Mon projet d achat de la maison demeure un objectif pour lequel j attends votre aide. Merci de me contacter par WhatsApp. Très respectueusement. Mario Dupont','contact form - VMDC46',NULL,NULL,'2023-04-06 06:39:42','2023-04-06 06:39:42'),(879,2,312,'2023-04-06 10:39:26','unused subject','Bonjour\nSi l\'appartement est toujours disponible le mois prochain sera-t-il possible de le visiter...?\nCar je cherche en effet un appartement dans la medina ou proche de la médina merci pour votre réponse.\nCordialement, \nLATTARD André ','contact form - VA63',NULL,NULL,'2023-04-06 08:39:25','2023-04-06 08:39:25'),(880,2,979,'2023-04-07 00:54:28','unused subject','Bonjour,\nJe prends contact avec vous car je suis intéressée par un achat immobilier. Pourriez- vous me dire quelles sont les conditions ou les contraintes à remplir pour le faire en n\'ayant pas la nationalité marocaine? Les prix affichés sur vos propriétés sont tout compris? Quels sont les frais à payer pour un achat ( notaire, état...) et les frais à payer annuellement lorsque on achète un bien au Maroc ( taxe foncière ou autre)?...\nVous pouvez me répondre par mail dans un premier temps et on essaiera de se contacter la semaine prochaine.\nMerci et à bientôt ','classic contact form',NULL,NULL,'2023-04-06 22:54:30','2023-04-06 22:54:30'),(881,2,982,'2023-04-08 08:44:19','unused subject','Hello there, I’ve just came across your this advertisement and interested in understanding more about the property and details associated with a potential tenancy. Look forward to your reply, thank you ','contact form - LSR81',NULL,NULL,'2023-04-08 07:44:19','2023-04-08 07:44:19'),(882,2,983,'2023-04-08 10:55:48','unused subject','Bonjou,\n\nJe cherche une maison ā louer pour longe duree .\nJe meid geniet aux ook de juin pour une viste .\nQue avez vous pour location. Avec in max de 550 par moi?\nMerci beaucoup Najet','contact form - LLDMDC10',NULL,NULL,'2023-04-08 08:55:53','2023-04-08 08:55:53'),(883,2,930,'2023-04-09 11:57:20','unused subject','I’m\nWe are Interested in this property can you please advise if the apartment comes with all paperwork and land title? \n\nWhat is the extent of the renovations required ie  Does the property have existing kitchen and bathroom?\n\nWhat part of the Medina is the apartment located\n','contact form - VA63',NULL,NULL,'2023-04-09 01:57:21','2023-04-09 01:57:21'),(884,2,930,'2023-04-09 12:03:57','unused subject','Salam we are looking for an agent to\nAssist us to locate an apartment to buy in essaouira or within 15mins drive \n\nMy husband i Moroccan and it is for his mother to live in \n\nwe are looking for something basic max 30000-35000Euro\n\nDo You have anything within this range?\n\nWe don’t mind if it requires renovations but want electricity, gas, kitchen and bathroom already installed\n','classic contact form',NULL,NULL,'2023-04-09 02:03:57','2023-04-09 02:03:57'),(885,2,984,'2023-04-09 21:14:51','unused subject','Merci  de me contacter via whatsapp, je suis à la recherche d\'une villa 4 chambres, jardin piscine, clim et chauffage en très bonne état.pour une location longue durée à partir du 01 juin 2023. D\'avance merci','classic contact form',NULL,NULL,'2023-04-09 21:14:51','2023-04-09 21:14:51'),(886,2,985,'2023-04-10 12:04:35','unused subject','Bonjour monsieur je voudrais visiter cette appartement je serais à Essaouira entre le 29/4 et le 4/5 merci cordialement ','contact form - VA56',NULL,NULL,'2023-04-10 10:04:38','2023-04-10 10:04:38'),(887,2,986,'2023-04-10 13:48:19','unused subject','Bonjour. Nous possédons un bien a Ounagha que nous désirons mettre en vente.\nTerrain de 7500 m² titré. Maison de 80 m² a peu prés. Puis et château d eau. Solaire  pour seau chaude. 8 cameras se surveillance .\nIl y a un plan autorisé à modifier donc pas encore de permis d \'habiter.\nSeriez vous intéressée par cette affaire ? Pour information , c est la maison qui possède le châteaux d eau peint en rouge et vert sur la route de Marrakech en partant d Essaouira et à l\'entrée de ounagha . \nCordialement .','classic contact form',NULL,NULL,'2023-04-10 13:51:13','2023-04-10 13:51:13'),(888,2,987,'2023-04-12 17:29:15','unused subject','Bonjour,\nAprès plusieurs séjours à Essaouira, j\'envisage d\'acheter un appartement situé dans la Medina (que je connais le mieux) ou proche du port et de la plage.\nJ\'espère pouvoir venir au mois de mai et vous rendrai visite.\nDans cette attente, tous vos conseils sont les bienvenus.\nBien à vous,\nEric','classic contact form',NULL,NULL,'2023-04-12 15:29:15','2023-04-12 15:29:15'),(889,2,988,'2023-04-13 22:34:17','unused subject','Bonjour, cette maison est elle vendu ?','contact form - VMDC25',NULL,NULL,'2023-04-13 20:34:18','2023-04-13 20:34:18'),(890,2,989,'2023-04-14 09:42:31','unused subject','De passage à Essaouira, désirons passer à votre agence cet après midi vers 15 h pour un éventuel  et probable achat d\'appartement avec vue sur mer ou dans la Médina.','classic contact form',NULL,NULL,'2023-04-14 09:42:31','2023-04-14 09:42:31'),(891,2,990,'2023-04-14 14:22:48','unused subject','bonjour,ce riad m ìnterresse, pouvez vous me dire si ilest classé pour la location de chambres d\'hotes.\nbien cordialement,\nlaurence Ardin.','contact form - VR25',NULL,NULL,'2023-04-14 12:22:49','2023-04-14 12:22:49'),(892,2,992,'2023-04-16 11:47:10','unused subject','Bonjour \nTrès intérésssé par le bien référence VMDC58. Auriez vous un moment pour en discuter? Merci','contact form - VMDC58',NULL,NULL,'2023-04-16 08:47:10','2023-04-16 08:47:10'),(893,2,993,'2023-04-16 13:52:54','unused subject','Hi,\n\nWould like to visit and possibly rent the appartment.\n\nI am in Essaouira, when can we visit?\n\nBest, Jeffrey','contact form - LLDA84',NULL,NULL,'2023-04-16 13:52:54','2023-04-16 13:52:54'),(894,2,994,'2023-04-16 19:49:24','unused subject','can i visit the apartment ?','contact form - VA69',NULL,NULL,'2023-04-16 19:49:24','2023-04-16 19:49:24'),(895,2,994,'2023-04-16 19:59:43','unused subject','le price is for a week o for a month?\n','contact form - LSR81',NULL,NULL,'2023-04-16 19:59:43','2023-04-16 19:59:43'),(896,2,994,'2023-04-16 20:17:27','unused subject','can i visit?\n\n','contact form - LLDA18',NULL,NULL,'2023-04-16 20:17:28','2023-04-16 20:17:28'),(897,2,995,'2023-04-16 23:38:24','unused subject','Je cherche un appatement meublé location longue durée, une chambre, eventuellement deux\n Un salon europein, une salle de bain, cuisine entièrement équipée.. Meubles style moderne. Quartier propre dans la nouvelle ville. 4500 dhs.maximum. Je suis de nationalité  italo suisse retraitée  et seule. avec mon petit chien qui est propre et éduqué.','classic contact form',NULL,NULL,'2023-04-16 23:38:25','2023-04-16 23:38:25'),(898,2,996,'2023-04-18 10:38:52','unused subject','Bonjour,\nJe recherche un appartement à l’achat à Essaouira  .mon budget entre 30000€ et 80000€ . Je me rendrai prochainement au Maroc Inchalah pour des vacances du 27/04 /23 au 05/04/2023 . J’aimerais visiter quelques bien en une journée car je serai principalement à Meknes et Fez pour voir la famille .\nCordialement.','classic contact form',NULL,NULL,'2023-04-18 08:38:53','2023-04-18 08:38:53'),(899,2,997,'2023-04-18 15:45:17','unused subject','We are interested in VR26. Can you send us exact location on a map? Is it possible to add one or two floors and get sea view from there?','contact form - VR26',NULL,NULL,'2023-04-18 13:45:18','2023-04-18 13:45:18'),(900,2,937,'2023-04-18 18:19:18','unused subject','Désolé pour le retard. Merci de votre accueil et gentillesse. Aucun commentaire sur les deux premiers appartements. La situation du troisième appartement ainsi que le manque de lumonisité nous plaisait moins. Nous continuons nos visites en élargisant la situation géographique. Cordialement','classic contact form',NULL,NULL,'2023-04-18 16:19:19','2023-04-18 16:19:19'),(901,2,999,'2023-04-19 08:27:54','unused subject','Bonjour ce bien est il toujours disponible ? Pouvez-vous me rappeler svp ?','contact form - VMDC41',NULL,NULL,'2023-04-19 06:27:55','2023-04-19 06:27:55'),(902,2,999,'2023-04-19 13:31:56','unused subject','Bonjour, je serais très intéressé par l’achat d’une villa à ghazoua d’un montant de 295000€ , est elle toujours disponible ? Pourrais t’on s’appeler ? ','classic contact form',NULL,NULL,'2023-04-19 11:31:57','2023-04-19 11:31:57'),(903,2,1000,'2023-04-22 10:08:06','unused subject','bjr, pouvez-vous nius donner pkus d infos sur ce bien? on peut le visiter aujiurd hui?','contact form - VVG9',NULL,NULL,'2023-04-22 10:08:08','2023-04-22 10:08:08'),(904,2,1001,'2023-04-22 20:30:02','unused subject','Bonjour, je suis intéressée par ce bien: VMDC46 \nPourrais-je avoir d\'autres précisions, ainsi que l\'emplacement exact?','contact form - VMDC46',NULL,NULL,'2023-04-22 19:30:03','2023-04-22 19:30:03'),(905,2,1001,'2023-04-22 20:36:46','unused subject','VMDC39 \nBonjour, je suis intéressée par ce bien. Pourrais-je avoir des précisions svp?','contact form - VMDC39',NULL,NULL,'2023-04-22 19:36:46','2023-04-22 19:36:46'),(906,2,1002,'2023-04-23 11:12:48','unused subject','Hi, we are planning to stay 20-27 of may en Essouira. \nCan we plan with you to visit some properties. \nLet me pls know how we can organized it \nThank you \nMikaela ','classic contact form',NULL,NULL,'2023-04-23 10:12:48','2023-04-23 10:12:48'),(907,2,1003,'2023-04-24 09:55:16','unused subject','Bonjour depuis Paris\nAuriez vous un autre appartement du même genre à vendre dans cette Residence ?\nBien cordialement \nCatherine \nChastenet \n0677715073','contact form - VA47',NULL,NULL,'2023-04-24 07:55:16','2023-04-24 07:55:16'),(908,2,1004,'2023-04-24 13:52:01','unused subject','Bonjour,\n\nje me permets de vous contacter car je souhaite louer un appartement à Essaouira en longue durée courant mai.\nMa mère et ma grand mère ayant eu une belle expérience avec vous il y a quelques années, je suis donc en confiance.\nJe suis accompagnée de ma fille de 2 ans et je souhaitais savoir comment procéder avec vous pour éviter d\'être en location courte durée trop longtemps.\nQuels sont les documents demandés ? \nAvez-vous d\'autres propositions de locations en dehors du site internet ? \nje souhaiterais ne pas dépasser un loyer de 400 euros charges comprises.\nBien à vous \nSaphia Monneret\n\n','classic contact form',NULL,NULL,'2023-04-24 11:52:02','2023-04-24 11:52:02'),(909,2,971,'2023-04-25 15:50:50','unused subject','LSVG2\n\nPlease let me know the price for 7 nights April 6th to April  20th 2024.\nWhat would be the addtional costs for a cook to prepare dinner every evening.\nThank you and best regards\nErnst R. Muhlemann','contact form - LSVG2',NULL,NULL,'2023-04-25 13:50:52','2023-04-25 13:50:52'),(910,2,1005,'2023-04-27 06:35:54','unused subject','bonjour, \nje souhaiterai vous rencontrer pour l\'achat d\'un appartement à Essaouira\ncet','classic contact form',NULL,NULL,'2023-04-27 05:35:54','2023-04-27 05:35:54'),(911,2,1006,'2023-04-28 13:57:28','unused subject','Hey guys i m looking for an apartment minimum 2/3 months maybe 6-12 months. Can you help? Its just for myself, min 2 bedrooms and a nice style- clean open etc','classic contact form',NULL,NULL,'2023-04-28 12:57:29','2023-04-28 12:57:29'),(912,2,1007,'2023-04-30 14:28:50','unused subject','Bonjour,\nJe recherche une villa avec piscine à louer en longue durée près d,Essaouira ( max 15 km).\nJe serai à Essaouira à partir du 5 mai.\nPouvez me proposer quelque chose.\nMerci pour votre réponse.\nBonne journée.\nDominique ','classic contact form',NULL,NULL,'2023-04-30 12:28:51','2023-04-30 12:28:51'),(913,2,1008,'2023-05-01 17:45:41','unused subject','Bonjour , nous recherchons une villa avec piscine 4 ch et plusieurs salle de bains , pour 8 pers ,  avec eventuellement une cuisinière  . Pour la dernière semaine de juin début juillet . Du 26/6 au 3/7 environ , \nA quelle distance ce situe la vila de la plage de Essaouira ? Combien de ch et s d bains y a t il ? Quel est l\'aéroport le plus près ,  venant de Belgique ? En  vous remerçiant d\'avance , Anne Rudduck','classic contact form',NULL,NULL,'2023-05-01 15:45:42','2023-05-01 15:45:42'),(914,2,1009,'2023-05-03 08:37:18','unused subject','Bonjour \nJe recherche un appartement ou un petit riad\nMerci de me contacter \n','contact form - VA63',NULL,NULL,'2023-05-03 07:37:18','2023-05-03 07:37:18'),(915,2,1010,'2023-05-03 13:55:05','unused subject','Je suis très intéressé à voir cet appartement (VA63).  Est-ce que c\'est encore disponible s\'il vous plaît ?','contact form - VA63',NULL,NULL,'2023-05-03 12:55:05','2023-05-03 12:55:05'),(916,2,1013,'2023-05-07 15:39:18','unused subject','MERCI DE ME CONTACTER, JE SUIS À LA RECHERCHE D\'UN APPARTEMENT (1 PIÈCE MEUBLÉE) POUR LONG DURÉE.\nMERCI\nCORDIALEMENT','contact form - LLDA20',NULL,NULL,'2023-05-07 14:39:18','2023-05-07 14:39:18'),(917,2,1014,'2023-05-07 17:58:11','unused subject','La maison LSVG11 est elle dispo du 21 au 28 juillet ? \nBien Cordialement ','contact form - LSVG11',NULL,NULL,'2023-05-07 15:58:12','2023-05-07 15:58:12'),(918,2,1016,'2023-05-08 19:26:08','unused subject','Bonjour,\nPourriez-vous svp me rappeler au sujet de l’appartement à vendre meublé de 60m2 qui se trouve en médina de 60m2 .\nJe serais à Essaouira du 15 au 17 mai,pourrions-nous convenir d’un rdv à ce sujet.\nMerci pour votre retour','classic contact form',NULL,NULL,'2023-05-08 18:26:09','2023-05-08 18:26:09'),(919,2,1017,'2023-05-10 17:14:34','unused subject','Bonjour, j’ai un projet d’achat et j’aimerai bien en savoir plus sur ce que vous avez comme offre qui correspond à mon besoin.\nC’est possible de convenir d’un rendez-vous téléphone par whatsapp (vu que je suis en France).\nMerci.','classic contact form',NULL,NULL,'2023-05-10 15:14:35','2023-05-10 15:14:35'),(920,2,1018,'2023-05-10 18:43:08','unused subject','Bonjour\nJe souhaite louer la maison avec la référence LSMDC16, Du 11 au 19 juillet.\nNous sommes 2 adultes et 4 enfants de 6, 10 12 et 16 ans.\nPouvez vous me donner le prix à ces dates?\nBien cordialement','contact form - LSMDC16',NULL,NULL,'2023-05-10 16:43:08','2023-05-10 16:43:08'),(921,2,1019,'2023-05-11 07:56:04','unused subject','Bonjour \nJe vais venir à Essaouira du 13 juin au 20 juin et j’aimerais savoir si c’est possible de visiter quelques maisons en campagne, j’ai un budget de 250000 euros maximum. \nPouvez-vous organiser des visites pour moi ? Et avez-vous des biens dans mes critères , campagne, terrain plus de 1000 m2, piscine ?\nMerci beaucoup pour votre réponse.\nCordialement \nMyriam ','classic contact form',NULL,NULL,'2023-05-11 05:56:05','2023-05-11 05:56:05'),(922,2,1020,'2023-05-11 11:21:47','unused subject','Bonjour \nNous recherchons un bien comme celui ci à acheter. (Bien titré)\nCordialement ','contact form - VMDC35',NULL,NULL,'2023-05-11 09:21:47','2023-05-11 09:21:47'),(923,2,1021,'2023-05-12 15:40:36','unused subject','Bonjour.\nPropriétaire appartement à Essaouira. Je souhaite le mettre en location.\nSi intéressé. Merci de me contacter.\nCordialement','classic contact form',NULL,NULL,'2023-05-12 14:40:37','2023-05-12 14:40:37'),(924,2,1022,'2023-05-14 13:52:33','unused subject','Bonjour,\nje suis Karim Khamlichj, mon père Ali Khamlichi est récemment décédé. Nous sommes avec ma sœur, les héritiers de biens situés au Maroc et que nous souhaiterions vendre.\nNous sommes Franco/Marocain mais sommes nés et vivons en France (nous ne parlons pas arabe)\nLa succession est en cour, un avocat se charge du dossier et pourrait vous transmette tous les documents.\nNous avons un petit appartement à Essaouira, un Appartement à Marrakech et une villa à Agadir. Votre agence est’elle en mesure de prendre en charge l’ensemble des biens afin de limiter nos déplacements au Maroc ?\nJe serai au Maroc du 20 au 24 Mai pour justement faire le tour des biens à mettre en vente.\nJ’arrive le 19 au soir, le 20, je vais essayer de gérer Marrakech, ensuite Agadir et enfin Essaouira.\nDans l’attente de votre retour.\nCordialement\nKarim Khamlichi\nlekamich@gmail.com\n+33642914118\n','classic contact form',NULL,NULL,'2023-05-14 11:52:33','2023-05-14 11:52:33'),(925,2,1023,'2023-05-14 23:05:58','unused subject','Salam. I am interested in renting this apartment as soon as possible ','contact form - LLDA6',NULL,NULL,'2023-05-14 22:05:58','2023-05-14 22:05:58'),(926,2,1023,'2023-05-15 12:52:13','unused subject','سلام. أنا مهتم باستئجار هذه الشقة في أقرب وقت ممكن. أتطلع إلى الاستماع منك','contact form - LLDA6',NULL,NULL,'2023-05-15 11:52:14','2023-05-15 11:52:14'),(927,2,1024,'2023-05-16 01:12:29','unused subject','Bonjour\nJe suis intéressé par l\'achat de ce bien est il toujours disponible merci de me répondre ','contact form - VA63',NULL,NULL,'2023-05-16 00:12:31','2023-05-16 00:12:31'),(928,2,1025,'2023-05-16 12:25:24','unused subject','Bonjour , j\'ai essayé de vous joindre par téléphone cela ne fonctionne pas , je suis a la recherche de villa dans le golf Mogador pour une semaine au mois d\'août , merci de prendre contact .( c\'est un numéro marocain )','contact form - LSVG4',NULL,NULL,'2023-05-16 11:25:24','2023-05-16 11:25:24'),(929,2,1026,'2023-05-17 03:10:57','unused subject','hi I would like to have more information on property - LSMDC6\n\nis it for sale or rent and how much?','contact form - LSMDC6',NULL,NULL,'2023-05-17 02:10:57','2023-05-17 02:10:57'),(930,2,1026,'2023-05-17 03:17:45','unused subject','would like more information on this property - LLDMDC10 interested in a longterm rental.','contact form - LLDMDC10',NULL,NULL,'2023-05-17 02:17:45','2023-05-17 02:17:45'),(931,2,1027,'2023-05-17 11:43:33','unused subject','Bonjour, \n\nJe souhaite organiser une visite si votre appartement est disponible.\n\nMerci d\'avance de me contacter.\n\nCordialement,\n\nVanessa Gluchowski','contact form - LLDA14',NULL,NULL,'2023-05-17 10:43:35','2023-05-17 10:43:35'),(932,2,1029,'2023-05-17 16:59:07','unused subject','Nous sommes actuellement à Essaouira et désirons visiter cette maison ','contact form - VVG9',NULL,NULL,'2023-05-17 15:59:07','2023-05-17 15:59:07'),(933,2,1030,'2023-05-18 11:24:52','unused subject','Bonjour, mes cousins (M Vidal) réserve régulièrement des villa par le biais de vos services et m a conseiller de m adresser à vous pour notre recherche.\nNous sommes une famille de 4 personnes 2 adultes et 2 enfants en bas age, 2 ans et 4 ans. Nous aimerions venir 1 semaine en octobre du 19 au 26 octobre. Et sommes a la recherche d un logement pour cette semaine là.\nNous aimerions quelques choses de facile pour une premiere fois à essaouira. Cela peut etre un ryad avec petite piscine ou une petite villa avec piscine chauffée. Nous aimerions 3 chambres et le service d une cuisinière pour les repas du soir. \nOn m a conseiller les villa sur le golf mogador tout pres de la mer. Qu en pensez-vous ?\nJe reste a votre disposition pour discuter de ce projet. Bien cordialement,\nJulia Uren','classic contact form',NULL,NULL,'2023-05-18 09:24:53','2023-05-18 09:24:53'),(934,2,797,'2023-05-18 15:32:08','unused subject','Référence : LSA66\nSalamu alaykum. J\'aimerais louer ce logement pour une semaine est il disponible à partir du 17 juillet?','contact form - LSA66',NULL,NULL,'2023-05-18 13:32:08','2023-05-18 13:32:08'),(935,2,1031,'2023-05-18 17:18:52','unused subject','Hi, I am interested in looking at properties in Essaouira and surrounding local area, min 4 beds with land and pool, between euros 400,000 - 700,000. I will be visiting Essaouira next week and wanted to line up some viewings. I can have a look at your website but would prefer a call with you, may we speak tomorrow? Thank you Philippa ','classic contact form',NULL,NULL,'2023-05-18 16:18:52','2023-05-18 16:18:52'),(936,2,1032,'2023-05-18 21:01:30','unused subject','Bonsoir,\nCe bien est-il toujours disponible?\nNous serions intéressés.\nPourriez-vous me communiquer les coordonnées GPS pour le localiser sur Google map?\nMerci d\'avance,\nEmmanuel DETTWILLER','contact form - VMDC46',NULL,NULL,'2023-05-18 19:01:28','2023-05-18 19:01:28'),(937,2,1033,'2023-05-19 11:24:01','unused subject','Bonjour, \nNous sommes intéressés par la maison avec  la référence VMDC46. Est-ce que vous pouvez rentrer en contact avec nous ? J\'ai essayé de vous joindre par téléphone ce vendredi matin sans succès. Nous sommes disposés à venir visiter le bien à partir de vendredi prochain. \nBien cordialement, \nMme Maniraho ','classic contact form',NULL,NULL,'2023-05-19 09:24:03','2023-05-19 09:24:03'),(938,2,1034,'2023-05-19 13:12:11','unused subject','Hello, we are looking to buy a small riad in Essaouira....do you have any?','classic contact form',NULL,NULL,'2023-05-19 12:12:12','2023-05-19 12:12:12'),(939,2,1035,'2023-05-21 19:45:16','unused subject','Bonjour,\n\nJe me permets de vous contacter car j\'aimerais acheter un appartement idéalement dans les quartiers des dunes. Budget max de  euros. Je \nMerci par avance ','classic contact form',NULL,NULL,'2023-05-21 17:45:16','2023-05-21 17:45:16'),(940,2,1036,'2023-05-22 10:59:57','unused subject','Bonjour,\nJe suis à la recherche d\'une location d\'un appartement meublé, à proximité (si possible de l’hôpital).\nDe préférence, au rez de chaussé. Budget entre 250 et 350€ / mois. Merci de votre retour.','classic contact form',NULL,NULL,'2023-05-22 08:59:58','2023-05-22 08:59:58'),(941,2,1037,'2023-05-22 14:47:07','unused subject','bonjour \nnouis erons sur essaouira du 27 au 30 mai nous aimerions visiter des riads 5 chambres maxi 200000 euros merci stéphane','classic contact form',NULL,NULL,'2023-05-22 12:46:58','2023-05-22 12:46:58'),(942,2,1038,'2023-05-22 21:55:19','unused subject','Bonjour, je souhaiterais plus d\'informations sur ce bien s\'il vous plais ? \nSi possible, plus de photos, la localisation, et un plan ? \n\nMerci d\'avance pour votre retour ! \nBonne fin de journée,\n\nMme Masson','contact form - VA63',NULL,NULL,'2023-05-22 19:55:33','2023-05-22 19:55:33'),(943,2,1039,'2023-05-23 14:45:05','unused subject','Je cherche pour un couple de retraités une maison / villa dans les environs de la ville. Budget 5000 /6000 dirham/mois\nMerci pour votre reponse ','classic contact form',NULL,NULL,'2023-05-23 13:45:05','2023-05-23 13:45:05'),(944,2,1040,'2023-05-23 16:44:51','unused subject','Bonjour,\nVotre Riad est il disponible  entre le 12 et le 24 juillet ?si oui à quel prix ?  Nous sommes un couple avec un adolescent de 16 ans.\nJe vous remercie \nBien cordialement \nNelly ','contact form - LSR2',NULL,NULL,'2023-05-23 14:44:51','2023-05-23 14:44:51'),(945,2,1041,'2023-05-23 08:49:07','unused subject','Hello, we are looking to purchase a villa near Essaouira worh sea views. Do you have any listings we can look at? \n\n3/3 bath, swimming pool, budget $400k','classic contact form',NULL,NULL,'2023-05-23 14:49:08','2023-05-23 14:49:08'),(946,2,832,'2023-05-26 11:09:08','unused subject','Bonjour, \nJe cherche un terrain titré et constructible en zone urbaine d\'une superficie de +- 1 500 à 2 500 mètres carrés. Si vous avez quelque chose dans les prochains jours n\'hésitez pas à me contacter .\nBien à vous,','classic contact form',NULL,NULL,'2023-05-26 09:09:08','2023-05-26 09:09:08'),(947,2,1043,'2023-05-27 11:33:15','unused subject','Bonjour,\nJe recherche dans la Medina d Essaouira un appartement  charme \n2 chambres terrasse prix Max 80.000 € .\nPour résidence secondaire et air Bnb \nJ’habite Marrakech \nPossible visiter semaine prochaine.\nVous remerciant \nMT ','classic contact form',NULL,NULL,'2023-05-27 10:33:15','2023-05-27 10:33:15'),(948,2,1043,'2023-05-27 19:44:01','unused subject','Bonjour,\nJ’habite Marrakech \nJe recherche un appartement ou petit Riad avec terrasse 2 chambres  \nBudget 80000 € \nPour résidence secondaire+ RBNB \nMerci \n','classic contact form',NULL,NULL,'2023-05-27 18:44:02','2023-05-27 18:44:02'),(949,2,1044,'2023-05-28 15:57:14','unused subject','Bonjour\nJe suis intéressé par un de vos locations pouvez-vous me recontacter s’il vous plaît. Je vous remercie par avance \nCordialement. Mme Laberenne ','contact form - LSA78',NULL,NULL,'2023-05-28 13:57:14','2023-05-28 13:57:14'),(950,2,199,'2023-05-29 10:55:35','unused subject','Bonjour,\nPourriez vous me donner les locations restantes disponibles durant la première semaine de vacances scolaires de noel , du 23 au 30 decembre.\nMerci de votre retour\nMaxime','contact form - LSVG12',NULL,NULL,'2023-05-29 09:55:35','2023-05-29 09:55:35'),(951,2,1045,'2023-05-29 13:45:59','unused subject','Pouvez-vous me rappeler afin de m’apporter quelques informations supplémentaires et répondre à mes questions? Cordialement ','contact form - VMD5',NULL,NULL,'2023-05-29 11:45:59','2023-05-29 11:45:59'),(952,2,1047,'2023-05-31 10:35:53','unused subject','Bonjour \nNous cherchons une maison dans les environs de essaouiera. \nEst-ce que je peux faire un rendez- vous avec vous?\n\nSincèrement\nChristel','classic contact form',NULL,NULL,'2023-05-31 09:35:54','2023-05-31 09:35:54'),(953,2,1048,'2023-06-01 09:57:28','unused subject','Bonjour, Je recherche un appartement location longue durée, centre ou proche centre-ville / debut octobre / prix 350-450 € / 1/2 CH / option : terrasse, piscine appréciée.\nJe suis retraité, 2 enfants adultes susceptibles de venir en court-moyen séjour.\nTitre de séjour sollicité dès mon arrivée. Actuellement en rep dominicaine. \nMerci, bonne journée.\narigaud47@gmail.com\n+1 829 962 1402 (WhatsApp/Signal)\nSkype / miti48\n','classic contact form',NULL,NULL,'2023-06-01 13:57:28','2023-06-01 13:57:28'),(954,2,1034,'2023-06-01 16:41:54','unused subject','hello, \nwe come to Essaouira on the 22nd of june to buy a riad, we are cash buyers with a moroccan bank account. very interested in riad VR15 and VR8.... are they available?  kind regards Jodie and Simon Lilley from the UK','classic contact form',NULL,NULL,'2023-06-01 15:41:54','2023-06-01 15:41:54'),(955,2,1049,'2023-06-02 23:51:34','unused subject','Dear Sir or Madam,\n\nMy husband and I are searching for an accommodation either from 16th June to end of Sept 2023 or 16th June until 14th July and for thr whole months or August and Sept. Is this beautiful place available?\nThanks and BR from Brazil,\nAriane ','contact form - LSA78',NULL,NULL,'2023-06-03 02:51:34','2023-06-03 02:51:34'),(956,2,1050,'2023-06-03 10:19:31','unused subject','Bonjour, je suis intéressé par une maison que j’ai vu en location sur votre site. Pourriez-vous m’en dire plus. Voici la référence:\nLSmdc4','classic contact form',NULL,NULL,'2023-06-03 08:19:32','2023-06-03 08:19:32'),(957,2,1051,'2023-06-03 09:20:28','unused subject','Bonjour\nNous sommes en vacance au Maroc et souhaitons I vestir à essaouira\nPourriez vous me téléphoner pour organiser une visite\nMerci d\'avance ','contact form - VA48',NULL,NULL,'2023-06-03 08:20:28','2023-06-03 08:20:28'),(958,2,1052,'2023-06-03 20:14:25','unused subject','Le Riad est il vendu ? Demande de prix svp','contact form - VR21',NULL,NULL,'2023-06-03 18:14:25','2023-06-03 18:14:25'),(959,2,1053,'2023-06-05 15:34:30','unused subject','Bonjour, \nPouvez-vous m\'indiquer les frais à payer à l\'achat (notaire, impôts, agence, autres), les coûts annuels (taxe urbaine, gardiennage, piscine, jardin, autres). Le cas échéant les frais et impôts à la revente.\nSalutations.\n\nR.Riss\n','contact form - VVG9',NULL,NULL,'2023-06-05 13:34:30','2023-06-05 13:34:30'),(960,2,1054,'2023-06-07 14:27:21','unused subject','bonjour \n j ai un colegue Alain Vaché  qui avait un appartement chez vousà vendre, j essaie de le contacter pour savoir si il etait encore disponible.\ncordialement daikha ','classic contact form',NULL,NULL,'2023-06-07 13:27:21','2023-06-07 13:27:21'),(961,2,1055,'2023-06-08 09:21:26','unused subject','Bonjour dans un futur proche je souhaite m installer en retraite a Essaouira..je souhaiterais une location a l année mini 2 chambres terrasse ou balcon budget max 700 EUR\nMerci\nÉric le Gall ','contact form - LLDA20',NULL,NULL,'2023-06-08 08:21:27','2023-06-08 08:21:27'),(962,2,1056,'2023-06-08 14:55:57','unused subject','Bonjour,\n\nJe suis ingénieure dans le bâtiment depuis 4 ans en France. J\'ai travaillé sur des chantiers de construction neuve et de rénovation sur des projets privés et publics : maisons, écoles, bureaux ... J\'ai également travaillé en bureau d\'études sur la phase de conception.\nJe suis à la recherche d\'un poste à Essaouira et vos projets ont attiré mon attention. Etes-vous à la recherche de nouveau profils ?\nSi cela vous intéresse, je serai ravie de vous transmettre mon CV et d\'échanger avec vous.\nVous trouverez mes coordonnées ci-dessous : \nsophie.legargasson@gmail.com\n+33 6 08 89 29 52\n\nEn vous remerciant par avance. \n\nCordialement,\n\nSophie LE GARGASSON','classic contact form',NULL,NULL,'2023-06-08 12:55:57','2023-06-08 12:55:57'),(963,2,1057,'2023-06-08 16:39:00','unused subject','Bonjour\nJ’ai une maison à vendre sur la route côtière en direction de Safi à 34 km précisément du centre d’essaouira\nPourrions nous prévoir un rdv téléphonique de préférence sur Whatsapp \n\nCordialement\n\nPhilippe Leclerc ','contact form - VMDC54',NULL,NULL,'2023-06-08 14:39:00','2023-06-08 14:39:00'),(964,2,1021,'2023-06-08 17:40:56','unused subject','Bonjour,\n\nVous étiez venu le 16 Mai 2023 visiter un appartement au terrasse de Mogador au 3e étage à Essaouira,or nous n\'avons plus de vos nouvelles. A vous lire,Cordialement.','classic contact form',NULL,NULL,'2023-06-08 15:40:56','2023-06-08 15:40:56'),(965,2,1058,'2023-06-10 18:08:13','unused subject','Bonjour , je suis à la recherche d\'une maison à louer pour 7 personnes (5 adultes, 2 enfants - 8 ans/12 ans)  - 4 chambres mini avec piscine chauffée de préférence, près d\'Essaouira (ex: Gazoua) : Arrivée vers 29 juillet au 12 Aout - personnel pour ménage et/ou cuisine - en vous remerciant - Emmanuel Delsart ','classic contact form',NULL,NULL,'2023-06-10 16:08:13','2023-06-10 16:08:13'),(967,2,1060,'2023-06-14 17:23:11','unused subject','Bonjour, je recherche une petite villa ou appartement proche de l\'ocean en location longue durée à partir du mois de novembre. Idéalement au sud d\'essaouira sur la route d\'agadir à partir de Sidi Kaouki et plus au sud. N\'hésitez pas à revenir vers moi si vous avez des biens en location en me proposer. belle journée à vous','classic contact form',NULL,NULL,'2023-06-14 15:23:11','2023-06-14 15:23:11'),(980,2,1069,'2023-06-30 11:18:19','unused subject','Bonjour,\nEn prévision de notre retraite prochaine, nous souhaiterions obtenir de plus amples renseignements sur les villas du golf qui pourraient être à vendre dans un futur proche.\nQuelles sont les charges communes? La taxation?\nL\'hôtel Sofitel sera t\'il rénové prochainement? Le projet du club med sera t\'il concrétisé?\nCordialement.\nToulmonde Bollens','classic contact form',NULL,NULL,'2023-06-30 09:18:19','2023-06-30 09:18:19'),(982,2,1071,'2023-07-01 08:15:46','unused subject','Bonjour, nous recherchons ( couple de retraités ) une maison moderne en location à l\'année à la campagne 10-15 kms maximum autour d\'Essaouira \n- sans vis a vis \n- plain pied  \n- 2 chambres \n- piscine d\'environ  4 x 10 \n\nMerci de votre retour, \nCordialement\nK.Chapelle\n\n\n ','classic contact form',NULL,NULL,'2023-07-01 06:15:46','2023-07-01 06:15:46'),(983,2,1072,'2023-07-01 11:06:37','unused subject','Bonjour,\nCette location est à quelle distance de la plage et de la Medina, à pieds ? \nAvec mes remerciements','contact form - LSA78',NULL,NULL,'2023-07-01 09:06:37','2023-07-01 09:06:37'),(984,2,1072,'2023-07-01 11:17:10','unused subject','Bonjour,\nCette location LSA72 est-elle disponible du lundi 24 juillet au dimanche 30 juillet ? Si oui, à quel tarif ? Merci','contact form - LSA72',NULL,NULL,'2023-07-01 09:17:10','2023-07-01 09:17:10'),(986,2,1074,'2023-07-03 12:10:58','unused subject','Bonjour, \n\nJe suis interessé de louer 2 villas sur le golf de Mogador Sofitel. \nLes dates souhaitées du 27.07 au 31.07 (+/- 1 jour). \nNous serons 16 personnes au total (dont 14 adultes, 1 enfant de 4 ans et 1 bébé d\'1 an) et avons un budget d\'environ 1250€ par villa pour 4 nuits.\n\nAuriez-vous des disponibilités ?\n\nMerci et \nBien à vous, \nAli Ghaouti ','classic contact form',NULL,NULL,'2023-07-03 10:11:01','2023-07-03 10:11:01'),(987,2,1075,'2023-07-03 14:23:18','unused subject','Bonjour,\nj\'ai remarqué les 2 appartements en vente dans la médina. Le premier est rénové, le second à rénover. Ayant vécu en Afrique durant 30 ans, j\'envisage de m\'installer au Maroc, d\'ici 6 mois à 1 an. Je me pose des questions concernant ces biens. L\'un est titré, l\'autre pas... Pouvez vous m\'éclairer ? Que signifie indivision à propos de l\'appartement à rénover ? Existe-t-il d\'autres appartements dans cette propriété ? Notamment un dernier étage ? Seraient-ils également possible de les acquérir ? \nJe vous remercie par avance de votre réponse. \nTrès bonne journée à vous.\nBien cordialement.\nBéatrice','contact form - VA63',NULL,NULL,'2023-07-03 12:22:01','2023-07-03 12:22:01'),(990,2,1077,'2023-07-05 14:48:23','unused subject','What is the asking price of this object? ','contact form - VR5',NULL,NULL,'2023-07-05 12:48:23','2023-07-05 12:48:23'),(997,2,1081,'2023-07-07 19:39:17','unused subject','Hi I am intrested in booking one week for my family to stay in one of your riads in essaouira for holiday. do you have any availability ? ','classic contact form',NULL,NULL,'2023-07-07 18:39:17','2023-07-07 18:39:17'),(998,2,1082,'2023-07-08 17:48:54','unused subject','Bonjour je cherche un appartement de 11 juillet pour environ 5000-6000dh','contact form - LLDA79',NULL,NULL,'2023-07-08 16:47:35','2023-07-08 16:47:35'),(999,2,1083,'2023-07-09 17:45:50','unused subject','Bonjour Aurélie,\nJe prends contact avec vous de la part de Claudine \"Clo\" ;une amie de Natacha et Stéphane. Mon mari et moi sommes gérants de commerce depuis plus de 30 ans en France et nous avons décidé de changer d\'air pour le Maroc. Nous sommes à la recherche d\'une affaire dans la petite hôtellerie ou similaire et de préférence en location gérance.\nDans l\'attente d\'un premier contact par téléphone pour mieux cibler notre recherche, je vous souhaite une bonne journée.\nA bientôt,\nCarole et Didier\nWhatsApp : 06 22 92 57 99\nMail : gesretcdg@orange.fr\nAdresse : GESRET Didier et CAROLE\n                 29 Avenue des Gaix\n                 13610 Le Puy Sainte Réparade','classic contact form',NULL,NULL,'2023-07-09 15:45:49','2023-07-09 15:45:49'),(1000,2,1084,'2023-07-11 10:23:56','unused subject','Achat appartement Essaouira ','classic contact form',NULL,NULL,'2023-07-11 08:23:56','2023-07-11 08:23:56'),(1001,2,633,'2023-07-13 15:30:08','unused subject','BONJOUR\nCE BIEN A LOUER EST IL DISPONIBLE\nCORDIALEMENT','contact form - LLDA13',NULL,NULL,'2023-07-13 13:29:08','2023-07-13 13:29:08'),(1009,2,1087,'2023-07-15 10:37:03','unused subject','Bonjour,\nNous aimerions savoir si il y a une vue sur la mer?\nJ\'ai mon associé qui est à Essaouira serait il possible d\'une visite?\nCordialement','contact form - VR26',NULL,NULL,'2023-07-15 08:37:02','2023-07-15 08:37:02'),(1010,2,1088,'2023-07-18 13:28:03','unused subject','Bonjour je serait intéresser par cette villa pour le mois d aout ,pourriez vous me dire si celle ci serait disponible ,ou un bien similaire ,bien a vous.','contact form - LSVG12',NULL,NULL,'2023-07-18 12:28:03','2023-07-18 12:28:03'),(1011,2,1090,'2023-07-19 10:34:22','unused subject','Je recherche une villa en location sur ESSAOUIRA bord de mer si possible pour 3 mois de novembre à Janvier 2024. 3 chambres maxi pour 2 personnes. Faire offre svp. Cordialement..','classic contact form',NULL,NULL,'2023-07-19 08:34:24','2023-07-19 08:34:24'),(1012,2,1092,'2023-07-21 11:12:08','unused subject','Bonjour je suis a la recherche d\'un appartement a Essaouira cette offre m\'intéresse ','contact form - VA72',NULL,NULL,'2023-07-21 09:12:08','2023-07-21 09:12:08'),(1013,2,1092,'2023-07-21 11:14:30','unused subject','ce bien m\'intéresse fortement ','contact form - VA74',NULL,NULL,'2023-07-21 09:14:30','2023-07-21 09:14:30'),(1014,2,1092,'2023-07-21 11:16:20','unused subject','ce bien m\'intéresse','contact form - VA65',NULL,NULL,'2023-07-21 09:16:21','2023-07-21 09:16:21'),(1015,2,1093,'2023-07-22 19:39:21','unused subject','Bonjour avez vous des villa proche de la plage avec piscine pour 6 personnes et 2 enfants du 28 au 30 juillet. Merci ','classic contact form',NULL,NULL,'2023-07-22 18:39:21','2023-07-22 18:39:21'),(1016,2,1094,'2023-07-23 11:46:11','unused subject','Bonjour , \n\nNous sommes intéressés par votre maison 4 chambres golf Mogador , pouvez vous. Nous communiquer svp les charges annuelles . \n\nMerci par avance de votre retour \n\nBien à vous \n\nMme Lassalle ','contact form - VVG6',NULL,NULL,'2023-07-23 09:46:11','2023-07-23 09:46:11'),(1017,2,1095,'2023-07-23 19:56:41','unused subject','Bonjour,\nje suis à la recherche d\'un bien immobilier, de type Riad ou autre, ayant une vue face à la mer (proximité), avec la possibilité d\'avoir un Box (voiture) ou parking privé.\n3 chambre minimum, ayant une grande terrasse dominant sur Essaouira.\nSi quelques travaux de rafraichissement à effectué, cela ne me pose pas de souci\nAchat coup de coeur.\nDans l\'attente de votre retour\nCordialement','classic contact form',NULL,NULL,'2023-07-23 17:56:04','2023-07-23 17:56:04'),(1018,2,1096,'2023-07-24 08:49:53','unused subject','J aimerai avoir plus d’info sur ce bien \nJe suis à essaouira en ce moment et aurais aimé le visiter ','contact form - VR26',NULL,NULL,'2023-07-24 07:49:53','2023-07-24 07:49:53'),(1019,2,1064,'2023-07-24 14:04:31','unused subject','Bonjour, j\'aimerais acheter un bien à Essaouira. J\'habite en Suisse et je serais de passage à Essaouira à la fin Septembre début Octobre. Mon objectif est de pourvoir visiter des biens durant cette période. Serait il possible de discuter entre temps. Je suis joignable par WhatsApp. j\'ai eu vos coordonnées de Imane Radhi qui m\'a recommandé de passer par votre agence. Bien à vous. Ali Benkirane','classic contact form',NULL,NULL,'2023-07-24 12:04:32','2023-07-24 12:04:32'),(1020,2,759,'2023-07-24 14:52:03','unused subject','Bonjour,\nJe suis intéressée par l\'appartement LLDA14','contact form - LLDA14',NULL,NULL,'2023-07-24 12:52:04','2023-07-24 12:52:04'),(1021,2,1083,'2023-07-25 20:19:35','unused subject','Bonjour Aurélie, je vous recontacte de la part de Claudine \" clo\" , car nous sommes à la recherche d\'un commerce en location gérance plus précisément \" appart hôtel ou petite structure hôtelière  \" ou pourquoi pas un autre projet qui pourrait nous convenir. Nous sommes dans le commerce depuis 30 ans et nous avons besoin d\'un grand changement d\'air.\nJe vous joint mon mail: gesretcdg@orange.fr et WhatsApp : 06 22 92 57 99 dans le cas ou vous auriez des affaires à nous proposer .\nMerci , bonne soirée et à bientôt\nCarole et Didier GESRET','classic contact form',NULL,NULL,'2023-07-25 18:19:35','2023-07-25 18:19:35'),(1022,2,1097,'2023-07-26 18:04:19','unused subject','Bonjour\n\nPeut \'on faire la transaction si intéressée en Dirhams svp ? ','contact form - VA73',NULL,NULL,'2023-07-26 16:04:18','2023-07-26 16:04:18'),(1023,2,1097,'2023-07-26 19:03:13','unused subject','Bonsoir\n\nMotivée pour visiter cet appartement qui est à mon goût, je voudrai savoir auparavant si je peux le payer en dirhams... Merci par avance de votre réponse\nps : j\'ai déjà envoyé un message il y a 1 heure environ  mais je ne sais pas si il est bien parti ','contact form - VA73',NULL,NULL,'2023-07-26 17:03:11','2023-07-26 17:03:11'),(1024,2,552,'2023-07-26 19:34:13','unused subject','Bonjour je viens vers vous car je possède une villa de campagne de 130 M2 avec deux chambres une salle de bain un WC une petite chambre supplémentaire et un très grand salon semi meublé avec piscine 9x4 et plus de 1500 M2 de terrain je souhaiterais Une location longue durée situé a had dra es ce que cela vous intéresse.\nAmicalement Alexandre Ferrer ','classic contact form',NULL,NULL,'2023-07-26 17:34:14','2023-07-26 17:34:14'),(1025,2,1099,'2023-07-27 08:07:43','unused subject','Bonjour\nje suis intéressé aux références suivantes:\nVA70, VMDV12 et VMDC61\nMerci de me bien vouloir envoyer plus de photos et des informations. Je serai à Essaouira au mois septembre pour visiter quelques biens.\nSalutation\nChristian Behring','classic contact form',NULL,NULL,'2023-07-27 06:07:43','2023-07-27 06:07:43'),(1026,2,1100,'2023-07-27 08:57:45','unused subject','Bonjour pouvez vous m\'appeler par watt app  .On voudrait venir vers vous pour ces appartements qu\'on a visité avec vous  je vous ai laissé un message  surmon watt app .Merci ','contact form - VA59',NULL,NULL,'2023-07-27 06:57:45','2023-07-27 06:57:45'),(1027,2,1101,'2023-07-28 14:51:45','unused subject','Bonjour, est-ce que cet appartement peut être loué à l\'année et si oui à quel montant mensuel ? Je suis un jeune retraité, célibataire, de la Marine Nationale qui compte s\'expatrier au Maroc et en particulier à Essaouira...je peux proposer 500 euros mensuels maxi ou pour un bien de type similaire ( équipé, meublé, wifi, terrasse...)\nEn vous remerciant par avance pour votre réponse\n','contact form - LSA78',NULL,NULL,'2023-07-28 12:51:45','2023-07-28 12:51:45'),(1028,2,1102,'2023-07-30 12:00:22','unused subject','Bonjour je suis à Lola recherche d un appartement 2 ch mini , résidence tout confort et récente à Essaouira vu mer, emplacement maxi le Vagabond , utilisation pied à terre dans un premier temps \nMerci de me faire part de vos propositions venir \nLionel Boidin ','classic contact form',NULL,NULL,'2023-07-30 10:00:22','2023-07-30 10:00:22'),(1029,2,1103,'2023-07-30 18:51:11','unused subject','A l\'attention d\'Aurélie,\n\nJ\'espère que vous allez bien.\nComme convenu je me permets de revenir vers vous concernant notre projet d\'achat d\'un riad avec certificat d\'exploitation sur Essaouira. Nous serons pour rappel sur Essaouira du 10 au 27/08. Cela vous permettra peut-être de nous faire un planning de rdv pour les visites.\nNous restons à votre disposition si besoin.\n\nDans l\'attente de votre retour,\n\nPar avance merci.\nBien à vous\nDelphine et Bruno','classic contact form',NULL,NULL,'2023-07-30 16:51:11','2023-07-30 16:51:11'),(1030,2,1104,'2023-07-30 21:14:37','unused subject','Bonsoir Monsieur,\nAvez d\'autres biens semblables à louer à l\'année?\nBien à vous\nAntoine de Grandmaison','contact form - LLDMDC10',NULL,NULL,'2023-07-30 19:14:36','2023-07-30 19:14:36'),(1031,2,1105,'2023-07-31 11:54:38','unused subject','Bonjour \nJ\'aimerais en savoir plus sur ce bien et potentiellement effectuer une visite dans les meilleurs délais avant mon voyage.\n\nMerci.\n\nBien cordialment.\n\nMadame. KRA','contact form - VA63',NULL,NULL,'2023-07-31 10:54:38','2023-07-31 10:54:38'),(1032,2,1107,'2023-08-01 14:39:50','unused subject','Bonjour ,\nJe cherche à joindre mr Stephane Laurent de la part de mr Benoit Grosmann, un ami.','classic contact form',NULL,NULL,'2023-08-01 12:39:51','2023-08-01 12:39:51'),(1033,2,1108,'2023-08-01 15:43:23','unused subject','Salam aleykom.\n\nI like to know were is this located. I understand whats the city, but i need to know the location.\nBest regards','contact form - VA73',NULL,NULL,'2023-08-01 12:43:21','2023-08-01 12:43:21'),(1034,2,1109,'2023-08-01 18:03:12','unused subject','I have clients in the USA in Florida who would like to sell their Moroccan property.  It is located in Essaouira within the ancient city walls.  Do you list and sell properties in that area?  ','classic contact form',NULL,NULL,'2023-08-01 22:03:12','2023-08-01 22:03:12'),(1035,2,153,'2023-08-03 17:50:07','unused subject','Je suis en pour parler de venir vivre au Maroc. Que pouvez vous me proposer a la location a longue durée.. maximum 650 euros /mois\nCordialement ','classic contact form',NULL,NULL,'2023-08-03 15:50:08','2023-08-03 15:50:08'),(1036,2,1024,'2023-08-05 14:25:24','unused subject','Bonjour\nMon offre pour cette appartement est de 400.000.00 dhs vide\nMerci de me répondre ','contact form - VA64',NULL,NULL,'2023-08-05 13:25:25','2023-08-05 13:25:25'),(1037,2,1113,'2023-08-05 20:32:59','unused subject','bonjour je suis intéressé par cet appartement. je voudrais louer long duree. est-ce que l\'appartement est disponible ? merci beaucoup pour une réponse','contact form - LLDA8',NULL,NULL,'2023-08-05 19:32:59','2023-08-05 19:32:59'),(1038,2,1114,'2023-08-06 14:44:40','unused subject','Ich Interesse mich für die Immobilie die 78m2 Wohnung für 45 000 Euro ist die noch verfügbar','contact form - VA73',NULL,NULL,'2023-08-06 12:44:40','2023-08-06 12:44:40'),(1039,2,1115,'2023-08-06 18:38:02','unused subject','bonjour\n\nAvez-vous d\'autres photos ?\nOu se situe la maison ?\n\nexcellent weekend à vous','contact form - VMDC68',NULL,NULL,'2023-08-06 16:38:03','2023-08-06 16:38:03'),(1040,2,1095,'2023-08-06 18:29:27','unused subject','Bonjour,\nJe suis à la recherche d\'un bien immobilier (duplex)avec rooftop. face ou proche mer (vu sur mer obligatoire)','classic contact form',NULL,NULL,'2023-08-06 17:29:27','2023-08-06 17:29:27'),(1041,2,963,'2023-08-10 08:05:42','unused subject','B bonjour, nous nous étions déjà contacté ultérieurement. Aujourd’hui nos projets avancent. Nous sommes toujours à la recherche d’une maison dans l’optique de réaliser des chambres d’hôtes, cinq chambres minimum ou possibilité d’en créer des supplémentaires.  nous avons un budget entre 350 000 500 000 € à plus ou -10 %. Que pourriez-vous nous proposer sur la région de Essaouira sachant que nous allons venir vous voir prochainement.\nL’AVNA eh titres fonciers obligataires \nDans l’attente de vos propositions, je reste à votre disposition. Salutations Jean-Luc LAMBERT vous pouvez me contacter sur WhatsApp sur mon numéro de portable au 06 80 98 93 45.ou sur mon adresse mail jeanluc.lambert66@gmail.com\n Merci d’avance. ','classic contact form',NULL,NULL,'2023-08-10 06:05:42','2023-08-10 06:05:42'),(1042,2,1117,'2023-08-13 09:50:27','unused subject','Bonjour je suis à la recherche d’un appartement type t3 à louer pour une longue durée dans la région d’essaouira. Cordialement ','contact form - LLDA18',NULL,NULL,'2023-08-13 07:50:27','2023-08-13 07:50:27'),(1043,2,1118,'2023-08-13 17:28:56','unused subject','Bonjour , je suis intéressé par cette offre ´ est elle toujours d actualité ? Merci','contact form - VMDC12',NULL,NULL,'2023-08-13 15:28:57','2023-08-13 15:28:57'),(1044,2,1120,'2023-08-15 14:14:21','unused subject','Hello, \nI am in Essauira until Thursday and would like to have an appointment as I am exploring the market to buy a property. \nThank you to call me back at your best convenience. \nGregorio ','classic contact form',NULL,NULL,'2023-08-15 13:14:22','2023-08-15 13:14:22'),(1045,2,1121,'2023-08-15 15:27:28','unused subject','Français nous recherchons un bien dans le secteur d Essaouira. Merci pour votre retour','contact form - VMDC62',NULL,NULL,'2023-08-15 14:27:28','2023-08-15 14:27:28'),(1046,2,229,'2023-08-16 11:04:44','unused subject','Bonjour \nNous sommes 8 adultes et 8 enfants et nous cherchons à louer une ou deux villas au sein du golf de mogador pour la semaine du vendredi 22 décembre au vendredi 29 décembre 2023 \nPouvez vous nous envoyer vos propositions de maisons disponibles avec les tarifs \nMerci d’avance \nChloé ','contact form - LSVG11',NULL,NULL,'2023-08-16 09:04:44','2023-08-16 09:04:44'),(1047,2,1122,'2023-08-16 18:29:04','unused subject','Je viens vers vous car je prospecte et me renseigner sur la possibilité de construire un mur autour de mon terrain dans la commune de Moulay Bouzerktoune. \n\nPourriez-vous réaliser un devis en fonction ? \n\nPierre traditionnelle \nFondation 0.5m\nHauteur: \nMur 1.60m\nVoir 2.00m selon l’autorisation\n\nCirconférence du terrain 310 mètres \n\nBonne réception,\nMr cadorel ','classic contact form',NULL,NULL,'2023-08-16 17:29:05','2023-08-16 17:29:05'),(1048,2,1124,'2023-08-18 13:43:38','unused subject','J’essaye de vous joindre au téléphone depuis ce matin, mais en vain\nJ’je suis à la recherche d’un bien Essaouira, pouvez-vous me rappeler +212667646492 merci','classic contact form',NULL,NULL,'2023-08-18 11:43:42','2023-08-18 11:43:42'),(1049,2,1125,'2023-08-19 11:13:27','unused subject','Bonjour, j’aimerais faire estimer un appartement pour une location (gestion locative) longue durée.\nCordialement \nLatifa A','classic contact form',NULL,NULL,'2023-08-19 10:13:27','2023-08-19 10:13:27'),(1050,2,1126,'2023-08-20 20:06:15','unused subject','Bonjour je cherche une petite villa à louer octobre-novembre si possible proche de la plage car je fais du surf et j\'ai un chien merci beaucoup','contact form - LLDMDC10',NULL,NULL,'2023-08-20 19:06:15','2023-08-20 19:06:15'),(1051,2,1127,'2023-08-21 10:45:14','unused subject','Bonjour, puis-je connaître la position de la maison svp ?\nBien à vous \nMassimo ','contact form - VMDC12',NULL,NULL,'2023-08-21 08:45:14','2023-08-21 08:45:14'),(1052,2,1129,'2023-08-21 11:17:28','unused subject','BONJOUR,\nnous souhaiterions visiter la maison VMDV10\nMerci de prendre contact\nmeilleures salutations','contact form - VMDV10',NULL,NULL,'2023-08-21 10:17:25','2023-08-21 10:17:25'),(1053,2,1130,'2023-08-21 13:11:17','unused subject','Hi we are in site currently until Friday at villa number 10. We would like to see villas available for sale in the area.\n\nPlease call me \n\nThanks ','contact form - VVG8',NULL,NULL,'2023-08-21 12:11:17','2023-08-21 12:11:17'),(1054,2,1129,'2023-08-22 16:31:32','unused subject','BONJOUR\nEst ce que cette annonce est toujours d\'actualité?\nmerci de votre réponse','contact form - VMDC8',NULL,NULL,'2023-08-22 15:31:32','2023-08-22 15:31:32'),(1055,2,1083,'2023-08-23 17:45:22','unused subject','Bonjour, après réflexion , nous ne donnons p','classic contact form',NULL,NULL,'2023-08-23 15:45:22','2023-08-23 15:45:22'),(1056,2,1083,'2023-08-23 17:47:29','unused subject','Bonjour, après réflexion nous ne donnons pas suite à l\'affaire du Ryad que vous nous avez proposé .\nMerci encore,\nBien cordialement,\nMme GESRET Carole','classic contact form',NULL,NULL,'2023-08-23 15:47:29','2023-08-23 15:47:29'),(1057,2,1131,'2023-08-25 00:48:06','unused subject','Bonjour \nPouvez vous me préciser si le prix indiqué correspond au deux maisons\nA vous lire\nBien cordialement ','contact form - VMDC43',NULL,NULL,'2023-08-24 22:48:06','2023-08-24 22:48:06'),(1058,2,1132,'2023-08-25 12:08:39','unused subject','Bonjour \nJe souhaiterais mettre 2 appartements en vente pouvez-vous me rappeler svp \nCordialement ','classic contact form',NULL,NULL,'2023-08-25 10:08:40','2023-08-25 10:08:40'),(1059,2,861,'2023-08-25 14:12:24','unused subject','Bonjour Stéphane !\nJe serai intéressée ....','contact form - LLDMDC10',NULL,NULL,'2023-08-25 13:12:25','2023-08-25 13:12:25'),(1060,2,1133,'2023-08-26 11:10:25','unused subject','Bonjour \nJ envisage l acquisition d un Riad à Essaouira.En consultant votre site , j ai vu celui ci que je connais puisque nous l avons loué avec quelques amis en mai dernier .\nPouvez vous me communiquer son prix ?\nBien cordialement \nAnne marie Guillard Galloyer','contact form - VR23',NULL,NULL,'2023-08-26 09:10:26','2023-08-26 09:10:26'),(1061,2,1134,'2023-08-26 12:52:24','unused subject','Nous sommes intéressés par votre annonce LLDA11 .. \nen octobre je serai Essaouira pour visiter des biens \nBien à vous \nYves Delile ','classic contact form',NULL,NULL,'2023-08-26 10:52:24','2023-08-26 10:52:24'),(1062,2,1135,'2023-08-26 12:37:28','unused subject','Bonjour\nJe suis intéressée pour visiter cet appartement et plus si visite concluante. Merci de me contacter au numéro ci dessus ou par mail. Je suis résidente marocaine et habite à Ghazwa. Cordialement daniele','contact form - VA76',NULL,NULL,'2023-08-26 11:37:28','2023-08-26 11:37:28'),(1063,2,1136,'2023-08-27 10:33:04','unused subject','Bonjour je cherche un appartement meublé pour location longue durée pour une fille célibataire de 29ans, merci de me contacter ','contact form - LLDA81',NULL,NULL,'2023-08-27 09:33:04','2023-08-27 09:33:04'),(1064,2,1137,'2023-08-28 15:10:15','unused subject','bonjour\nje suis francaise et viens à essaouira depuis des années\njaimerai trouvé un petit pied à terre dans les 70 000/80 000 avez vous cela\n\nmerci \nbien à vous\n\nMary','classic contact form',NULL,NULL,'2023-08-28 13:10:15','2023-08-28 13:10:15'),(1065,2,1138,'2023-08-29 11:32:22','unused subject','I am interested to buy a restaurant in essaouira','classic contact form',NULL,NULL,'2023-08-29 09:32:22','2023-08-29 09:32:22'),(1066,2,1139,'2023-08-30 19:42:40','unused subject','Terrain a vendre plante 90 oliviers et 100 arbres dargan province d\'essaouira 18km de la ville, Emplacement ideal pour investissement\nSurface 16 hectars (160K m2) a cote de la piste\nPour tout information veuiller me contact via whatsapp 00974 55100057.\nBien a vous','classic contact form',NULL,NULL,'2023-08-30 16:42:41','2023-08-30 16:42:41'),(1067,2,1140,'2023-09-01 12:21:46','unused subject','Bonjour, nous cherchons une maison à acheter du côté d\'Essaouira, en zone rurale. Nous serons au Maroc du 23 octobre au 1er novembre. Pourrez-vous nous recevoir pour quelques visites? D\'avance merci. Marie Brialmont et Mohamed Oubihi','contact form - VMDC62',NULL,NULL,'2023-09-01 10:21:46','2023-09-01 10:21:46'),(1068,2,1141,'2023-09-03 13:00:57','unused subject','Bonjour.\nNous sommes 6 personnes et venin à Essaouira du 5/10 au 9/10.\nNous cherchons une villa avec piscine dans la zone Essaouira / Golf / Sofitel.\nQue pouvez vous nous proposer pour ces 4 nuits?\nje vous remercie \ndavid','classic contact form',NULL,NULL,'2023-09-03 11:00:57','2023-09-03 11:00:57'),(1069,2,1142,'2023-09-03 19:56:48','unused subject','I am interested in property - LLDMDC10\n\n','contact form - LLDMDC10',NULL,NULL,'2023-09-03 18:56:48','2023-09-03 18:56:48'),(1070,2,1143,'2023-09-05 14:09:52','unused subject','Bonjour,\nNous cherchons à passer l\'hiver ( de novembre à fevrier) à Essaouira, nous recherchons une location pour 2 personnes.\nAvez vous des meublés en location pour plusieurs mois ?\nMerci de me répondre par mail.\nCordialement.\nCharly Huet','classic contact form',NULL,NULL,'2023-09-05 12:09:55','2023-09-05 12:09:55'),(1071,2,1144,'2023-09-06 10:19:51','unused subject','Bonjour nous recherchons , un appartement meublé de préférence en RC ou 1er étage avec deux chambre dans un quartier agréable bien fréquenter- vers carrefour (pris d\'achat maxi 70 000€ titré )\n(nous avons vu en France votre émission télé). merci pour votre réponse, Bien cordialement. R.LAFFITTE','classic contact form',NULL,NULL,'2023-09-06 08:19:51','2023-09-06 08:19:51'),(1072,2,1145,'2023-09-06 09:30:33','unused subject','Bonjour,\nj\'aimerai beaucoup que vous contactiez dans les plus brefs delais. je sais que je m\'y prends un peu tard mais je suis interesse par une location de villa de 3 ou 4 chambres pour le festival moga du 05 au 09/10/2023\nmerci encore','contact form - LSVG7',NULL,NULL,'2023-09-06 09:30:35','2023-09-06 09:30:35'),(1073,2,1146,'2023-09-06 20:51:47','unused subject','Bonjour\n\nPour la semaine du 30 décembre 2023 au 6 janvier 2024, nous cherchons 1 (ou 2 villas côte à côte) pour une grande famille de 17 personnes (8 adultes et 9 enfants de 3 ans à 15 ans.)\nNous souhaitons une personne pour la cuisine et l entretien.\nVous remerciant\nBien à vous Alexis','contact form - LSVG12',NULL,NULL,'2023-09-06 18:51:48','2023-09-06 18:51:48'),(1074,2,1147,'2023-09-07 18:42:19','unused subject','Bonjour,\nJe souhaite estimer mon bien dans le but de le vendre. Le bien est composé d\'une maison, une piscine sur un terrain de 5000 m². Il se trouve à sidi Kaouki à 1 km vol de oiseau de l\'océan.\nDans l\'attente d\'une prise de contact.\nBien cordialement\nAlain FARAJI\n+33637357635','classic contact form',NULL,NULL,'2023-09-07 16:42:20','2023-09-07 16:42:20'),(1075,2,1149,'2023-09-10 21:00:43','unused subject','Merci de bien vouloir me contacter pour ce bien.\nJ’ai été particulièrement séduite par le volume de la terrasse et sa vue 360 sur la ville.\nSi vous avez d’autres biens similaires, je suis intéressée \nCordialement \nMC MAIRE','contact form - VA75',NULL,NULL,'2023-09-10 19:00:43','2023-09-10 19:00:43'),(1076,2,1151,'2023-09-14 11:40:01','unused subject','Bonjour FADOUA comme je l\'ai signifié a natacha nous arriverons le mardi 19 vers 14 h vol de BORSDEAUX il sera prévu comme d\'habitude un chauffeur a l\'arrivée qui nous conduira a la villa \ncomme d\'habitude YASSINE nous livrera la voiture et comme d\'habitude nous serons trés heureux de te revoir passe une belle journée et courage pour le malheur qui touche ton beau pays bises a toi et tes proches ......yannick et martine','classic contact form',NULL,NULL,'2023-09-14 09:39:49','2023-09-14 09:39:50'),(1077,2,1152,'2023-09-17 19:50:07','unused subject','Hello. I have seen a property on your website Reference : LLDMDC10. \nI know that this is rented but wondered if you could send me details should you have anything similar in the near future. We have lived in Essaouira in an apartment for a year but are now looking for something larger on a long term rental. We would prefer unfurnished and as close to Essaouira as possible. Thank you very much \n\nBonjour. J\'ai vu un bien sur votre site Référence : LLDMDC10.\nJe sais que c\'est loué, mais je me demandais si vous pouviez m\'envoyer des détails si vous aviez quelque chose de similaire dans un avenir proche.\nNous vivons à Essaouira dans un appartement depuis un an mais recherchons maintenant quelque chose de plus grand pour une location longue durée. Nous préférerions non meublé et le plus proche possible d\'Essaouira.\nMerci Beaucoup','classic contact form',NULL,NULL,'2023-09-17 18:50:08','2023-09-17 18:50:08'),(1078,2,1153,'2023-09-18 08:56:28','unused subject','Bonjour \n\nNous cherchons une villa climatisée avec piscine proche Essaouira avec un cuisinier et personnel pour la période du 17 au 24 août avec un budget max de 2500 euros \nAuriez-vous notre bonheur ?\n13 personnes donc 6 adultes 7 enfants entre 12 et 17 ans\nCordialement ','classic contact form',NULL,NULL,'2023-09-18 06:56:29','2023-09-18 06:56:29'),(1079,2,1154,'2023-09-18 14:30:03','unused subject','Bonjour\nje cous contacte pour l\'annonce VA63, le bien est-il toujours disponible à la vente ? où est-il situé exactement afin de le voir sur google earth ? Nous venons au Maroc prochainement, est-il possible de le visiter ?\nMerci, Stéphanie.','contact form - VA63',NULL,NULL,'2023-09-18 12:30:02','2023-09-18 12:30:02'),(1080,2,1155,'2023-09-19 08:28:28','unused subject','Bonjour \nJe recherche une villa à louer proche essaouira pour la semaine du 26 décembre pour 4 adultes et 4 enfants \nVilla avec piscine chauffée\nPrix 3000e environ\nNous aimerions également les services d un cuisinier \nMerci ','contact form - LSVG14',NULL,NULL,'2023-09-19 06:28:28','2023-09-19 06:28:28'),(1081,2,1156,'2023-09-19 17:08:12','unused subject','Demande renseignement sur ce bien ','contact form - VMDC77',NULL,NULL,'2023-09-19 15:08:12','2023-09-19 15:08:12'),(1082,2,1157,'2023-09-20 14:27:59','unused subject','Bonjour, \n\nJe vous contacte au sujet de l\'appartement à vendre, je suis très intéressée, pourriez-vous me donner quelques informations concernant la situation géographique, le titre du bien, et vos disponibilités pour aller le visiter? \n\nMerci d\'avance, \n\nBien cordialement,','contact form - VA63',NULL,NULL,'2023-09-20 12:27:59','2023-09-20 12:27:59'),(1083,2,1158,'2023-09-20 18:29:35','unused subject','Bonjour je serai intérèsser pour l\'appartement ,je voudrai savoir ou est il situé exactement ,es a bord des commerces ? est il libre du 3 au 12 Novembre inclus . Et le prix pour ces 10 jours . Merci d\'avançe . Bien a vous . Madame Motyl','contact form - LSA7',NULL,NULL,'2023-09-20 16:29:35','2023-09-20 16:29:35'),(1084,2,627,'2023-09-20 21:02:20','unused subject','Bonjour, nous recherchons une villa a louer autour du golf de Mogador entre le 12 et le 19 octobre. Nous sommes 2. La Villa RefLSVG11 de 261 m2 est-elle libre ou une autre à nous proposer ? Merci Beaucoup. ','contact form - LSVG11',NULL,NULL,'2023-09-20 19:02:20','2023-09-20 19:02:20'),(1085,2,1159,'2023-09-22 15:48:38','unused subject','Good afternoon, I am interested in viewing this property if it is available with AVNA','classic contact form',NULL,NULL,'2023-09-22 14:48:38','2023-09-22 14:48:38'),(1086,2,1161,'2023-09-23 14:27:51','unused subject','Bonjour, \nIntéressée par cet appartement, dans l’idéal location pour 5 mois \nEst il tjrs disponible ? \nMerci d’avance ','contact form - LLDA8',NULL,NULL,'2023-09-23 13:27:51','2023-09-23 13:27:51'),(1087,2,1162,'2023-09-25 10:10:39','unused subject','Bonjour,\nLa semaine prochaine. nous sommes en vacances à Agadir, nous envisageons un achat modeste sur Essaouira pour y passer une partie de l\'année, pourrions nous prendre rendez-vous avec vous la semaine prochaine ( le 3 -4 ou le 5  octobre ).\nJe reste à votre disposition pour tous renseignements complémentaires.\nCordialement.\nPatrice BAUDOUIN.','classic contact form',NULL,NULL,'2023-09-25 08:10:39','2023-09-25 08:10:39'),(1088,2,1163,'2023-09-25 12:35:31','unused subject','Bonjour,\nJe trouve ce bien interessant. Y-a-t-il moyen de faire deux chambres en plus et le terrain est-il piscinable?\nCordialement\n\nMartin Olivier','contact form - VMDC69',NULL,NULL,'2023-09-25 10:35:33','2023-09-25 10:35:33'),(1089,2,1164,'2023-09-25 17:04:51','unused subject','Bonjour \nJe me permets de passer par ce biais pour vous contacter.\nJe suis à la recherche d’un terrain en vue d’une construction.\nMa recherche s’oriente sur Ghazoua en zone D2 de préférence avec une superficie d’environ 2000m2.\n\nJe réside en France mais je peux facilement me déplacer pour des visites.\n\nJe suis joignable au +33 662455046\n\nPar avance merci de votre retour.\nBonne journée.\n\nCordialement \nAnne Mordellet','classic contact form',NULL,NULL,'2023-09-25 15:04:52','2023-09-25 15:04:52'),(1090,2,1165,'2023-09-25 18:21:24','unused subject','bonjour , ce bien est il tjrs dispo ? avez vous d\' autres photos ? notamment de la piscine?  qui de l \'eau et électricité ?','contact form - VMDC39',NULL,NULL,'2023-09-25 16:21:24','2023-09-25 16:21:24'),(1091,2,1079,'2023-09-26 18:04:15','unused subject','Bonjour, l\'appartement est il disponible pour 3 mois entre janvier et mars svp ? Cordialement\nMR','contact form - LLDA84',NULL,NULL,'2023-09-26 16:04:15','2023-09-26 16:04:15'),(1092,2,1167,'2023-09-27 21:15:11','unused subject','Bonjour, j\'envisage un projet de construction d\'une habitation sur les alentours d\'Essaouira. J\'aimerai vous en parler pour étudier la faisabilité. ','classic contact form',NULL,NULL,'2023-09-27 19:15:11','2023-09-27 19:15:11'),(1093,2,1168,'2023-09-28 11:45:28','unused subject','Bonjour,\n\nJe souhaiterais investir à Essaouira et venir en vacances dans la période de Noël pour faire des visites, je n\'arrive pas à vous contacter au téléphone, serait il possible de me rappeler ? Merci beaucoup','classic contact form',NULL,NULL,'2023-09-28 09:45:28','2023-09-28 09:45:28'),(1094,2,1163,'2023-09-29 13:14:45','unused subject','Bonjour Mme Chatelier,\nJ\'espère que votre séjour à Marakech s\'est bien passé? ;-)\nnous nous sommes brièvement entretenu au téléphone ce début de semaine. Vous m\'aviez parlé de cette maison, il me semble..... C\'est vrai qu\'elle est magnifique!!!!\nJ\'aurais aimé connaitre quels étaient les frais à prévoir en supplément de votre prix de vente publié sur votre site.\nY-a-t-il moyen de faire un prêt auprès d\'une banque marocaine en tant qu\'étranger? La location de de la maison est-elle prise en compte si on veut faire un prêt? Est-ce intèressant de pratiquer de la sorte?\n\nBien à vous.\n\nMartin O.\n\n','contact form - VMDC80',NULL,NULL,'2023-09-29 11:14:46','2023-09-29 11:14:46'),(1095,2,1169,'2023-10-03 20:43:52','unused subject','Bonjour, très spécial ce riad. il se trouve où plus ou moins dans la medina et il est vendu à combien?\nMerci','contact form - VR23',NULL,NULL,'2023-10-03 19:43:53','2023-10-03 19:43:53'),(1096,2,1171,'2023-10-06 11:25:39','unused subject','Bonjour, \nJe m’appelle Pauline Broustet, j’ai 27 ans bientôt et je suis actuellement en France à Bordeaux ou j’y gère un restaurant et Bar. J’ai pour projet d’ouvrir une maison d’hôte/Riad sur la côte au Maroc, et vivre dans celle/celui ci\nJe dispose de 45 000 euros d’apport personnel à partir de juillet prochain. \nPensez vous que vous pourriez m’aider dans ma recherche ? \nCordialement \nPauline','classic contact form',NULL,NULL,'2023-10-06 09:25:39','2023-10-06 09:25:39'),(1097,2,1151,'2023-10-08 11:47:24','unused subject','Bonjour FADOUA \ntoute les belles et bonne choses ont une fin  donc nos vacances se terminent\ndépart de la villa le MARDI 10 à 12 hrs\nprévoir le taxi et YASSINE  comme d\'habitude  pour 11 hrs 45\nmerci et bonne  journée \nbisous .......yannick & martine','classic contact form',NULL,NULL,'2023-10-08 09:47:23','2023-10-08 09:47:23'),(1098,2,1172,'2023-10-08 21:54:19','unused subject','Bonjour , j\'ai 2 appartements que je souhaite mettre en vente ils sont mitoyens et se trouve dans l\'immeuble au dessus de la pharmacie de la plage. merci de me contacter par wathsapp au 0033684772878 CORDIALMENT Fatima Mignot-Salfi','classic contact form',NULL,NULL,'2023-10-08 19:54:20','2023-10-08 19:54:20'),(1099,2,1173,'2023-10-10 10:05:23','unused subject','Salam, \n\nJe recherche un appartement ou petite maison sur essaouira avec 2 chambres pour 350€/mois max. Ma seule obligation est que le logement puisse être fibré par internet ! \n\nAuriez vous des offres susceptibles de me convenir ? Je suis actuellement à essouira dans l\'ancienne medina à l\'hotel coeur mogador pour 21 jours et je serais disponible à partir de vendredi 13 octobre, le numero de telephone fournit est marocain donc vous pouvez me joindre dessus, \n\nmerci d\'avance','classic contact form',NULL,NULL,'2023-10-10 09:05:25','2023-10-10 09:05:25'),(1100,2,1174,'2023-10-10 16:26:12','unused subject','Toujours disponible ce bien','contact form - VA73',NULL,NULL,'2023-10-10 14:26:11','2023-10-10 14:26:11'),(1101,2,1175,'2023-10-10 19:42:26','unused subject','Bonjour, nous serons à nouveau à Essaouira du 13 au 20.10.2023. Nous orientons nos recherches de résidence secondaire vers un objet immobilier du type de votre référence VMDC69. Pourriez-vous SVP nous donner sa localisation et, le cas échéant, vos disponibilité pour une éventuelle visite? Merci d\'avance. Meilleures salutations. Christian Coppey','contact form - VMDC69',NULL,NULL,'2023-10-10 17:42:26','2023-10-10 17:42:26'),(1102,2,1176,'2023-10-11 10:01:50','unused subject','Bonjour, \nJe recherche une maison à louer pour 10 personnes le week-end du vendredi 1er décembre au dimanche 3 décembre soit 2 nuits est-il possible de louer pour un court séjour ou toutes vos locations sont à la semaine ?\nMerci par avance pour votre réponse. \nTrès cordialement. \nChristèle Vandini ','classic contact form',NULL,NULL,'2023-10-11 08:01:52','2023-10-11 08:01:52'),(1103,2,1177,'2023-10-11 15:18:45','unused subject','Bonjour \nNous sommes un groupe de 13 personnes dont 4 enfants ( âges de 8 à 15 ans )\nNous venons passer des vacances du 29 décembre au 4 janvier 2024 \nAuriez vous un Riad à nous louer proche Medina ou dans la médina ? \nSi oui quels sont les tarifs et les biens proposés. \nMerci de votre réponse . \nCordialement \nDelphine HEITZLER \n','classic contact form',NULL,NULL,'2023-10-11 13:18:46','2023-10-11 13:18:46'),(1104,2,1178,'2023-10-13 18:08:21','unused subject','Bonjour \nEst-il possible de visiter un riad en vente, je suis à essaouira jusqu\'à mardi.\nJe loge à la Maison du Vent. \nBien cordialement,\nSabine ','classic contact form',NULL,NULL,'2023-10-13 17:08:23','2023-10-13 17:08:23'),(1105,2,1179,'2023-10-14 10:10:00','unused subject','Bonjour, nous sommes à la recherche d\'un terrain de 1000 M2 environ, même moins sur sidi kaouki. Village accessible à pied et puit si possible. Merci pour votre réponse.','classic contact form',NULL,NULL,'2023-10-14 08:10:00','2023-10-14 08:10:00'),(1106,2,1180,'2023-10-14 13:50:58','unused subject','Bonjour \nun bien beau reportage sur vos activités à Essaouira...\nComment ne pas profiter de l\'occasion pour vous faire connaître un outil de développement pour votre business \"à distance\" ... LA REALITE VIRTUELLE au service de vos équipes:\n1- de conception de rénovation ou de construction\n2- de vente \"à distance\"...\nvisitez : matagon.fr\nils sont en aquitaine... un peu en dessous de La Rochelle...\ncordialement ','classic contact form',NULL,NULL,'2023-10-14 11:50:58','2023-10-14 11:50:58'),(1107,2,1181,'2023-10-14 14:05:52','unused subject','Bonjour \nJe suis à la recherche d’un bien immobilier à essaouira, pouvons-nous échanger prochainement ? \nBien cordialement \nEmmanuelle Lucas ','classic contact form',NULL,NULL,'2023-10-14 12:05:52','2023-10-14 12:05:52'),(1108,2,1182,'2023-10-15 14:47:22','unused subject','Bonjour \nje possède un  Terrain de 2800 m2 titré à environ 25 km d’essaouira sur l’ancienne route  nationale qui mène à.  Agadir, je souhaite le vendre, il y a déjà un puit de 120 mètres, une dalle de 120 m2 avec autorisation de construire,très beau terrain avec 2 oliviers et 10 arganiers.\nMerci de me contacter par courriel de préférence.\nA bientôt \nMalika','classic contact form',NULL,NULL,'2023-10-15 13:47:22','2023-10-15 13:47:22'),(1109,2,1124,'2023-10-15 16:25:44','unused subject','Je recherche un Riad, ou et Maison d’hôtePorte du lion vue mer','classic contact form',NULL,NULL,'2023-10-15 14:25:44','2023-10-15 14:25:44'),(1110,2,1183,'2023-10-17 05:46:36','unused subject','Bonjour.\nJe souhaite vivre au Maroc et j\'ai choisi la ville d\'Essaouira. Je cherche à  louer un appartement ou studio dont le loyer ne dépasse pas 400 euros. Avez-vous des appartements disponibles. Quelle est la procédure de location au Maroc ? Bail à signer, caution etc.\nJe suis seule et je perçois environ 800 euros de revenus.\nCordialement.','classic contact form',NULL,NULL,'2023-10-17 03:46:37','2023-10-17 03:46:37'),(1111,2,1184,'2023-10-19 08:34:29','unused subject','Propriétaire d un petit camping a la plage de bhibeh je souhaite un devis de décoration afin de développer le site.','classic contact form',NULL,NULL,'2023-10-19 05:34:29','2023-10-19 05:34:29'),(1112,2,1185,'2023-10-22 17:54:43','unused subject','Good afternoon! I m looking for a small apartment with terrace. \nI ll grateful your  information about. Best regards\n','contact form - VA40',NULL,NULL,'2023-10-22 15:54:43','2023-10-22 15:54:43'),(1113,2,1186,'2023-10-23 11:05:57','unused subject','Bonjour , je souhaite louer un appartement pour une semaine pour fin novembre si possible dans les environs de votre agence pour envisager avec vous l\'éventualité d\'une installation longue durée. Cette semaine sera mise à profit pour mon projet . J\'ai vu sur votre site des locations sur la\" ville nouvelle \"aux alentours des 250 à 400 € la semaine, vous est-il possible de me le confirmer . Dans l\'attente de votre réponse et avec mes remerciements , cordialement , Robin Delbos .   ( réponse par mail SVP )','classic contact form',NULL,NULL,'2023-10-23 09:05:57','2023-10-23 09:05:57'),(1114,2,1187,'2023-10-23 10:18:10','unused subject','Good morning, I hope you are all well. Is it possible to view 2 of your Long Time Rental Properties from tomorrow morning, LLDA6 and LLDA14 which are both on the  ground floor, I am English and we are looking for wheelchair accessible places to rent. I am in Essaouira with my disabled father and my Moroccan wife. Please contact by email or WhatsApp, thank you,  Tony','classic contact form',NULL,NULL,'2023-10-23 09:18:10','2023-10-23 09:18:10'),(1115,2,1188,'2023-10-23 22:37:39','unused subject','Hello, looking for a property in the Essaouira/Ghazoua/Hrarta areas (within 15-20m of Medina).\n\nProperties around 250k would be good, and we are looking for as many bedrooms as possible. Do you have anything over 6 bedrooms with this pricepoint? Thanks','classic contact form',NULL,NULL,'2023-10-23 20:37:39','2023-10-23 20:37:39'),(1116,2,1187,'2023-10-24 10:06:09','unused subject','Hello, we spoke a few minutes ago. Our Moroccan contact number is 0681876295. I think you told me that the rental apartment LLA6 with orange furniture is not available but we would like to view LLDA14 - RENTAL and VA73 - FOR SALE.  Thank you. Please WhatsApp a day and time.','classic contact form',NULL,NULL,'2023-10-24 09:06:08','2023-10-24 09:06:08'),(1117,2,1140,'2023-10-24 19:25:01','unused subject','Bonjour, nous sommes à Essaouira pour quelques jours. Nous aimerions visiter quelques maisons dans la region d\'Essaouira (en dehors de la ville). Pourriez-vous me communiquer votre adresse par email svp ?  Merci. Marie Brialmont','classic contact form',NULL,NULL,'2023-10-24 18:25:02','2023-10-24 18:25:02'),(1118,2,1189,'2023-10-25 20:50:30','unused subject','Bonjour, \nJe suis très intéressée par cet appartement. Puis je le visiter jeudi après 16h30 ? \nMerci d\'avance. \nMorgane','contact form - LLDA14',NULL,NULL,'2023-10-25 19:50:30','2023-10-25 19:50:30'),(1119,2,529,'2023-10-26 15:55:01','unused subject','Bonjour\nC’est la troisième fois que nous louons une maison sur le domaine de Mogador dont deux fois par votre agence.\nNous serions éventuellement intéressés à acheter.\n D’après Fadoua, vous auriez qq maisons dans votre portefeuille. \nNous partons demain matin. Si quand bien même vous êtes disponible pour nous faire visiter une des villas cet après midi, c’est avec plaisir !\nSi pas possible, merci de m’informer des numéros de villas disponibles afin de voir où elles se situent.\nD’avance merci pour votre retour.\nThomas Schneider','classic contact form',NULL,NULL,'2023-10-26 14:55:02','2023-10-26 14:55:02'),(1120,2,1190,'2023-10-27 08:03:35','unused subject','Nous sommes intéressé par l’appartement  réf:VA76 , est’ il toujours disponible? ','contact form - VA76',NULL,NULL,'2023-10-27 12:03:35','2023-10-27 12:03:35'),(1121,2,1191,'2023-10-27 22:56:00','unused subject','bonjour, je souhaite vendre un cafe-sale de billard (fond de commerce ) ','classic contact form',NULL,NULL,'2023-10-27 20:56:00','2023-10-27 20:56:00'),(1122,2,1192,'2023-10-28 11:56:05','unused subject','Bonjour, nous sommes un couple qui possèdent une société de location immobilière en France. Nous souhaitons transférer notre société au Maroc et nous y installer. Nous recherchons donc une maison d’hôtes déjà en activité avec environ 7 chambres aux alentours d’Essaouira avec piscine. Nous sommes prêts à nous déplacer. Nous avons prévu un budget d’environ 300000€ avec un apport bien sûr. Dans l’attente de vous lire et de vos propositions. Cordialement. Christelle et Jérémie PRÊTEUX ','classic contact form',NULL,NULL,'2023-10-28 09:56:05','2023-10-28 09:56:05'),(1123,2,1169,'2023-10-28 15:39:24','unused subject','Bonjour, il se trouve où plus ou moins ce riad? Chbanat? Et il est vendu à combien? Merci','contact form - VR23',NULL,NULL,'2023-10-28 14:39:24','2023-10-28 14:39:24'),(1124,2,1193,'2023-10-29 08:49:19','unused subject','Need a apartment for Dec 9th - Jan 6th. 3 people total. Prefer 2-3 bedrooms with sitting toilets','classic contact form',NULL,NULL,'2023-10-29 12:49:20','2023-10-29 12:49:20'),(1125,2,1194,'2023-10-29 14:23:49','unused subject','bonjour ,nous avons un projet d\'acquérir un bien immobilier sur Essaouira et ses alentours merci d\'avance\nCordialement','classic contact form',NULL,NULL,'2023-10-29 13:23:48','2023-10-29 13:23:48'),(1126,2,654,'2023-10-30 11:41:03','unused subject','Bonjour,\n\nest ce que cette maison est toujours à la vente? merci','classic contact form',NULL,NULL,'2023-10-30 10:41:03','2023-10-30 10:41:03'),(1127,2,1195,'2023-11-02 14:01:48','unused subject','Bonjour, je suis intéressé par l\'achat d\'un bien à Essaouira.\nJe serai a Essaouira la semaine prochaine mercredi après midi et jeudi.\nPourrions nous convenir d\'un rendez pour visiter des Riads que vous avez en vente.\nCordialement\nT.Chevrier','classic contact form',NULL,NULL,'2023-11-02 13:01:48','2023-11-02 13:01:48'),(1128,2,1196,'2023-11-03 08:47:26','unused subject','Bonjour,\n\n\n\nVous avez mis en place des campagnes de netlinking en publiant des backlinks sur différents blogs pour l\'amélioration de votre SEO. Certains d\'entre eux possèdent un indice de toxicité élevé ayant un score supérieur à 60/100. \n\n\nPour améliorer la visibilité de votre site et éviter les pénalités sur les moteurs de recherches, nous vous conseillons de procéder au nettoyage des backlinks toxiques. Nous proposons ce service en ce moment à un prix promotionnel. \n\n\nPour vos campagnes de netlinking, nous mettons également à disposition des liens de qualité à des prix très compétitifs. Pour en savoir plus sur nos services, vous pouvez dès maintenant répondre à cet email pour que nous puissions vous recontacter rapidement.\n\n\n\nAu plaisir de vous lire.\n\n\n\nBien cordialement,\n\nPauline Lamy\n\nSuppression-Liens-Toxiques\npauline@suppression-liens-toxiques.com\n\nhttps://suppression-liens-toxiques.com','classic contact form',NULL,NULL,'2023-11-03 07:47:26','2023-11-03 07:47:26'),(1129,2,734,'2023-11-05 10:15:55','unused subject','do you have pictures of the patio and seize of it\nare pets allowed','contact form - LLDA6',NULL,NULL,'2023-11-05 09:15:55','2023-11-05 09:15:55'),(1130,2,1197,'2023-11-05 12:36:13','unused subject','bonjour, \nje voulais savoir si ce bien est toujours disponible ? quel type de travaux sont a faire ? merci à vous ','contact form - VA63',NULL,NULL,'2023-11-05 11:36:13','2023-11-05 11:36:13'),(1131,2,1198,'2023-11-05 18:30:24','unused subject','Bonjour, je cherche un appartement meublé longue durée avec 2 chambres et 1 terrasse sans vis à vis privée ou patio.. au tarif maximum de 4000 dhrs. Merci. Nous visitons dés mardi. Cordialement. ','classic contact form',NULL,NULL,'2023-11-05 17:30:25','2023-11-05 17:30:25'),(1132,2,1199,'2023-11-05 19:30:01','unused subject','Hello we just saw the listing for VR25 and would like to see it tomorrow morning if possible. We leave town early and would like to see it at 8am. Please let me know! You can WhatsApp me too','classic contact form',NULL,NULL,'2023-11-05 18:30:01','2023-11-05 18:30:01'),(1133,2,1200,'2023-11-07 13:30:23','unused subject','Objet; Référence : VA57\nBonjour, je suis intéressé par cet appartement, est-il toujours disponible ?\nCordialement \nMr bonet','contact form - VA57',NULL,NULL,'2023-11-07 12:30:25','2023-11-07 12:30:25'),(1134,2,1203,'2023-11-09 09:05:47','unused subject','Interesting in knowing the exact location within the riad, and seeing the accounting records for rentals. \n\nThank you,\nOwen ','contact form - VR8',NULL,NULL,'2023-11-09 14:05:46','2023-11-09 14:05:46'),(1135,2,1204,'2023-11-09 15:08:57','unused subject','Hello, I am interested to by a property(apartment) in Essaouira. Our budget is about 80000eur. Important to have private terrace or balcony(open space). In case that you have something interesting, be free to send me an email. Thank you in advance. Tamara ','contact form - VA72',NULL,NULL,'2023-11-09 14:08:58','2023-11-09 14:08:58'),(1136,2,1205,'2023-11-09 16:57:53','unused subject','Bonjour \nEn recherche active d’une location de maison longue durée sur Essaouira et ses alentours \nAvez vous des biens à nous proposer ?\nNous sommes sur place pendant quelques jours\nBudget maximum 600 euros par mois\nMaison de campagne \n2 personnes dont\nSalaire retraités\nEn vous remerciant \nBien à vous \nNathalie et René ','classic contact form',NULL,NULL,'2023-11-09 15:57:53','2023-11-09 15:57:53'),(1137,2,1206,'2023-11-11 12:25:03','unused subject','Bonjour,\nPourriez vous m\'envoyer quelques photos supplémentaires car sur le site on ne voit pas les chambres. Merci !','contact form - VA72',NULL,NULL,'2023-11-11 11:25:03','2023-11-11 11:25:03'),(1138,2,1207,'2023-11-11 21:03:39','unused subject','I am interested in buying a Riad in Essaouira and I will visit 14-16/12 could I please call you via WhatsApp? Thank you!','classic contact form',NULL,NULL,'2023-11-11 21:03:42','2023-11-11 21:03:42'),(1139,2,1208,'2023-11-13 06:57:45','unused subject','bonjour j\'ai vu vos bien à la location et je souhaite rentrer en contact avec vous prochainement afin de venir sur place en visiter quelques uns je souhaiterai un jardin est ce possible de trouver une maison à deux etages avec deux appartements séparés à un prix bas merci','contact form - LLDA77',NULL,NULL,'2023-11-13 05:57:45','2023-11-13 05:57:45'),(1140,2,1209,'2023-11-13 22:33:21','unused subject','Good evening.\n\nPlease could you let me know if the following properties are still available:\n\nVMDC77 (5 bedroom villa, 340,000 euros)\nVMDC75 (7 bedroom villa, 395.000 euros)\nVR16 (7 bedroom riad, 370,000 euros)\n\nIf any are available, I would like to view them please. I will be available on Wednesday and Friday this week any time.\n\nMany thanks for your time.\n\nVery best wishes,\n\nRowena','contact form - VMDC77',NULL,NULL,'2023-11-13 22:33:15','2023-11-13 22:33:15'),(1141,2,1210,'2023-11-14 11:08:59','unused subject','Salam,\nWe are Interessed in renting this apartment for a month from january 27 - feburay 24.\nIs there still capacity? Looking forward to hear from you!\nBest regards,\nSoufian Chaoui','contact form - LLDA84',NULL,NULL,'2023-11-14 10:08:59','2023-11-14 10:08:59'),(1142,2,1211,'2023-11-14 21:34:01','unused subject','Hello! I am interested in the shop, listing VAC1. Can you please tell me where it is located, and send photos?','contact form - VAC1',NULL,NULL,'2023-11-14 20:34:02','2023-11-14 20:34:02'),(1143,2,1212,'2023-11-15 12:51:01','unused subject','bonjour nous habitons actuellement derrière la maison gourmande nous avons vu un bien sur votre site REF VA65 peut-on avoir plus de renseignements  et éventuellement prevoir une visite. ','classic contact form',NULL,NULL,'2023-11-15 11:50:47','2023-11-15 11:50:47'),(1144,2,1213,'2023-11-15 14:42:49','unused subject','Bonjour, \nJe suis français et je souhaite investir dans l\'immobilier avec pour budget une somme maximale de 300000 Dirham marocain.\nAvez-vous des biens à me proposer par rapport à cette somme? Est-ce que je peux espérer trouver un appartement, maison, riad ou ferme par exemple?\nVous remerciant pour votre retour qui me donnera un aperçu.\nBien cordialement','classic contact form',NULL,NULL,'2023-11-15 13:42:48','2023-11-15 13:42:48'),(1145,2,1214,'2023-11-16 09:08:03','unused subject','Bonjour, avez vous whatsapp ? Je recherche une maison près d\'ESSAOUIRA. Merci','contact form - LLDMDC10',NULL,NULL,'2023-11-16 08:08:04','2023-11-16 08:08:04'),(1146,2,1215,'2023-11-18 08:38:50','unused subject','Bonjour, \n\nPouvez-vous m\'indiquer les taxes annuelles auxquelles un propriétaire peut s\'attendre s\'il possède ce bien au Maroc ? Merci de bien vouloir fournir une estimation. Je reviendrai vers vous en début d\'année prochaine. Ce bien nous intéresse beaucoup et nous avons le budget nécessaire! \n\nMerci, Lore','contact form - VVG8',NULL,NULL,'2023-11-18 07:38:50','2023-11-18 07:38:50'),(1147,2,1216,'2023-11-19 15:22:24','unused subject','bonjour, \nsuis intéressé (1 personne) pour une location mensuel \ncet hiver (de 1 à 3 mois) à partir du 11 décembre\nd\'un studio avec balcon/terrasse ensoleillé à Essaouira (EL BORJ).\nBien cordialement\n\nPS\nsinon, merci de me renseigner d’un contact possible.','classic contact form',NULL,NULL,'2023-11-19 14:22:16','2023-11-19 14:22:16'),(1148,2,1217,'2023-11-19 17:07:25','unused subject','Bonjour,\n\nMerci de m\'indiquer si cet appartement est toujours disponible pour location\nJe suis à la recherche d\'un appartement pour location longue durée à Essaouira pour des raisons professionnelles et pas loin de l\'ISTA\n\nMerci d\'avance pour votre réponse','contact form - LLDA78',NULL,NULL,'2023-11-19 16:07:26','2023-11-19 16:07:26'),(1149,2,1218,'2023-11-20 11:50:30','unused subject','Bonjour \nMon épouse et moi , recherchons  une villa  , vers  le kms 8  quartier  Ghazoua , nous venons de France , et serons présents à Essaouira du  19 au 26 décembre ,  pour la villa  , mini 3 ch , piscine , pour un budget max de 300 000 / 350 000€  , nous restons à votre disposition pour une rencontre , un rdv , en vous remerciant .  Franck LANTERI       ','classic contact form',NULL,NULL,'2023-11-20 10:50:30','2023-11-20 10:50:30'),(1150,2,1219,'2023-11-20 22:46:06','unused subject','I am looking for a property to renovate in essaouira medina. If you have anything available please get in touch, thank you','classic contact form',NULL,NULL,'2023-11-20 21:46:07','2023-11-20 21:46:07'),(1151,2,1220,'2023-11-21 12:55:52','unused subject','Bonjour\nEst-ce que l\'annonce LLD4 14 est toujours en location, merci de votre retour. Cdlt.\nRoger','classic contact form',NULL,NULL,'2023-11-21 11:55:53','2023-11-21 11:55:53'),(1152,2,528,'2023-11-22 13:06:17','unused subject','bonjour\n\nnous serions intéressé par un terrain sans avna route de safi ou proche mer.','classic contact form',NULL,NULL,'2023-11-22 12:06:16','2023-11-22 12:06:16'),(1153,2,1221,'2023-11-23 08:51:28','unused subject','Bonjour,\n\nJe vis actuellement en France et je souhaite venir à Essaouira passer ma retraite. Je viendrai seule mais mes filles viendront me voir bien sûr. Dans l\'idéal je souhaiterais soit une  maison avec un jardin, 3 chambres ou appartement sécurisé avec piscine, vue sur la mer, 3 chambres également avec un loyer mensuel  max de 450 euros, avez-vous des annonces dans ce style ? Evidemment avant de m\'installer je viendrai passer quelques jours à Essaouira.\n\nEn vous remerciant,\n\nBonne journée, Régine','classic contact form',NULL,NULL,'2023-11-23 07:51:29','2023-11-23 07:51:29'),(1154,2,1222,'2023-11-23 12:08:54','unused subject','Bonjour\nJe suis a la recherche d un appartement proche de la medina avec une terrasse ou un balcon pour une superficie mini de 70 M2.\n\nMon budget est entre 60 et 90 K euros\n\nMeric de votre attention\n\nMr Tifoura','classic contact form',NULL,NULL,'2023-11-23 11:08:54','2023-11-23 11:08:54'),(1155,2,1223,'2023-11-23 14:39:21','unused subject','Bonjour, A la recherche d\'un RIAD depuis 2021 sur Essaouira, je n\'arrive pas trouver une agence capable de nous proposer un bien. Nous cherchons un riad renové dans le Médina, peu importe la superficie , peu importe le nombre de chambre pour un budget de 200 000€ \nNous venons regulièrement a Essaouira et à chacun de nos venues les visites programmé sont annulés. Donc nous venons pour rien. \nJe me permet de contacter votre agence qui j\'espere pourra repondre à mes besoins et nous faire visiter des Riad. \nNous devons venir à Essaouira le samedi 02 décembre pour le week-end. \nBien cordialement \nMme reig Manon ','contact form - VR8',NULL,NULL,'2023-11-23 13:39:21','2023-11-23 13:39:21'),(1156,2,747,'2023-11-23 16:17:25','unused subject','Hello, just checking that this property is still occupied? \n\nThank you ','contact form - LLDMDC10',NULL,NULL,'2023-11-23 15:17:25','2023-11-23 15:17:25'),(1157,2,1224,'2023-11-23 18:59:30','unused subject','Bonjour, nous sommes propriétaires d\'une villa que nous venons de construire à Essaouira, et nous aimerions la mettre en location... Nous envisageons de travailler avec une agence immobilière locale qui aurait des demandes internationales... Pouvez-vous me confirmer si c\'est le cas et si c\'est quelque chose qui pourrait vous intéresser? Vous pourrez trouver toutes les informations sur notre site villazahara.be (les photos ne sont pas tout-à-fait à jour, mais vous aurez dejà une bonne idée du produit)... Merci d\'avance pour votre retour... Cordialement, Andy Halasz','classic contact form',NULL,NULL,'2023-11-23 17:59:31','2023-11-23 17:59:31'),(1158,2,879,'2023-11-26 14:27:20','unused subject','Bonjour , Pourriez vous me dire si le bien est toujours à vendre? Cordialement','contact form - VMDC74',NULL,NULL,'2023-11-26 13:27:21','2023-11-26 13:27:21'),(1159,2,1225,'2023-11-28 16:14:27','unused subject','Bonjour Natacha,\nOn s\'est rencontré l\'année dernière chez Simon Bouazza (le belge) qui est a Douar Laarab et je viens régulièrement à Essaouira - encore la semaine dernière - et je commence vraiment à vouloir acheter un bien là-bas ;-)\nJe suis allé voir 2-3 terrains et villas à vendre mais... j\'ai envie de m\'adresser à vous. \nEst-ce possible de faire un call en visu via WhatsApp par ex.? Est-ce que vous faites ce genre de prise de contact avant que je ne vienne visiter des biens? A votre bonne convenance.\n\nMerci \nEric Lambrette','classic contact form',NULL,NULL,'2023-11-28 15:14:27','2023-11-28 15:14:27'),(1160,2,1226,'2023-11-29 17:14:57','unused subject','Bonjour à tous et à toutes,\n\nNous sommes tous deux de nationalité française et nous souhaitons acquérir un bien immobilier dans la région d\'Essaouira.\nEst-il possible de visiter le bien Réf-VMDC77 le vendredi 29 décembre 2023 dans l\'après-midi ?\n\nDans l\'attente de vous lire.\nBien cordialement,\nPhilippe et Sandrine ANDRIES-MESNARD','classic contact form',NULL,NULL,'2023-11-29 16:14:58','2023-11-29 16:14:58'),(1161,2,1227,'2023-11-29 09:42:16','unused subject','hello, is this apartment still available ? \n','contact form - VA68',NULL,NULL,'2023-11-29 17:42:16','2023-11-29 17:42:16'),(1162,2,1228,'2023-11-30 06:29:17','unused subject','Bonjour,\nJe suis à la recherche d’une location longue durée d’une villa / beldi sur Essaouira et ses alentours. En effet, habitant en France pour le moment, je souhaite venir m’installer à Essaouira très prochainement.\nJe suis à la recherche d’une habitation avec 2 ou 3 chambres, un jardin d’environ 1000m2, une piscine.\nJe viens à Essaouira à compter de demain vendredi 1/12.\nAuriez vous des produits à me proposer et que je puisse visiter?\nJe vous remercie par avance.\nDans l’attente de votre retour, \nCordialement,\nViolaine Cantagrel ','contact form - LLDMDC10',NULL,NULL,'2023-11-30 05:29:17','2023-11-30 05:29:17'),(1163,2,1200,'2023-11-30 11:06:41','unused subject','Bonjour, n\'ayant pas réussi à vous joindre par téléphone, je vous écris pour vous dire que je suis intéressé par l\'appartement \" Référence : VA66\". est il toujours en vente?\nVous pouvez me contacter sur WhatsApp : 0033652845482\nCordialement\nMme \nbonet','classic contact form',NULL,NULL,'2023-11-30 10:06:42','2023-11-30 10:06:42'),(1164,2,1227,'2023-12-01 06:00:00','unused subject','Bonjour, je suis tres interesse par ce bien immobilier et voudrais  avoir plus de reseignements  quand as ca location georaphique et autre.\nJe vous remercie d\'avance.\nMohamed Nacer','contact form - VA68',NULL,NULL,'2023-12-01 14:00:00','2023-12-01 14:00:00'),(1165,2,1230,'2023-12-01 18:20:29','unused subject','Bonsoir, je suis intéressé par cet appartement merci de m’appeler ','contact form - VA64',NULL,NULL,'2023-12-01 17:20:29','2023-12-01 17:20:29'),(1166,2,1231,'2023-12-02 14:39:55','unused subject','Bjr, cette maison m\'intéresse,  je souhaiterais la visiter,','contact form - VMDC79',NULL,NULL,'2023-12-02 13:39:55','2023-12-02 13:39:55'),(1167,2,1232,'2023-12-03 19:50:08','unused subject','I Would like to rent an apartment for 2 or 3 months in the region of €300 euros per month. \nIt would be from the end of December to the end of February or March depending on the property. \nDo you have any properties available in Essaouira? ','classic contact form',NULL,NULL,'2023-12-03 19:50:08','2023-12-03 19:50:08'),(1168,2,1233,'2023-12-05 09:24:08','unused subject','Bonjour \n\nActuellement en début de recherche d un bien immobilier j’aimerais avoir plus d informations sur les possibilités de le faire au Maroc en tant que français. Je réside actuellement a Montréal au Canada et je suis en réflexion sur une installation au Maroc, a Madère ou dans la ville de Budapest \n\nVous remerciant par avance \n\nMatthieu DUPUIS ','contact form - VA77',NULL,NULL,'2023-12-05 08:24:08','2023-12-05 08:24:08'),(1169,2,1234,'2023-12-06 10:16:25','unused subject','Bonjour Je suis intéressé par ce bien\nmerci\ncordialement','contact form - VA76',NULL,NULL,'2023-12-06 09:16:25','2023-12-06 09:16:25'),(1170,2,1169,'2023-12-06 14:26:55','unused subject','Re-Bonjour Madame, \n\nje vois que le riad est toujours online. Alors je voudrais bien plus de l’information svp par rapport au prix et l’emplacement.\n\nMerci.\nFlurina Bouguetti','contact form - VR23',NULL,NULL,'2023-12-06 13:26:56','2023-12-06 13:26:56'),(1171,2,1236,'2023-12-07 21:34:41','unused subject','bonjour je cherche un appartement 3chambre 2 sale de bain a vendre cvp','classic contact form',NULL,NULL,'2023-12-08 02:37:55','2023-12-08 02:37:55'),(1172,2,1237,'2023-12-08 18:09:55','unused subject','Bonjour,\n\nje cherche une villa sur le golf pour 4 personnes en février ou mars\nBudget max 1500€ la semaine.\nMerci de votre retour','contact form - LSVG11',NULL,NULL,'2023-12-08 17:10:33','2023-12-08 17:10:33'),(1173,2,1238,'2023-12-08 20:31:49','unused subject','Hi\nMy name is Maryam and I’m from Oslo, Norway. I’m 42 years old and single, I am a therapist and public health specialist and work with mental health issues and research in Norway. I work from home having consultations with my patients online, which gives me freedom to live and travel around the world. I want to move to Morocco after having visited 7 times since October 2022. I would love to live in Essaouira close to the beach in a 2 bedroom apartment. I would love to rent for several months but at least 6 months would be great so I can get away from the Norwegian winter. I prefer furnished apartments since I don’t have any furniture in Morocco as of now. I do not speak French and I would appreciate your help in English. Is it possible for me to find an apartment for rent from January 1st 2024? I am coming to Marrakech on December 30th. I can stay in a hotel and then move into the apartment on January 1st if possible. I do have a budget so I would like something affordable but with good standards. Specially good standards for bathrooms and kitchen being very important. And also I have to buy a car, so until then I should live somewhere central with not far distance to the shops and also the beach. \nI would really appreciate if you could please help me find a nice place and show me some pictures? Thank you so much in advance. \nBest regards,\nMaryam A. Hervani','classic contact form',NULL,NULL,'2023-12-08 19:31:49','2023-12-08 19:31:49'),(1174,2,1239,'2023-12-09 18:52:25','unused subject','Bonjour,\nNous avons le projet d’acheter une maison à Essaouira et nous avons celle-ci chez vous : https://www.immobiliere-essaouira.com/vente/maison-de-campagne/vente-maison-de-campagne-campagne-240-m2-240000-eur/\nEst-elle toujours disponible ?\nPouvez-vous m’en dire plus ? Avoir des photos de l’extérieur ou son point GPS qu’on aille voir sur Google. \nOn risque de venir d’ici la fin du mois. \nVois pouvez me joindre via WhatsApp 0613093838\nEt si vous en avez d’autres du même style pouvez-vous m’envoyer des photos. \nMerci \nCordialement \nPatrick Baissat','classic contact form',NULL,NULL,'2023-12-09 17:52:25','2023-12-09 17:52:25'),(1175,2,1240,'2023-12-10 11:25:32','unused subject','Bonjour,\nNous avons un terrain situé à Sidi Yassin à 12 km d’essaouira  de 16741m2 à vendre.\nSi celui-ci intéresse vos clients contactez-moi pour plus de renseignements ( topographies, …)\nKarim \n\n','classic contact form',NULL,NULL,'2023-12-10 10:25:33','2023-12-10 10:25:33'),(1176,2,1241,'2023-12-11 16:49:46','unused subject','Bonjour où se situe ce bien à essaouira ? merci','contact form - VMDC27',NULL,NULL,'2023-12-11 15:49:46','2023-12-11 15:49:46'),(1177,2,1242,'2023-12-12 06:44:05','unused subject','Is this property still available? Any repairs needed? Thank you ','contact form - VR25',NULL,NULL,'2023-12-12 05:44:06','2023-12-12 05:44:06'),(1178,2,1243,'2023-12-18 13:55:06','unused subject','Je cherche une maison de campagne region essaouira merci','classic contact form',NULL,NULL,'2023-12-18 12:55:06','2023-12-18 12:55:06'),(1179,2,1244,'2023-12-20 15:39:12','unused subject','Bonjour,\n\nNous avons une villa à vendre de plus ou moins 1600M2 à Ghazoua Iminagant titré ! La villa à une piscine de 10 sur 5 chauffée, une grande pergola en pierre, 6 chambres avec petite terrasse et SDB dont un studio avec cuisine et salon. Deux terrasses avec grande cuisine extérieure et salon en pierre, une petite salle de massage qui peut servir de boutique (petite) Je ne sais pas si ce genre de produit peut vous intéresser? \n','classic contact form',NULL,NULL,'2023-12-20 14:39:13','2023-12-20 14:39:13'),(1180,2,1026,'2023-12-21 12:58:48','unused subject','I would like to view the property next week please ','contact form - VA63',NULL,NULL,'2023-12-21 11:58:48','2023-12-21 11:58:48'),(1181,2,1245,'2023-12-22 12:13:03','unused subject','Pourriez-vous me contacter s’il vous plaît pour avoir plus d’informations concernant ce bien. Merci','contact form - VMDC77',NULL,NULL,'2023-12-22 11:13:04','2023-12-22 11:13:04'),(1182,2,1246,'2023-12-23 10:37:55','unused subject','bonjour,\nJe suis intéressé par votre annonce, et je demande plus d\'informations sur la propriété, Veuillez me contacter s\'il vous plaît, Merci ','contact form - VA63',NULL,NULL,'2023-12-23 10:37:56','2023-12-23 10:37:56'),(1183,2,893,'2023-12-23 19:55:42','unused subject','Bonjour, tous les indivisaires sont d\'accords pour ventre l\'appartement ou seulement un d\'entre eux souhaite vendre sa part ? Merci d\'avance pour votre retour. \nCamille L ','contact form - VA63',NULL,NULL,'2023-12-23 18:55:28','2023-12-23 18:55:28'),(1184,2,522,'2023-12-24 14:11:50','unused subject','Bonjour je souhaiterais avoir un rdv urgemment concernant ce bien. Merci de me contacter par whatsapp ','contact form - VA66',NULL,NULL,'2023-12-24 13:11:49','2023-12-24 13:11:49'),(1185,2,1247,'2023-12-25 07:40:20','unused subject','Bonjour \nPourriez vous me contacter pour la ref VA75\nje repars demain matin\nCdt\nLaurence','contact form - VA75',NULL,NULL,'2023-12-25 06:40:18','2023-12-25 06:40:18'),(1186,2,1247,'2023-12-25 07:42:23','unused subject','pourriez vous me contacter pour la ref VA75\nJe suis la jusqu\'à ce soir \nCdt\nLaurence','contact form - VA75',NULL,NULL,'2023-12-25 06:42:22','2023-12-25 06:42:22'),(1187,2,1248,'2023-12-26 11:09:54','unused subject','Bonjour, pourriez-vous me dire, s.v.p. l\'adresse exacte de l\'appart. : LSA7 et si il y a de la disponibilité pour le 22-29.1.2024. Merci.','contact form - LSA7',NULL,NULL,'2023-12-26 10:09:54','2023-12-26 10:09:54'),(1188,2,1245,'2023-12-27 09:11:33','unused subject','Je ne sais pas si mon message est bien utile car j’en ai déjà envoyé deux ou trois auparavant avec aucune réponse. J’ai appelé à l’agence on m’a dit que Monsieur Laurent était absent et on m’a donné le numéro de téléphone d’Aurelie qui s’avère être un faux numéro, donc honnêtement je ne sais plus trop comment procéder ','classic contact form',NULL,NULL,'2023-12-27 08:11:33','2023-12-27 08:11:33'),(1189,2,1249,'2023-12-27 09:42:10','unused subject','Bonjour salam alikoum \nJe cherche à investir une maison dans les mois qui  arrive j\'espère que vous pouvez m\'aider pour mon projet je vous remercie d\'avance Myriam','classic contact form',NULL,NULL,'2023-12-27 08:42:11','2023-12-27 08:42:11'),(1190,2,1250,'2023-12-27 14:14:35','unused subject','Bonjour,\nJe souhaiterais visiter un Riad en activité en maison d\'hotes si possible.\nJe serais à ESSAOUIRA à compter du 28/12/2023.\nCordialement.','classic contact form',NULL,NULL,'2023-12-27 13:14:35','2023-12-27 13:14:35'),(1191,2,1251,'2023-12-27 18:49:26','unused subject','Bonjour \nNous sommes à la recherche d\'une location geranxe d\'un riad ou maison d\'hote sur Essaouira (à priori pas à la campage) ? feedback appreciated,  merci de consulter mon epouse Rachida Bouzar Lambert +212 678-049423','classic contact form',NULL,NULL,'2023-12-27 17:49:26','2023-12-27 17:49:26'),(1192,2,1252,'2023-12-28 10:52:51','unused subject','Bonjour:concerne l\'annonce VA77,à quelle distance se situe l\'appartement de la plage,temps à pied pour s\'y rendre.L\'objectif est de l\'occuper ponctuellement mais principalement pour le louer de façon saisonnière.Etes vous en relation avec une personne ou une entreprise de concièrgerie?\nMerci nous habitons nous mêmes pres des sables d\'olonne','classic contact form',NULL,NULL,'2023-12-28 09:52:51','2023-12-28 09:52:51'),(1193,2,1253,'2023-12-28 12:08:52','unused subject','bonjour , nous sommes a la recherche d\'un appartement proche des comoditer  ou d\'une maison proche de la ville pour un budget maximum de 100 000 euros . nous serons au Maroc a partir du 7 janvier 13  pour y faire des visites . seriez vous disponible pour nous faire des propositions de visite avant notre venue de manière a faire les visites  lors de notre venue ? afin de trouver ensemble le bien que nous cherchons pour nous y installer . ','classic contact form',NULL,NULL,'2023-12-28 11:08:52','2023-12-28 11:08:52'),(1194,2,1243,'2023-12-29 11:24:33','unused subject','Je cherche une maison de compagne pas trop loin d\'essaouira  ','classic contact form',NULL,NULL,'2023-12-29 10:24:33','2023-12-29 10:24:33'),(1195,2,1008,'2023-12-29 14:49:36','unused subject','Bonjour Madame , Monsieur , nous cherchons une maison a louer a l\'année avant d\'acheter au Km8\nmin 3 chambres , avec sdb , max 1500€ par mois , contemporaine , décoration moderne avec piscine , facile d\'acces . Nous serons une semaine a Essaouira et aimerions bien visiter les biens disponible . En vous remerçiant d\'avance , nous comptons sur vous . A bientot . Anne Rudduck','classic contact form',NULL,NULL,'2023-12-29 13:49:34','2023-12-29 13:49:34'),(1196,2,1254,'2023-12-29 15:45:31','unused subject','Buongiorno, vorrei maggiori informazioni sull\'appartamento VA63.Grazie','contact form - VA63',NULL,NULL,'2023-12-29 14:45:32','2023-12-29 14:45:32'),(1197,2,1255,'2023-12-30 11:35:12','unused subject','Bonjour, nous serions intéressés de vous rencontrer afin de voir vos maisons à vendre dans les environs d’Essaouira.  Nous sommes sur place cette semaine.  Pourriez-vous me rencontacter rapidement ?  Merci d’avance','classic contact form',NULL,NULL,'2023-12-30 10:35:13','2023-12-30 10:35:13'),(1198,2,1256,'2023-12-30 12:11:15','unused subject','Bonjour, pourrais-je avoir plus d\'informations concernant ce bien (VMDC39) et sa localisation exacte? Merci. Michel Léonard','contact form - VMDC39',NULL,NULL,'2023-12-30 11:10:36','2023-12-30 11:10:36'),(1199,2,1257,'2023-12-30 13:50:50','unused subject','Bonjour,\nMon mari et moi avons un projet de nous installer plusieurs mois dans la région d\'Essaouira, Sidi Kaouki, en louant à l\'année une maison 3/4 chambres, campagne, jardin et si possible piscine dans un budget maximum de 650€/mois.\nNous avons vu que vous aviez une maison correspondant à nos critères à 550€. \nNotre projet n\'est pas urgent mais si nous trouvons une maison qui nous plait, nous pourrions louer rapidement.\nJe vous laisse mes coordonnées dans le cas où vous auriez un bien susceptible de nous intéresser. Nous venons souvent au Maroc mais dans différentes régions pour des raisons de voyages solidaires mais pouvons organiser une visite facilement si besoin.\nVous remerciant de votre aide,\nCordialement\nAlice Rondeau\n06 47 47 18 01','classic contact form',NULL,NULL,'2023-12-30 12:50:48','2023-12-30 12:50:48'),(1200,2,229,'2023-12-30 21:52:32','unused subject','Bonjour \nJe suis française à  la recherche d’un bien (villa ou Riad) proche du golf de mogador ou de Sidi Kaouki à l’achat budget maximum 300.000€ \nN’hésitez pas à me faire parvenir vos nouveautés par mail \nBien à vous\nChloé Lafon \n','classic contact form',NULL,NULL,'2023-12-30 20:52:32','2023-12-30 20:52:32'),(1201,2,1258,'2023-12-31 11:15:49','unused subject','Bonjour, je suis intéressé pour visiter ce bien. Cordialement','contact form - VR28',NULL,NULL,'2023-12-31 10:15:49','2023-12-31 10:15:49'),(1202,2,1259,'2024-01-01 17:00:41','unused subject','Bonjour,\nJe recherche un terrain proche d’Essaouira qui répond aux conditions suivantes :\n-	Accessible aux étrangers (je suis belge)\n-	Constructible pour une villa (environ 300m² sur 1 ou 2 niveaux) avec piscine et conciergerie\n-	A maximum 20 minutes de la plage d’Essaouira (Océan Vagabond)\n-	Dans un endroit calme\n-	D’une superficie entre 1000 et 2000m²\n-	Pour un prix d’environ 150 dirhams le m²\nEst-ce possible et avez-vous des biens de ce type ?\nMerci et cordialement,\nJulien Raymakers\ne-mail : raymakersjulien@gmail.com\nWhatsApp : 0032 474 90 65 59\n','classic contact form',NULL,NULL,'2024-01-01 16:00:40','2024-01-01 16:00:40'),(1203,2,734,'2024-01-02 14:19:35','unused subject','Dear sir, lady,\ni am planing on running a villa as a rental unit.  \nCould you tell me what commission your agency charges.\n\nRegards,\n\nhannes','classic contact form',NULL,NULL,'2024-01-02 13:19:35','2024-01-02 13:19:35'),(1204,2,1260,'2024-01-02 20:57:02','unused subject','Bonjour, je recherche à louer une maison pour 8 à 9 personnes  (adultes) dans le golf de Mogador du 4 au 11 août 2024. Merci d\'avance pour votre réponse. Cordialement, Emmanuelle','classic contact form',NULL,NULL,'2024-01-02 19:57:02','2024-01-02 19:57:02'),(1205,2,1261,'2024-01-03 14:03:29','unused subject','Bonjour, je cherche à méttre en place des partenariats avec des agences marocaines pour accompagner mes clients dans des investissements immobiliers au Maroc. Je suis preneur aussi d\'un réseau fiable  et de confiance d\'experts (avocats, comptables) sur place pour le bon déroulement des investissements.\nJe reste à votre disposition pour échanger sur le sujet.\nMerci.\nBien cordialement,\nGeoffrey CHAUMERON','classic contact form',NULL,NULL,'2024-01-03 13:03:29','2024-01-03 13:03:29'),(1206,2,1262,'2024-01-03 15:21:01','unused subject','Bonjour \nCe bien est il toujours disponible svp ?\nCordialement \nThierry et Valérie Cazenave \n','contact form - VMDC62',NULL,NULL,'2024-01-03 14:21:01','2024-01-03 14:21:01'),(1207,2,1263,'2024-01-03 18:18:55','unused subject','Bonjour, je serais intéressé d\'avoir des informations sur un terrain pour construire une maison dans la zone hôtelière de Barrrih, face à la mer si possible.  \nSi c\'est une maison construite, je pourrais aussi être intéressé.\nconnaître aussi le système, les taxes, etc. pour pouvoir acheter \n\nNous sommes d\'Andorre et nous sommes ici jusqu\'à vendredi\n\nMerci ','classic contact form',NULL,NULL,'2024-01-03 17:18:56','2024-01-03 17:18:56'),(1208,2,1264,'2024-01-04 10:56:23','unused subject','intéressé par une location longue durée (5-6 ans ou plus)','contact form - LLDA84',NULL,NULL,'2024-01-04 09:56:23','2024-01-04 09:56:23'),(1209,2,1265,'2024-01-04 19:15:28','unused subject','Bonjour,\nBonjour,Je cherche une maison à louer à Essaouira pour 8 à 9 adultes en dehors de la medina  du 4 au 11 août 2024.\nMerci d\'avance pour votre réponse\nEmmanuelle','classic contact form',NULL,NULL,'2024-01-04 18:15:28','2024-01-04 18:15:28'),(1210,2,1266,'2024-01-06 12:40:49','unused subject','Bonjour,  je cherche un appartement ou une maison avec une très belle vue mer depuis le salon, proche des commerces et de la promenade du bord de mer. Avez-vous quelques chose à me proposer ? Cordialement ','contact form - VA74',NULL,NULL,'2024-01-06 11:40:49','2024-01-06 11:40:49'),(1211,2,1267,'2024-01-06 12:00:44','unused subject','Bonjour \nPourrions nous avoir plus de photos de la maison?\nDans quel village se trouve t’elle?\nMerci pour votre retour \nCordialement monsieur Genevee ','contact form - VMDC81',NULL,NULL,'2024-01-06 12:00:45','2024-01-06 12:00:45'),(1212,2,1268,'2024-01-09 10:33:33','unused subject','Bonjour,\nJe me présente Maximilien Massieu, je vis à Paris, je suis le fils de Chantal Massieu, retraitée et vivant à Ounara depuis 20 ans. \nNous voudrions vendre la maison d\'Ounara. Le terrain fait 10000m² et la maison environ 350m², la maison est hors zone urbaine. est ce que vous êtes intéressé?\nMaximilien Massieu ','classic contact form',NULL,NULL,'2024-01-09 09:33:32','2024-01-09 09:33:32'),(1213,2,1270,'2024-01-09 11:42:12','unused subject','Bonjour, je suis à le recherche d\'un bien sur Essaouira (très bonne connaissance de la région). Ce bien est susceptible de m\'intéresser.\nMerci de bien vouloir me contacter,\nTrès cordialement,\nPh. DE LEEUW - France','contact form - VMDC78',NULL,NULL,'2024-01-09 10:42:12','2024-01-09 10:42:12'),(1214,2,1266,'2024-01-09 16:11:14','unused subject','Bonjour, je suis intéressé par l’annonce VA49.\nPourriez-vous me contacter pour me donner plus d’informations ?\nMerci d’avance ','contact form - VA49',NULL,NULL,'2024-01-09 15:11:14','2024-01-09 15:11:14'),(1215,2,1271,'2024-01-09 16:22:30','unused subject','Bonjour,\n\nJe suis à la recherche d\'un bien à l\'achat, d\'environ 80m2, avec ou sans travaux pour un budget max de 90000€ (ou + si coup de coeur).\n\nMes critères de recherche sont les suivants : Rooftop avec vue, 3 chambres (ou 2 avec possibilité de faire une 3e), placé dans la Médina ou à proximité.\n\nJe compte me déplacer à Essaouira d\'ici la fin du mois. Auriez-vous des biens en porte-feuille qui pourraient me convenir ? Je suis joignable sur WhatsApp : +33618601709 \n\nDans l\'attente, je vous adresse mes voeux pour 2024. \n\nCordialement,\n\nTiffanie GIRAUD','classic contact form',NULL,NULL,'2024-01-09 15:22:30','2024-01-09 15:22:30'),(1216,2,1272,'2024-01-09 16:40:23','unused subject','Pouvez vous m\'indiquer si cet appartement est toujours disponible à la location . Merci. Cordialement .','contact form - LLDA79',NULL,NULL,'2024-01-09 15:40:23','2024-01-09 15:40:23'),(1217,2,1273,'2024-01-09 17:28:26','unused subject','Bonjour, nous sommes à la recherche d’un riad et cette annonce nous intéresse .\nNous arrivons à Essaouira en début de semaine prochaine, serait il possible de vous rencontrer et de visiter ce bien? \nmerci.\nCordialement \nTaly Labat Puyol','contact form - VR15',NULL,NULL,'2024-01-09 16:28:26','2024-01-09 16:28:26'),(1218,2,1274,'2024-01-09 22:58:04','unused subject','Merci de prendre contact avec moi concernant ce bien\nCordialement ','contact form - VVG8',NULL,NULL,'2024-01-09 21:58:05','2024-01-09 21:58:05'),(1219,2,1275,'2024-01-11 10:47:20','unused subject','Bonjour\nA la recherche d\'un appartement à vendre sur Essaouira.\nCordialement ','classic contact form',NULL,NULL,'2024-01-11 09:47:21','2024-01-11 09:47:21'),(1220,2,1276,'2024-01-11 12:13:19','unused subject','bonjour\npour le produit VR25 : a t il les autorisations pour fonctionner en riad hotelier? est il en activité?\nle fonds de commerce est il inclus dans le tarif annoncé(305000)\nmerci pour les infos\nD Gradoux\n\n','contact form - VR25',NULL,NULL,'2024-01-11 11:13:20','2024-01-11 11:13:20'),(1221,2,1277,'2024-01-11 12:33:53','unused subject','Bonjour, nous cherchons un bien tel que celui-ci (VA66) sur Essaouira. \nNous aimerions visiter 2 ou 3 biens de type : appartement, petit Riad, mais avec terrasse ou petit jardinet. 2 chambres minimum. Budget max de 120000 €.\nNous sommes disponibles aujourd\'hui, demain vendredi et samedi matin.\nVous pouvez me contacter par WhatsApp ou par mail : philippe@actionrho.fr\nMerci\nSylvie et Philippe CHAUVET','contact form - VA66',NULL,NULL,'2024-01-11 11:33:55','2024-01-11 11:33:55'),(1222,2,1248,'2024-01-11 13:11:49','unused subject','Pourriez-vous m\'indiquer l\'adresse exacte de cette maison. Merci','contact form - VMDC84',NULL,NULL,'2024-01-11 12:11:49','2024-01-11 12:11:49'),(1223,2,1278,'2024-01-11 15:29:45','unused subject','Bonjour,\nJe recherche une villa pour 9 personnes (évent. 10) du 4-11.08.24.\nNos souhaits: piscine, chambres climatisées individuellement, cuisinier(ère).\nAuriez-vous des propositions\nMeilleures salutations\nCarlos','classic contact form',NULL,NULL,'2024-01-11 14:29:46','2024-01-11 14:29:46'),(1224,2,1280,'2024-01-11 21:02:36','unused subject','bonjour\nje suis intéressé pour visiter le bien référence VMDC69\nMerci de me rappeler \ncordialement','classic contact form',NULL,NULL,'2024-01-11 19:50:48','2024-01-11 19:50:48'),(1225,2,819,'2024-01-11 23:06:17','unused subject','Bonjour, cet appartement est il toujours en vente, si oui pouvons nous le visiter?','contact form - VA43',NULL,NULL,'2024-01-11 22:06:18','2024-01-11 22:06:18'),(1226,2,512,'2024-01-12 15:07:23','unused subject','Je suis intéressé. Merci de me rappeler.','classic contact form',NULL,NULL,'2024-01-12 14:07:23','2024-01-12 14:07:23'),(1227,2,512,'2024-01-12 15:12:31','unused subject','Je suis intéressée.\nMerci de me contacter.','contact form - VVG4',NULL,NULL,'2024-01-12 14:12:31','2024-01-12 14:12:31'),(1228,2,1281,'2024-01-14 17:09:34','unused subject','Mme Mr bonjour je suis à la recherche d\'une location de vacances avec 6 chambres minimum, piscine et climatisation. Aux alentours d\'Essaouira. Pour les dates suivantes. Du 28/07 au 11/08. Pour un budget maximum de 6000eur. Auriez vous ce genre de bien immobilier. Cordialement ','classic contact form',NULL,NULL,'2024-01-14 16:09:35','2024-01-14 16:09:35'),(1229,2,1282,'2024-01-14 20:39:26','unused subject','Bonjour, nous serons à Essaouira du 17/01 au 21/01 afin de visiter des maisons dans le but d’investir pour mettre en location. Auriez-vous des biens à nous présenter svp ?\nMerci,\nDavid Du Bois','contact form - VMDC85',NULL,NULL,'2024-01-14 19:39:26','2024-01-14 19:39:26'),(1230,2,1283,'2024-01-15 11:38:53','unused subject','Bonjour je suis intéressé pas votre bien ! Pouvez-vous me contacté pour plus de renseignements merci ','contact form - VMDC12',NULL,NULL,'2024-01-15 10:38:53','2024-01-15 10:38:53'),(1231,2,1282,'2024-01-15 19:55:16','unused subject','Bonsoir,\n\nNous venons à Essaouira du 17/01 au 21/01 afin de visiter des maisons dans le cadre d\'un investissement locatif.\n\nSerait-il possible de visiter de maison à vendre svp ?\n\nMerci,\n\nDavid Du Bois','contact form - VMDC85',NULL,NULL,'2024-01-15 18:55:16','2024-01-15 18:55:16'),(1232,2,1282,'2024-01-15 19:56:46','unused subject','Bonjour,\n\nSerait-il possible d\'organiser une visite entre le 17/01 et le 21/01 svp ?\n\nMerci','contact form - VMDC79',NULL,NULL,'2024-01-15 18:56:46','2024-01-15 18:56:46'),(1233,2,1284,'2024-01-15 22:56:34','unused subject','Nous sommes intéressés pour l’achat d’une villa entre le jardin des douars et l’aéroport (4 chambres). Avez vous des biens de ce type ? Nous serons à essaouira de 28/02 au 03/03. Merci ','contact form - VMDC81',NULL,NULL,'2024-01-15 21:56:35','2024-01-15 21:56:35'),(1234,2,1285,'2024-01-16 16:21:43','unused subject','Bonjour. Je recherche un appartement meublé à louer à Essaouira de décembre 2024 à février 2025 inclus. 3mois.\n2 chambres.\nLoyer max par mois 250 euros. Si vous avez des informations, merci. Cordialement\nContact par mail.','classic contact form',NULL,NULL,'2024-01-16 15:21:42','2024-01-16 15:21:43'),(1235,2,1286,'2024-01-17 11:21:31','unused subject','Bonjour,\n\nJe suis à la recherche d\'un appartement dans la région d\'Essaouira et me demandais si vous faisiez des missions de recherche d\'appartement. Comme je vis à l\'étranger, je n\'ai pas la connaissance du terrain ni le temps nécessaire pour trouver la perle rare. Voilà pourquoi, je recherche une personne/agenge qui pourrait se charger de me trouver un appartement avec vue sur mer ou à front de mer.\n\nMerci d\'avance,\nNordine Hadi\n\nMerci d\'avance,\nNordine Hadi\n','classic contact form',NULL,NULL,'2024-01-17 07:21:32','2024-01-17 07:21:32'),(1236,2,1287,'2024-01-17 10:50:37','unused subject','Bonjour,\nJ\'ai un apportement à vendre al Ghazoua, de 52 m2 ( appartement Chaabi Lil Iskane- Annassim) J\'aimerais pouvoir échanger avec un agent commercial par rapport à l\'estimation du bien et sa mise en vente par vous même. Je ne souhaite pas de contrat d\'exclusivité.  Pourriez vous svp préciser les conditions du contrat que vous proposez entre votre Société et le vendeur ? Vous pouvez me contacter via WhatsApp ou par mail. Merci beaucoup. Cordialement.','classic contact form',NULL,NULL,'2024-01-17 09:50:37','2024-01-17 09:50:37'),(1237,2,1288,'2024-01-17 15:00:10','unused subject','Bonjour,\nJ\'ai un appartement à vendre à Essaouira\nPouvez vous me contacter\nMerci\nCordialement\nDaniel COQUIN','classic contact form',NULL,NULL,'2024-01-17 14:00:10','2024-01-17 14:00:10'),(1238,2,1289,'2024-01-17 16:33:04','unused subject','Bonjour,\n\nMa mère possède un terrain titré à 15 Minutes d’Essaouira (coordonnées GPS : 31.540620, -9.688111  )\nLa parcelle total fait environ 3000 m2 (2000m2 seront à vendre car elle gardera les 1000 m2)\nElle souhaite le mettre en vente chez vous. Une estimation du prix serait nécessaire.\n\nVous pouvez me contacter (je suis en france, ma mère habite sur essaouira) : +33 6 21 27 48 55\n\nCordialement\nAtiqa zaida','classic contact form',NULL,NULL,'2024-01-17 15:33:04','2024-01-17 15:33:04'),(1239,2,1290,'2024-01-17 17:44:58','unused subject','bonjour\n\nje suis actuellement a la recherche d\'un Riad dans la medina d\'Essaouira. Min 3 chambres, terras avec vue, sans gros frais. Prix de vente entre <700000€\nbien a vous\n\nPierre','classic contact form',NULL,NULL,'2024-01-17 16:44:59','2024-01-17 16:44:59'),(1240,2,740,'2024-01-17 17:56:00','unused subject','Bonjour Aurélie,\nnous venons d\'effectuer notre dernière visite.\nNous souhaitons nous engager sur l\'appartement VA66.\nEst-il possible de faire une dernière visite  demain matin dès 09h00/09h30 ?\nBien cordialement,\nPhilippe et Martine\nLors de cette visite nous nous engagerons sur ','classic contact form',NULL,NULL,'2024-01-17 16:56:00','2024-01-17 16:56:00'),(1241,2,1291,'2024-01-17 18:33:04','unused subject','Bonjour \nJ\'ai loué via votre agence en 2019 une maison a Essaouira, je vous savoir si vous des locations , maison avec piscine privée sur marrakech.\nMerci pour votre retour','classic contact form',NULL,NULL,'2024-01-17 17:33:05','2024-01-17 17:33:05'),(1242,2,1292,'2024-01-17 13:16:45','unused subject','I am not offering you SEO, neither PPC.\nIt\'s something completely different.\nJust send me keywords of your interest and I\'ll give you traffic guarantees on each of them.\nLet me demonstrate how it works and you will be surprised by the results.','classic contact form',NULL,NULL,'2024-01-17 21:16:45','2024-01-17 21:16:45'),(1243,2,1293,'2024-01-18 13:52:44','unused subject','BONJOUR NOUS SOMMES SUR ESSAOUIRA DU 22 JANVIER AU 24  JANVIER POUVONS NOUS VISITER L\'APPARTEMENT MERCI MR DUPIN','classic contact form',NULL,NULL,'2024-01-18 12:52:44','2024-01-18 12:52:44'),(1244,2,1267,'2024-01-18 14:05:08','unused subject','Bonjour ce bien est il vendu? \nDans la négative ou se situe t\'il?\nNous serions intéressé.\nCordialement','contact form - VMDC77',NULL,NULL,'2024-01-18 14:05:08','2024-01-18 14:05:08'),(1245,2,1294,'2024-01-19 10:41:20','unused subject','I am interresed to buy a appartment in Essaouira. I like the photos of the flat VA75. I will come to Essaouira in february. It is possible to Show me Thais appatment then.','contact form - VA75',NULL,NULL,'2024-01-19 09:41:20','2024-01-19 09:41:20'),(1247,2,765,'2024-01-19 13:36:41','unused subject','Hello, does this have a terrace, shared or private? With familiarity of Essaouira new town, may I asked where it is near to and the exposition. Thank you, Doug','contact form - VA58',NULL,NULL,'2024-01-19 12:36:42','2024-01-19 12:36:42'),(1248,2,1297,'2024-01-20 09:29:05','unused subject','Recherche appart location longue durée meublé ou vide Essaouira ou région immédiate\n2500 0 5000 DH','classic contact form',NULL,NULL,'2024-01-20 08:29:18','2024-01-20 08:29:18'),(1249,2,1298,'2024-01-20 13:36:27','unused subject','Bonjour, avez-vous des villas golf disponible pour 7 personnes (4adultes et 3 enfants) pour location vacances semaine du 17 au 24 février et à quel prix? Merci par avance. Cordialement Anais BENTE ','contact form - LSVG11',NULL,NULL,'2024-01-20 12:36:27','2024-01-20 12:36:27'),(1250,2,1299,'2024-01-22 22:59:34','unused subject','Hi\n\nIs this property still for sale?\n\nThanks\nAlex ','contact form - VA56',NULL,NULL,'2024-01-22 09:59:35','2024-01-22 09:59:35'),(1251,2,121,'2024-01-22 12:55:16','unused subject','test message from accomodation','contact form - LSMDC89',NULL,NULL,'2024-01-22 11:55:16','2024-01-22 11:55:16'),(1252,2,121,'2024-01-22 13:00:33','unused subject','test message from accomodation','contact form - VMDC83',NULL,NULL,'2024-01-22 12:00:34','2024-01-22 12:00:34'),(1253,2,1300,'2024-01-24 18:01:04','unused subject','Bonjour \nJe recherche un riad sur essaouira pour location en exclu airbnb','classic contact form',NULL,NULL,'2024-01-24 17:01:04','2024-01-24 17:01:04'),(1254,2,1301,'2024-01-24 21:09:02','unused subject','Bonjour, I am a Moroccan-American looking for a small villa or apartment in Essaouira. I love this place, and I\'m curious if it\'s still available? And if you have any other properties not listed? I will be back in March and can come see.. \n\nhttps://www.immobiliere-essaouira.com/en/selling/villa/sale-country-house-rural-area-300-m2-280000-eur/\n\nThank you,\nRita\n','contact form - VMDC12',NULL,NULL,'2024-01-24 20:09:02','2024-01-24 20:09:02'),(1255,2,1302,'2024-01-25 13:09:44','unused subject','Bonjour, serais intéressée par cet appart, pouvons avoir un rv pour visite ? Merci','contact form - VA66',NULL,NULL,'2024-01-25 12:09:44','2024-01-25 12:09:44'),(1256,2,1248,'2024-01-25 13:13:09','unused subject','Bonjour \nLe no de tél de Aurelie que j\'ai reçu ne fonctionne pas.  Pourrez-vous m\'indiquer le no qui est valide? Merci.\nA la prochaine. \nBéatrice \n','contact form - VMDV10',NULL,NULL,'2024-01-25 12:13:09','2024-01-25 12:13:09'),(1257,2,1303,'2024-01-26 14:35:24','unused subject','Bonjour \n\nJe cherche à louer une des villas situées sur le golf d\'Essaouira.\nPériode souhaitée : 01 au 08 avril 2024.\nNombre de chambre mini : 3 (sauf erreur, toutes les villas disposent d\'au moins 3 chambres).\nEtant donné les dates, je privilégierai une piscine chauffée.\nJe connais très très bien l\'endroit pour avoir séjourner plusieurs fois au Sofitel.\nCette fois, je serai accompagné de mes 2 (grands) enfants soit un total de 3 adultes .... peut-être 4 si leur mère nous rejoint.\nNous sommes une famille très soigneuse et plutôt pas compliquée et souhaitons juste nous retrouver ensemble et surtout nous reposer. \nPouvez-vous me communiquer vos meilleures offres \n\nTrès cordialement\n\nDidier LE CLEAC\'H\n','classic contact form',NULL,NULL,'2024-01-26 13:35:24','2024-01-26 13:35:24'),(1258,2,1304,'2024-01-29 18:23:53','unused subject','Bonjour, cela fait déjà quelques temps que je réfléchis à une reconversion sur Essaouira ,\nTout cela se précise mais je suis d’abord  à  la recherche d’un Riad à rénover avec un grand espace pour création jardin,bassin et 15 chbres ,\nConscient qu’il est plus fréquent d’en trouver avec petite cours que grande ,dites moi si malgré tout vous avez ou allez rentrer qqchose qui puisse me\ncorresponde \nCordialement ','classic contact form',NULL,NULL,'2024-01-29 17:23:53','2024-01-29 17:23:53'),(1259,2,1306,'2024-02-01 13:50:18','unused subject','Bonjour, je suis à la recherche d\'une location meublée longue durée à Essaouira.  2 pièces salon avec absolument terrasse ou balcon. Budget mensuel 4500 dirhams.\nJe vous remercie.','classic contact form',NULL,NULL,'2024-02-01 12:50:18','2024-02-01 12:50:18'),(1260,2,1307,'2024-02-02 14:09:40','unused subject','Bonjour Aurélie, une nouvelle fois merci pour le temps que vous m\'avez consacré tout à l\'heure. Cet échange était précieux pour moi. Par ailleurs, cette annonce est typiquement le type de bien qui pourrait m\'intéresser. Avez-vous régulièrement ce type de bien en entrée ou cela reste t il rare ? Si votre réponse penchait plutôt sur la rareté je serais ravis de pouvoir en discuter ou même de le visiter. Rentrant demain sur Paris je ne sais si cela serait envisageable avant néanmoins je peux revenir assez vite et dispose (pour ce bien) de la liquidité nécessaire. Un grand merci encore et j\'espère à bientôt. Bilal-Mathieu ','contact form - VA63',NULL,NULL,'2024-02-02 13:09:41','2024-02-02 13:09:41'),(1261,2,1308,'2024-02-02 16:13:22','unused subject','Bonjour\nJe cherche à louer sur le golf de mogador bordure mer une villa pour JUILLET AOUT SEPTEMBRE avec 4 ou 3 Chambres avec piscine','classic contact form',NULL,NULL,'2024-02-02 15:13:22','2024-02-02 15:13:22'),(1262,2,1165,'2024-02-03 08:58:01','unused subject','J’ai rv avec Aurélie ce matin , pour une visite impossible de la joindre depuis hier , merci de me rappeler de toute urgence . Nathalie HANRIOT ','classic contact form',NULL,NULL,'2024-02-03 07:58:01','2024-02-03 07:58:01'),(1263,2,1309,'2024-02-03 11:03:23','unused subject','Bonjour, je serais éventuellement intéressée par une villa à l´achat affichée à 349000eu,\nModerne,forme cubique,à 7km d´Essaouira...,zone urbaine\nDésolée,j´aurais dû noter la ref.car je ne la retrouve plus sur votre site....votre numéro de tel n´est pas joignable...\nSommes encire à Essaouira toute la matinée,si vohs souhaitez nous joindre.\nMerci','classic contact form',NULL,NULL,'2024-02-03 10:03:23','2024-02-03 10:03:23'),(1264,2,1310,'2024-02-03 16:44:32','unused subject','Ce bien est-il toujours disponible?','contact form - VR8',NULL,NULL,'2024-02-03 15:44:32','2024-02-03 15:44:32'),(1265,2,1311,'2024-02-04 11:27:53','unused subject','Bonjour \nJe souhaite visiter des biens maxi 80000€ avec terrasse esssouira \nDisponible sur watsapp +351910068015\nDisponible mardi merci ','classic contact form',NULL,NULL,'2024-02-04 10:27:53','2024-02-04 10:27:53'),(1266,2,1312,'2024-02-05 14:41:28','unused subject','Pouvez-vous me contacter pour ce terrain à Moulay ? Merci et bien à vous \nTh BANETON ','classic contact form',NULL,NULL,'2024-02-05 13:41:28','2024-02-05 13:41:28'),(1267,2,893,'2024-02-06 10:21:30','unused subject','Bonjour, \nNous recherchons activement une maison beldi en location longue durée, à 15 minutes maximum d\'Essaouira, avec 2 chambres minimum et meublée dans l\'idéal. \nLa maison référence n° LLDMDC10 nous correspondrait parfaitement par exemple. Est-elle bientôt disponible ? \nMerci pour votre retour, \nCordialement, \nCamille Lepage','contact form - LLDMDC10',NULL,NULL,'2024-02-06 09:19:18','2024-02-06 09:19:18'),(1268,2,1313,'2024-02-07 07:49:18','unused subject','Bonjour nous sommes a essaouira  le 13 et 14 fevrier . Nous logerons  dans une des villas du Sofitel . Nous sommes intereses par 2 de vos  biens et aimerions les visiter durant notre séjour au Maroc . VVG6 et VVG9 . \n','contact form - VVG6',NULL,NULL,'2024-02-07 06:49:19','2024-02-07 06:49:19'),(1269,2,612,'2024-02-08 09:37:05','unused subject','BONJOUR. RECHERCHONS PETIT APPARTEMENT EN LOCATION LONGUE DUREE SI POSSIBLE PETITE TERRASSE MINI 1 CHAMBRE VOIRE 2 CHAMBRES PRIX RAISONNABLE.CORDIALEMENT','classic contact form',NULL,NULL,'2024-02-08 08:37:05','2024-02-08 08:37:05'),(1270,2,1231,'2024-02-09 15:24:16','unused subject','Bonjour, Je suis intéressé par le bien metci de me donner plus de précisions. \nBien à vous','contact form - VMDC83',NULL,NULL,'2024-02-09 14:24:16','2024-02-09 14:24:16'),(1271,2,1314,'2024-02-09 15:45:18','unused subject','Bonjour, je recherche un grand studio ou un deux pièces avec air conditionné, en location longue durée, à Essaouira. Je ne suis pas marocaine. Quelles sont les conditions demandées pour accéder à une location de ce type ? Je vous remercie pour votre réponse.\nBien sincèrement.','classic contact form',NULL,NULL,'2024-02-09 14:45:18','2024-02-09 14:45:18'),(1272,2,1315,'2024-02-10 14:57:21','unused subject','Bonjour \nIntéressé  par l achat d un restaurant  sur essaouira pourriez vous me contacter  merci \nCordialement ','classic contact form',NULL,NULL,'2024-02-10 13:57:21','2024-02-10 13:57:21'),(1273,2,1316,'2024-02-11 12:26:05','unused subject','Bonjour \nJ’ai un tout petit budget de 30 000eur\nJ’aimerais un petit logement nous sommes 2, max 4 avec les enfants) avec soit une terrasse soit un extérieur \nÀ Essaouira ou ses alentours \nMerci de me dire s’il vous arrive d’avoir de tels biens\nVous remerciant par avance ','classic contact form',NULL,NULL,'2024-02-11 11:26:05','2024-02-11 11:26:05'),(1274,2,1317,'2024-02-11 13:18:56','unused subject','Bonjour, Mon mari et moi-même  cherchons à acheter un pied à terre à Essaouiera.  Il faudrait 3 chambres. Que la plage soit accessible à pied est un plus. \n\nJ\'ai vu les retours de vos clients et la longévité de votre agence.\n\nNous venons au mois d\'avril et nous aimerions visiter des viens à ce moment là. \n\nNotre budget serait de 800000 dhs à  1 110 000 dirhams .\n\nJe vous remercie de l\'attention que vous porterez à mon mail.\n\nEn vous souhaitant une excellente journée. \n\nNadia Boultam ','contact form - VA59',NULL,NULL,'2024-02-11 12:18:56','2024-02-11 12:18:56'),(1275,2,1318,'2024-02-11 18:32:59','unused subject','Bonjour, Cette maison a t\'elle une vue mer ? Merci . Ou se trouve t\'elle par rapport au sofitel ? ','contact form - VVG9',NULL,NULL,'2024-02-11 17:33:00','2024-02-11 17:33:00'),(1276,2,1308,'2024-02-13 06:23:32','unused subject','Bonjour\nJe cherche une villa sur le golf d\'essaouira mogador pour une duree de trois mois avec piscine trois chambres à un bon prix de Juillet à Septembre','classic contact form',NULL,NULL,'2024-02-13 06:23:33','2024-02-13 06:23:33'),(1277,2,1319,'2024-02-13 10:20:38','unused subject','Dear mme sir, we will be visiting Essaouira 28/2-1/3 . We are looking for a  property.\nWe\'re interested in a riad in the Medina or a country house close to the see and town. budget max 300-400€;  excellent location, 5+ bedrooms, character, renovation works is not a problem. \n\nCan you be of support.\n\nThank you Guido Palmen','contact form - VR25',NULL,NULL,'2024-02-13 09:20:38','2024-02-13 09:20:38'),(1278,2,1320,'2024-02-16 11:04:52','unused subject','Bonjour,\nJe viens vers vous sur les conseils de Sarah David car je cherche une villa dispo du 4 au 12 août à Essaouira.\nNous cherchons 3 ou 4 chambres, piscine, de la fraicheur et du calme.\nAvez-vous des biens disponibles à ces dates-là?\nMerci d\'avance\nMarie Milan','contact form - LSMDC87',NULL,NULL,'2024-02-16 10:04:51','2024-02-16 10:04:51'),(1279,2,1321,'2024-02-17 11:12:48','unused subject','bonjours je souhaitrais avoir plus d\'information sur la propriete \nje suis mr sahnoune mon tel 0033660427965 \nmerci ','contact form - VVG9',NULL,NULL,'2024-02-17 10:12:48','2024-02-17 10:12:48'),(1280,2,1322,'2024-02-18 11:58:53','unused subject','bonjour ,je suis en vacances à Essaouira pour 10 jours du 21 au 2 mars , aimerai visiter l\'appartement Référence VA74\nmerci de m\'envoyer un sms sur WhatsApp pour que nous puissions convenir d\'un rdv.\nmerci et bonne journée .\nMichelle Coudoux','contact form - VA74',NULL,NULL,'2024-02-18 10:58:54','2024-02-18 10:58:54'),(1284,2,1323,'2024-02-19 09:27:31','unused subject','Bonjour\nJe suis à la recherche d’une villa en location pour cet été.\nNous sommes 2 couples avec 6 enfants (10 personnes en tout), chez les enfants il y  un bébé de 1 an et demi, 2 enfants de 9 ans, un de 13 ans, un de 15 ans et un de 18 ans. Idéalement il faudrait donc minimum 4 chambres, avec piscine.\nNous viendrions du 10 ou 11 Août au 21 Août.\nAuriez-vous vous des biens à nous proposer s’il vous plaît ?\nMerci beaucoup !\nBarakallah oufik \nDavid et Asmaa\n0688707077\nOu\n0681111856 (ma compagne Asmaa)','classic contact form',NULL,NULL,'2024-02-19 08:27:31','2024-02-19 08:27:31'),(1285,2,1324,'2024-02-19 10:31:58','unused subject','Bonjour, nous sommes un cabinet de Consultant et de sourcing sur Tanger au Maroc. Un de nos clients nous mandate pour trouver une maison dans le centre d\'Essaouira _ Budget max 200k€ - Mais j\'ai vu un bien à 220k€ qui me semble bien _ Pouvez vous m\'appeler _ Projet sûr pour maintenant - Si on lui trouve quelque chose de bien, il achetera - SVP appelez moi sur Whatsapp - Merci ','classic contact form',NULL,NULL,'2024-02-19 09:31:57','2024-02-19 09:31:57'),(1287,2,1325,'2024-02-20 12:32:38','unused subject','bonjour je suis à la recherche d’une maison ou Riad en medina d’Essaouira .\nj’ai vu une de vos annonce qui pourrait m’intéresser . Auriez vous un num ou vous joindre svp? \nMerci . ','classic contact form',NULL,NULL,'2024-02-20 11:32:38','2024-02-20 11:32:38'),(1288,2,1327,'2024-02-21 18:39:30','unused subject','Bonjour,\nJe suis à la recherche d\'une maison longue durée de plain-pied meublee au calme dans les environs d\'Essaouira, maison avec 3 chambres un petit jardin, terrasse et garage . merci, cordialement \nJean noel Scaut Belgique \njnscaut1@gmail.com','classic contact form',NULL,NULL,'2024-02-21 17:39:29','2024-02-21 17:39:29'),(1289,2,1328,'2024-02-22 10:18:25','unused subject','Bonjour, je vous ai envoyé un email concernant ma recherche d\'un riad et je me permets de vous relancer à ce sujet. Cordialement Rémy Collé','classic contact form',NULL,NULL,'2024-02-22 09:18:25','2024-02-22 09:18:25'),(1290,2,1330,'2024-02-24 10:30:51','unused subject','Bonjour\nJe viens qq jours à compter du 26 mai prochain\nJe souhaiterais visiter qq biens type villa (Beldi ce serait top) max 250000 € (10kms max d’Essaouira) \nMerci à vous pour m’organiser une journée de visites \nBien cordialement \nSophie Mouhot Turquier ','contact form - VMDC64',NULL,NULL,'2024-02-24 09:30:51','2024-02-24 09:30:51'),(1291,2,1312,'2024-02-25 16:58:43','unused subject','Bonjour \nJ’ai rencontré qqn sur place et j’attends la note de renseignement du terrain. Est ce que je peux avoir des nouvelles ? \nMerci\nTh baneton ','contact form - VT2',NULL,NULL,'2024-02-25 15:58:44','2024-02-25 15:58:44'),(1292,2,1331,'2024-02-26 15:37:31','unused subject','Bonjour!\n\nJe cherche un appartement dans les environs de Essaouira (jusqu\'à 20km). Budget maximum de 100 000meuro. Aussi ouvert à petite maison.\n\nLe Bien doit être sans travaux.\nSi appartement avec terrasse, pas de RDC.\n\nMerci. Bien cordialement. Mickael ','classic contact form',NULL,NULL,'2024-02-26 14:37:31','2024-02-26 14:37:31'),(1293,2,893,'2024-02-28 12:51:12','unused subject','Bonjour, \nJ\'aimerais visiter ce Riad. Serait-ce possible d\'organiser une visite cette semaine? \nMerci, cdlt, \nCamille Lepage','contact form - VR28',NULL,NULL,'2024-02-28 11:47:17','2024-02-28 11:47:17'),(1294,2,1335,'2024-02-29 13:49:40','unused subject','Bonjour\nJe souhaiterais avoir des information concernant le Riad VR25. Pouvez vous m\'envoyer des photos complémentaires notamment de la térrasse.\nBien cordialement\nSiham','contact form - VR25',NULL,NULL,'2024-02-29 12:49:40','2024-02-29 12:49:40'),(1295,2,1336,'2024-02-29 16:31:37','unused subject','Hello, Im interested. Could you please send me more information? Pictures regarding the rooms?\n\nCheers Justyna','classic contact form',NULL,NULL,'2024-02-29 15:31:37','2024-02-29 15:31:37'),(1296,2,1337,'2024-03-03 10:19:11','unused subject','Hi, I\'m planning to sell my land 20 minutes away from Essaouira, near Had Draa and would like to have a chat with you about it.\n\nKind regards','classic contact form',NULL,NULL,'2024-03-03 10:19:11','2024-03-03 10:19:11'),(1297,2,1338,'2024-03-03 18:28:30','unused subject','Salamalekoum, bonjour, Nous habitons Imsouane et nous recherchons un appartement en location longue durée, min deux chambres, secteur Borj ou alentours, nos enfants vont rentrer à l’école la bas à partir du 15/04.\nTerrasse indispensable, budget 3000DH\nChokrane Bzef','classic contact form',NULL,NULL,'2024-03-03 17:28:23','2024-03-03 17:28:23'),(1298,2,603,'2024-03-04 14:13:21','unused subject','Bonjour, serait-il possible de visiter la maison ref. VMDC71 ce samedi 9 mars en début d\'après-midi ? Nous sommes un couple d\'européens qui habite à Agadir et nous cherchons à acheter un bien à Essaouira en zone urbaine ou bien avec la VNA définitive. Merci de votre retour.','classic contact form',NULL,NULL,'2024-03-04 13:13:22','2024-03-04 13:13:22'),(1299,2,1339,'2024-03-05 08:19:56','unused subject','Bonjour. Nous cherchons une maison à louer une semaine au mois d’octobre avec 12 chambres et salle de bain. Merci ','classic contact form',NULL,NULL,'2024-03-05 07:19:56','2024-03-05 07:19:56'),(1300,2,1341,'2024-03-05 17:50:57','unused subject','nous sommes à la recherche d\'un Riad 4 chambres dans la médina avec vue océan Budget 250 à 300K€\nPouvez vous m\'appeler,\nEn vous remerciant','contact form - VR25',NULL,NULL,'2024-03-05 16:50:57','2024-03-05 16:50:57'),(1301,2,823,'2024-03-07 09:19:12','unused subject','Bonjour Aurélie j aimerais visiter avec mon amie qui cherche un bien et qui arrive dimanche ','contact form - VMDC62',NULL,NULL,'2024-03-07 08:19:12','2024-03-07 08:19:12'),(1302,2,1343,'2024-03-07 17:34:58','unused subject','Bonjour, ce logement est-il disponible du 20/07 au 04/08 ? merci','contact form - LSMDC98',NULL,NULL,'2024-03-07 16:34:58','2024-03-07 16:34:58'),(1303,2,1344,'2024-03-08 16:02:50','unused subject','Je suis intéressé par cette appartement est-ce il est vendu ? Merci ','contact form - VA62',NULL,NULL,'2024-03-08 15:02:50','2024-03-08 15:02:50'),(1304,2,1345,'2024-03-08 18:14:17','unused subject','Bonjour,\nje recherche des propriétés (à partir de 2 chambres) à Essaouira. Mon budget est de 75 000 euros.\n\nVeuillez envoyer des photos par courrier électronique.\n\ncordialement\nOmar','classic contact form',NULL,NULL,'2024-03-08 18:14:17','2024-03-08 18:14:17'),(1305,2,321,'2024-03-08 18:28:10','unused subject','Bonjour,\n\nQuel est le prix de vente de cette villa svp;\n\nMerci\n\nCdlt','contact form - VVG5',NULL,NULL,'2024-03-08 18:28:09','2024-03-08 18:28:09'),(1306,2,1346,'2024-03-11 12:07:35','unused subject','Bonjour, \nes ceque il ya une posibilite de ver des apartements pendant Ramadan? \nmerci pour votre response \nRainer Raff','contact form - VA44',NULL,NULL,'2024-03-11 12:07:35','2024-03-11 12:07:35'),(1307,2,1347,'2024-03-13 16:33:16','unused subject','Bonjour je suis intéressée par la location de votre appartement mais pour 10 jours du 19 au 29 mai. Pourriez-vous me confirmer le montant de cette location si c\'est possible ?\nJe vous en remercie','contact form - LSA101',NULL,NULL,'2024-03-13 20:33:17','2024-03-13 20:33:17'),(1308,2,1347,'2024-03-14 12:16:15','unused subject','Bonjour,\nCet appartement serait-il libre du 19 au 29 mai?\nCordialement\nElisabeth Papion','contact form - LSA78',NULL,NULL,'2024-03-14 16:16:17','2024-03-14 16:16:17'),(1309,2,1348,'2024-03-15 15:30:04','unused subject','Bonjour j’aimerais quelques renseignements sur la manière de procédé pour avoir un devis, je suis actuellement en France, je suis intéressée par vos services pour une piscine simple à Essaouira précisément Smimo. Merci beaucoup et bon courage \nCordialement Mademoiselle Terea El Ghachi Ymen','classic contact form',NULL,NULL,'2024-03-15 14:30:04','2024-03-15 14:30:04'),(1310,2,1350,'2024-03-15 19:19:58','unused subject','Bonjour,\n\nLe bien \"VMDC64\" est-il toujours disponible? Cordialement. ','contact form - VMDC64',NULL,NULL,'2024-03-15 18:19:58','2024-03-15 18:19:58'),(1311,2,1351,'2024-03-16 12:34:48','unused subject','Bonjour,\nJe suis intéressé par votre villa Mogador Golf, pourriez vous me contactez par whatsapp pour avoir davantage de détail\nMerci pour votre retour','classic contact form',NULL,NULL,'2024-03-16 12:34:51','2024-03-16 12:34:51'),(1312,2,1352,'2024-03-17 23:07:21','unused subject','Bonjour \nNous aimerions une maison du 21/07 au 29/07 à 15 min maximum de l océan vagabond \n( golf ou campagne) \nPour 8 personnes ( cela peut être 4 chambres ou 3 chambres )\nCdt','classic contact form',NULL,NULL,'2024-03-17 22:07:21','2024-03-17 22:07:21'),(1313,2,1353,'2024-03-19 11:17:03','unused subject','test message','classic contact form',NULL,NULL,'2024-03-19 11:13:25','2024-03-19 11:13:26'),(1314,2,1355,'2024-03-21 19:48:08','unused subject','Bonjour,\nPourriez-vous me donner plus d’informations concernant ce bien?\nMerci d’avance\nThomas Desmarets','contact form - VMDC79',NULL,NULL,'2024-03-21 18:48:08','2024-03-21 18:48:08'),(1315,2,448,'2024-03-22 08:44:59','unused subject','Je souhaite être contactée par mail.merci très interessee','contact form - LLDA18',NULL,NULL,'2024-03-22 08:45:01','2024-03-22 08:45:01'),(1316,2,1356,'2024-03-23 07:34:07','unused subject','Bonjour, mon compagnon a un bien à vendre à Essaouira.Seriez vous intetessé à le prendre à la vente ? cordialement.Cathy','classic contact form',NULL,NULL,'2024-03-23 06:34:06','2024-03-23 06:34:06'),(1317,2,1357,'2024-03-23 07:59:58','unused subject','Bonjour,  j\'ai vu votre annonce concernant un terrain de 1000 m2,à 10 mn d\'essaouira, pouvez vous me donner plus de renseignements. \nJe cherche un terrain sur gazoua.\nMerci \nBonne journée. \nOlivier \n','classic contact form',NULL,NULL,'2024-03-23 06:59:58','2024-03-23 06:59:58'),(1318,2,1149,'2024-03-23 14:18:16','unused subject','Bonjour, \nJe suis intéressée pour l\'achat d\'un appartement budget max 84000€ , à Essaouira (médina ou Ville Nouvelle).\nVotre site propose l\'appartement RÉF.AGENCE VA80  - 46m2, 3 étages, 2 chambres, 83000€\nJe propose de planifier des visites durant mon séjour à Essaouira le 30 mars.\nMerci de bien vouloir me contacter par mail ou téléphone +33675687467\nMC Maire','classic contact form',NULL,NULL,'2024-03-23 13:18:16','2024-03-23 13:18:16'),(1319,2,1358,'2024-03-23 19:21:16','unused subject','Bonjour,\nJ’aimerais avoir plus d’informations sur le bien que vous avez sur votre site à 83 000 € avec deux chambres et un solarium… J’aimerais savoir si c’est bien est toujours en vente ?\nEst-ce que le solarium est commun au bâtiment\nOù se situe-t-il sur Essaouira ?\nBien cordialement ','contact form - VA80',NULL,NULL,'2024-03-23 18:21:17','2024-03-23 18:21:17'),(1320,2,1359,'2024-03-26 11:47:10','unused subject','Bonjour,\nURGENT\nJe vous ai envoyé un email il y a qq jours en vous demandant de retirer mon annonce de votre site.\nMerci de le faire.\n\nRachid Bathoum','classic contact form',NULL,NULL,'2024-03-26 10:47:09','2024-03-26 10:47:09'),(1321,2,1360,'2024-03-27 16:43:07','unused subject','Bonjour ! Je viens à Essaouira du 12  avril au 19 avril pour y trouver une petite maison aux alentours d\'Essaouira avec AVNA. Je me consacrerai aux visites que vous pourrez me proposer. Mon budget est avec un maximum de 270 000 euros. Maison meublée ou non, feu ouvert, 2 chambres minimum, piscine, jardin.  Merci de m\'envoyer déjà vos propositions d\'achat.','classic contact form',NULL,NULL,'2024-03-27 15:43:07','2024-03-27 15:43:07'),(1322,2,1360,'2024-03-27 16:44:17','unused subject','Bonjour ! Je viens à Essaouira du 12  avril au 19 avril pour y trouver une petite maison aux alentours d\'Essaouira avec AVNA. Je me consacrerai aux visites que vous pourrez me proposer. Mon budget est avec un maximum de 270 000 euros. Maison meublée ou non, feu ouvert, 2 chambres minimum, piscine, jardin.  Merci de m\'envoyer déjà vos propositions d\'achat.','classic contact form',NULL,NULL,'2024-03-27 15:44:17','2024-03-27 15:44:17'),(1323,2,1361,'2024-03-28 01:21:49','unused subject','J\'ai un une villa avendr sur la route d\'ourika km 21 à marrakech et j\'ai un riad à Essaouira à côté de l aéroport d\'Essaouira ','classic contact form',NULL,NULL,'2024-03-28 01:21:51','2024-03-28 01:21:51'),(1324,2,1362,'2024-03-31 17:40:31','unused subject','Bonjour,\nJe cherche une location sur essaouira d’Une semaine voir 10 jours.\n\nCORDIALEMENT Mr NAAMANE ','contact form - LSA7',NULL,NULL,'2024-03-31 17:40:31','2024-03-31 17:40:31'),(1325,2,1364,'2024-04-01 15:23:15','unused subject','Bonjour\nVous deviez m envoyer le contrat de location pour mon appartement à ban doukhala. Vous pouvez aussi m appeler sur whatsapp au  0685938389 en france. À très bientôt ','classic contact form',NULL,NULL,'2024-04-01 13:23:15','2024-04-01 13:23:15'),(1326,2,1365,'2024-04-03 13:49:44','unused subject','Bonjour,\nAmoureuse d\'essaouira ou j\'a séjourné plusieurs fois, j\'envisage de m\'y installer maintenant que je suis retraitée.\nLa maison de campagne VMDC71 correspond tout à fait à ce que le recherche.\nPouvez vous me confirmer sa disponibilité et me donner toutes les infos complémentaires en votre possession.\nPar avance, merci.\nBien à vous.\nChantal. ','contact form - VMDC71',NULL,NULL,'2024-04-03 11:49:46','2024-04-03 11:49:46'),(1327,2,1366,'2024-04-03 21:50:07','unused subject','Bonjour, nous sommes Cécile et Mehdi, un couple belgo-marocain qui envisage sérieusement d\'investir dans une maison de campagne dans la magnifique région d\'Essaouira, c\'est pourquoi nous nous tournons vers vous pour nous aider à réaliser notre projet. Nous sommes à la recherche d\'une maison dans le triangle d\'or, plus précisément à Ida Oughourd, offrant de 4 à 6 chambres à coucher, une piscine, une vue imprenable sur la campagne environnante, et surtout, sans voisinage direct pour garantir une tranquillité absolue. Concernant notre budget, nous avons prévu entre 350 000 et 500 000 euros pour cette acquisition. Nous sommes prêts à nous déplacer prochainement pour visiter les propriétés qui pourraient correspondre à nos critères. L\'idée serait d\'organiser des visites sur quelques jours pour maximiser notre temps sur place? Nous sommes ouverts à discuter de toutes les options disponibles et sommes impatients de commencer cette belle aventure. N\'hésitez pas à nous recontacter pour toute information supplémentaire ou pour organiser une rencontre. Dans l\'attente de votre retour, nous vous remercions d\'avance pour votre aide et espérons vous rencontrer prochainement. Cécile & Mehdi','classic contact form',NULL,NULL,'2024-04-03 19:50:08','2024-04-03 19:50:08'),(1328,2,1368,'2024-04-05 16:18:38','unused subject','Hi do you have any long term rentals in Essaouira (year by year)?','classic contact form',NULL,NULL,'2024-04-05 15:18:38','2024-04-05 15:18:38'),(1329,2,1369,'2024-04-06 14:41:49','unused subject','Bonjour \nPouvez vous me dire où se situe ce bien svp? Merci ','contact form - VMDC39',NULL,NULL,'2024-04-06 12:41:49','2024-04-06 12:41:50'),(1330,2,1370,'2024-04-08 18:16:14','unused subject','ref VMDC12\nis this titled , and what is address?','contact form - VMDC12',NULL,NULL,'2024-04-08 08:16:15','2024-04-08 08:16:15'),(1331,2,1371,'2024-04-08 13:30:20','unused subject','Salem, je recherche un appartement dans le centre ville de essaouira et idéalement avec une vue mer ','classic contact form',NULL,NULL,'2024-04-08 11:30:20','2024-04-08 11:30:20'),(1332,2,1373,'2024-04-09 16:08:08','unused subject','Bonjour je suis intéressé par votre annonce numéro VA77','contact form - VA77',NULL,NULL,'2024-04-09 16:08:08','2024-04-09 16:08:08'),(1333,2,949,'2024-04-10 11:32:52','unused subject','Bonjour,\nPouvez vous me donner les différentes charges  des deux villas en vente sur le Golf de Mogador; \nPouvez vous m’établir un rendement moyen en louant les villas.\nCordialement,\nCédric ','contact form - VVG6',NULL,NULL,'2024-04-10 09:32:52','2024-04-10 09:32:52'),(1334,2,1374,'2024-04-11 19:29:07','unused subject','Bonsoir, Nous souhaitons passer les fêtes de Noël à Essaouira (du 21 au 28 décembre).\nNous sommes 15 personnes (12 adultes et 3 enfants) et recherchons un Riad en location sur Essaouira ou ses alentours.\nAuriez-vous ce type de bien ?\nDans l\'attente de votre retour,\nCordialement,\nMr et Mme HUET','classic contact form',NULL,NULL,'2024-04-11 17:29:08','2024-04-11 17:29:08'),(1335,2,1375,'2024-04-11 16:36:40','unused subject','Bonjour\nJe voudrais savoir si cette maison est disponible .\nTitrée et le prix en DH\nMerci\nJe demeure au Canada et je compte venir au Maroc au mois de mai','contact form - VMDV2',NULL,NULL,'2024-04-11 20:36:41','2024-04-11 20:36:41'),(1336,2,823,'2024-04-12 22:31:46','unused subject','Bonjour \nJe suis la propriétaire de ce bien à louer . En regardant les photos jf constate qu elles ne sont pas représentatives et datent du début \nN ayant pas votre tél je me permets de vous contacter par cf biais \nNous sommes de retour dans quelques jours au Maroc \nEst il possible de se tel \nMerci \nChristine et Frédéric ','contact form - LSMDC97',NULL,NULL,'2024-04-12 20:31:46','2024-04-12 20:31:46'),(1337,2,121,'2024-04-14 16:31:21','unused subject','test message','classic contact form',NULL,NULL,'2024-04-14 15:31:21','2024-04-14 15:31:21'),(1338,2,1378,'2024-04-15 13:37:11','unused subject','Hello, I would like to know if this lovely home is still on sale in the Market. is it titled?','contact form - VD6',NULL,NULL,'2024-04-15 17:37:12','2024-04-15 17:37:12'),(1339,2,1379,'2024-04-16 14:38:12','unused subject','Bonjour,\nPouvez vous m\'indiquer la distance entre la mer et l\'appartement ainsi que celle du centre ville?Auriez vous d\'autres photos ou vidéo?\nCordialement \n','contact form - VA77',NULL,NULL,'2024-04-16 12:38:11','2024-04-16 12:38:11'),(1340,2,1381,'2024-04-19 08:59:03','unused subject','Bonjour,\nJ´ai une maison dans la medina d´Essaouira \nJe voudrais savoir si cela vous interesse de l´avoir a la location.','classic contact form',NULL,NULL,'2024-04-19 07:59:04','2024-04-19 07:59:04'),(1341,2,1382,'2024-04-19 14:39:51','unused subject','Bonjour, quelles sont les frais liés à votre service de gestion locative ? Merci pour votre réponse. ','classic contact form',NULL,NULL,'2024-04-19 12:39:51','2024-04-19 12:39:51'),(1342,2,1383,'2024-04-19 23:06:08','unused subject','Hi, I am interested in this apt. Could someone we know in Essaouira go and see it? Thank you. Thank you in advance.\nAmaia.','contact form - VA74',NULL,NULL,'2024-04-19 21:06:10','2024-04-19 21:06:10'),(1343,2,1384,'2024-04-20 13:35:31','unused subject','Bonjour!\nL’app m’interesse!\nSvp contactez moi via WhatsApp,\nJe serai entre le 28.04-30.04 a essaouirra!\nMERCI\nRACHID \n','contact form - VA80',NULL,NULL,'2024-04-20 11:35:31','2024-04-20 11:35:31'),(1344,2,1385,'2024-04-21 13:35:01','unused subject','Bonjour,\nJe souhaiterai louer une villa sur golf du 15 août au 22 août, minimum 3 chambres.\nBien à vous ','classic contact form',NULL,NULL,'2024-04-21 12:35:01','2024-04-21 12:35:01'),(1345,2,1386,'2024-04-21 19:09:01','unused subject','Je suis intéressé par votre bien VVG6.\nJe suis à ESsaouira du 19 au 26 juin.\nSerait il possible d\'organiser une visite durant cette période  ?','contact form - VVG6',NULL,NULL,'2024-04-21 17:09:01','2024-04-21 17:09:01'),(1346,2,1389,'2024-04-24 23:16:21','unused subject','Hello, I am interested in buying a small plot of land in Sidi Kaouki and was wondering if such a thing ever comes up, and what the likely cost per meter would be? Thanks. ','classic contact form',NULL,NULL,'2024-04-24 22:16:19','2024-04-24 22:16:19'),(1347,2,1391,'2024-04-26 00:26:31','unused subject','salem possible d avoir des photos de l\'extérieur est façade et situation exacte dans la medina','contact form - VA64',NULL,NULL,'2024-04-25 22:26:31','2024-04-25 22:26:31'),(1348,2,1393,'2024-04-27 08:24:39','unused subject','Bonjour,\nJe recherche un appariement récent avec deux chambres dans un résidence avec piscine commune et un terrasse \nMerci ','classic contact form',NULL,NULL,'2024-04-27 06:24:39','2024-04-27 06:24:39'),(1349,2,1394,'2024-04-27 07:42:37','unused subject','Bonjour \nJe me permets de vous contacter fin de connaître les éventuelles disponibilités de la villa pour juin 2025 pour une semaine ? Nous n’avons pas de date arrêtée mais par préférence une semaine fin juin \nMerci par avance de votre retour \nCordialement jade nguyen Sasia ','contact form - LSVG7',NULL,NULL,'2024-04-27 06:42:37','2024-04-27 06:42:37'),(1350,2,1397,'2024-04-30 00:01:57','unused subject','Bonjour. Je possède à khemis meskala une terre agricole (superficie presque 07 hectares plantée d’oliviers). Front de 97m longeant la route goudronnée vers le souk meskala. J’aimerai bien la mettre en vente si le prix me convient . Pour plus de détails me contacter par téléphone. Merci ','classic contact form',NULL,NULL,'2024-04-29 23:01:57','2024-04-29 23:01:57'),(1351,2,1399,'2024-04-30 21:09:21','unused subject','Dear Ladies and Gentlemen,\n\nI am interested in this Riad. Is this Riad still on the market available? \n\nMay I ask if this RIAD is available with personal working in the RIAD? \n\nReally looking forward to your reply. \n\nBest regards from Munich, Germany\nNick ','contact form - VR17',NULL,NULL,'2024-04-30 20:09:21','2024-04-30 20:09:21'),(1352,2,1400,'2024-05-01 17:04:12','unused subject','Hi, I am looking for land to buy around Ghazoua, Essaouria,  sidi kaouki. Potential to build a house is a must. Views of see and sunset are a big bonus. I have a Maltese passport EU, please let me know what kind of legalisters I must go through and costs to buy property in Morocco. Please get in touch lets start finding options.','classic contact form',NULL,NULL,'2024-05-01 16:04:12','2024-05-01 16:04:12'),(1353,2,1401,'2024-05-03 09:44:08','unused subject','I have sent an email to Aurelie and also to your \'contact\' email but the general one just bounces back! You can see our property (which Aurelie visited some years ago) on our personal website: www.villahabibi.com \nPlease get in touch about valuation for sale price, thank you!','classic contact form',NULL,NULL,'2024-05-03 08:44:08','2024-05-03 08:44:08'),(1354,2,1403,'2024-05-03 22:09:23','unused subject','Bonjour, \n\nJe serai intéressée par le riad avec vue sur mer à 180 000 euros à Essaouira (référence VD6), est-il toujours disponible ? Est-ce que les frais d\'agence sont inclus dans le prix d\'achat ? \n\nBien à vous, \n\n','contact form - VD6',NULL,NULL,'2024-05-03 20:09:27','2024-05-03 20:09:27'),(1355,2,612,'2024-05-04 12:39:55','unused subject','recherchons appartement meuble studio ou 1 chambre avec terrasse. ou RDC avec terrasse ou jardinet. cordialement','contact form - LLDA88',NULL,NULL,'2024-05-04 11:39:53','2024-05-04 11:39:53'),(1356,2,1404,'2024-05-04 16:59:04','unused subject','Bonjour\n\nJe serai interesser de savoir plus du l\'objet VR 6. \n\nEt des auters possibilites - Dar ou petits Riad soit dasn la Medina ou aussi une petite maison un peu a l exterieure de la ville cote mer.\n\nMerci pour votre reponse. Je serai probablement a Essaouira fin Mai.\n\nMeilleurs salutations\nTanja','classic contact form',NULL,NULL,'2024-05-04 14:59:05','2024-05-04 14:59:05'),(1357,2,1405,'2024-05-05 22:00:28','unused subject','Bonjour, Je suis intéressé par cette villa. Pourriez vous me faire parvenir plus d\'informations ? Connaissez vous les conditions d\'achat pour une personne résident à l\'étranger (suisse) merci d\'avance pour votre retour. Meilleures salutations ','contact form - VMDC66',NULL,NULL,'2024-05-05 20:00:28','2024-05-05 20:00:28'),(1358,2,1406,'2024-05-06 18:17:17','unused subject','Bonjour, pourriez-vous me donner quelques précisions sur l’appartement. Est-ce qu’il y a d’autres appartements en dessous ? Est-il possible d’avoir une photo de l’extérieur. Merci d’avance. \nBien cordialement. ','contact form - VA81',NULL,NULL,'2024-05-06 16:17:17','2024-05-06 16:17:17'),(1359,2,1409,'2024-05-07 13:15:10','unused subject','Merci de me contacter , suite à réservation de villa pour cette été du 31 juillet au 31 Août \nMerci\n Bérengère :)','classic contact form',NULL,NULL,'2024-05-07 11:15:10','2024-05-07 11:15:10'),(1360,2,1410,'2024-05-07 18:37:56','unused subject','Bonjour\nCette location est-elle toujours disponible ? ','contact form - LLDA88',NULL,NULL,'2024-05-07 16:37:55','2024-05-07 16:37:55'),(1361,2,1403,'2024-05-07 19:47:07','unused subject','Bonjour, \n\nCe bien est t\'il toujours disponible ? Merci de me contacter au 0786475260. \n\nBien à vous, \n\nLéa Mancel','contact form - VD6',NULL,NULL,'2024-05-07 17:47:12','2024-05-07 17:47:12'),(1362,2,1411,'2024-05-07 20:39:11','unused subject','À quel prix est ce bien ?\nPouvons-nous prévoir une visite ?','contact form - VR5',NULL,NULL,'2024-05-07 18:39:11','2024-05-07 18:39:11'),(1363,2,1411,'2024-05-07 20:43:12','unused subject','Bonjour\nNous sommes à la recherche d’un bien sur Essaouira et environs \nNotre budget est de 100000€ maximum \nNous sommes français il faut donc que le bien soit titre ou avec avna \nAuriez-vous des biens actuellement ?\nVous remerciant ','classic contact form',NULL,NULL,'2024-05-07 18:43:12','2024-05-07 18:43:12'),(1364,2,1412,'2024-05-08 22:52:49','unused subject','Bonjour,\nje suis intéressée par la location une dizaine de jours à compter du 25 juillet, quelles sont vos disponibilités et les services associés.\nje vous remercie par avance.\n\nbien cordialement ','contact form - LSMDC97',NULL,NULL,'2024-05-08 20:52:49','2024-05-08 20:52:49'),(1365,2,1413,'2024-05-11 19:06:50','unused subject','Bonjour,\nPourriez-vous m\'envoyer d\'autres informations SVP?\nMerci par avance','contact form - VR5',NULL,NULL,'2024-05-11 18:06:50','2024-05-11 18:06:50'),(1366,2,1415,'2024-05-14 10:45:26','unused subject','Bonjour,\n\nJe vous contacte car je suis intéressé pour l’achat d’un Riad au sein de la médina d’Essaouira.\n\nLe but de cet achat d’en faire une maison d’hôte.\n\nJ’ai, pour ce fait, plusieurs questions : \n- Pourriez vous m’envoyer les riads que vous mettez en vente pour un budget maximum de 300 000€ ?\n- Pourriez-vous m’en apprendre plus sur la fiscalité quant à l’ouverture d’un riad en zone urbaine ?\n- Avez vous des pistes pour réaliser un emprunt afin de réaliser l’achat ?\n\nBien cordialement,\n\nKyllian','classic contact form',NULL,NULL,'2024-05-14 09:45:26','2024-05-14 09:45:26'),(1367,2,1416,'2024-05-15 17:30:51','unused subject','Merci de me rappeler pour la visite d\'un riad de 350 m² que vous avez en location je suis sur Essaouira j\'attends donc votre rappel merci','contact form - LSR103',NULL,NULL,'2024-05-15 16:30:51','2024-05-15 16:30:51'),(1368,2,1417,'2024-05-16 11:00:13','unused subject','Je serai intéressé par votre annonce \nPouvez vous me dire les démarches à suivre pour l’achat d’un bien immobilier à Essaouira \nBien cordialment\nMr et Mde Nehari ','contact form - VMD6',NULL,NULL,'2024-05-16 09:00:13','2024-05-16 09:00:13'),(1369,2,1418,'2024-05-18 19:42:03','unused subject','Bonjour, cette villa est -elle disponible entre le 19 et le 26 aout et à quelle condition?\nMerci','contact form - LSVG102',NULL,NULL,'2024-05-18 17:42:03','2024-05-18 17:42:03'),(1370,2,1024,'2024-05-19 23:32:24','unused subject','Bonjour \nJe suis toujours intéressé par ce bien et j\'aimerais connaître l\'emplacement du bien exact quartier rue ect et votre dernier prix merci ','contact form - VA63',NULL,NULL,'2024-05-19 22:32:26','2024-05-19 22:32:26'),(1371,2,1421,'2024-05-21 16:11:30','unused subject','Bonjour,\n\nJe me permets de vous contacter car je suis intéressé par l\'achat d\'un Riad à Essaouira. J\'ai récemment consulté votre site internet et j\'ai remarqué plusieurs propriétés qui ont attiré mon attention. \n\nPourriez-vous me fournir vos différentes propositions que vous vendez, s\'il vous plait. Je vais également avoir besoin pour chaque Riad de :\n\n- La superficie totale et le nombre de pièces\n- L\'état général du Riad et les éventuels travaux à prévoir\n- Le prix de vente\n- Toute autre information pertinente concernant l\'historique et les particularités du Riad\n\nBien cordialement, \n\nKyllian Tustonja','contact form - VR17',NULL,NULL,'2024-05-21 14:11:30','2024-05-21 14:11:30'),(1372,2,1422,'2024-05-21 17:57:05','unused subject','Im searching a nice Riad for renting, please contact me','classic contact form',NULL,NULL,'2024-05-21 15:57:05','2024-05-21 15:57:05'),(1373,2,1423,'2024-05-22 08:12:05','unused subject','Bonjour je serais intéressée à visiter ce bien je suis sur essaouira pour encore 2 semaines 1/2 merci ','contact form - VA81',NULL,NULL,'2024-05-22 07:12:05','2024-05-22 07:12:05'),(1374,2,1425,'2024-05-22 20:19:01','unused subject','Avez vous dispo pour 2 pers pour une villa piscine privée du 4 au 11 Août sur Essaouira et alentours?','contact form - LSVG73',NULL,NULL,'2024-05-22 18:19:02','2024-05-22 18:19:02'),(1375,2,386,'2024-05-23 20:12:57','unused subject','Nous avons visité la villa du golf (750000) - nous prospectons encore - pour trouver la meilleure vue. Celle-ci a de nombreux avantages mais la vue est un peu fermée. Pensez vous que le propriétaire serait disposé à une vente à 710.000 euros. Merci et bien cordialement','classic contact form',NULL,NULL,'2024-05-23 18:12:57','2024-05-23 18:12:57'),(1376,2,386,'2024-05-23 20:53:02','unused subject','Suite du messsage - désolé. Pour information, pas de crédit associé bien sûr à cet achat. Cordialement','contact form - VVG6',NULL,NULL,'2024-05-23 18:53:02','2024-05-23 18:53:02'),(1377,2,1426,'2024-05-27 14:26:20','unused subject','Bonjour Madame, Monsieur,\n\nJe me permets de vous contacter concernant le terrain situé à Moulay Bouzerktoum que vous avez en vente.\n\nJ\'aimerais avoir quelques précisions sur la possibilité de construire plusieurs maisons sur ce terrain. Est-il envisageable d\'y ériger plusieurs habitations, ou y a-t-il des restrictions en place quant à cela ?\n\nDe plus, j\'aimerais également obtenir des informations sur les coûts et les démarches pour la viabilisation du terrain. Auriez-vous une idée des travaux nécessaires ainsi que des coûts associés pour rendre le terrain constructible et raccordable aux réseaux d\'eau, d\'électricité, etc. ?\n\nPar ailleurs, je suis actuellement basé à Paris et je souhaiterais organiser une visite du terrain dans les prochaines semaines. Serait-il possible de convenir d\'un rendez-vous à cet effet ? Je suis flexible concernant les horaires, donc n\'hésitez pas à me proposer des créneaux qui vous conviennent.\n\nJe vous serais reconnaissant de bien vouloir me fournir ces renseignements et de m\'aider dans mon projet d\'acquisition. Si vous avez besoin de plus de détails ou de documents supplémentaires, n\'hésitez pas à me le faire savoir.\n\nJe vous remercie par avance pour votre attention et reste à votre disposition pour toute autre information nécessaire.\n\nCordialement,\nRAHAL Belkacem\n','contact form - VT2',NULL,NULL,'2024-05-27 12:26:20','2024-05-27 12:26:20'),(1378,2,1428,'2024-05-27 20:26:55','unused subject','I am interested in purchasing a small apartment in Essaouira, maximum 100,000€, preferably unfurnished, with an outside space and 10 minutes\' walk from the beach.\n\nI shall be in Essaouira from 28 June to 2 July, and am interested in viewing the following property: VA65, and anything similar which becomes available in the meantime.\n\nMany thanks\n\nTeresa Szczotka\n\n\n\n\n ','classic contact form',NULL,NULL,'2024-05-27 19:26:55','2024-05-27 19:26:55'),(1379,2,1008,'2024-05-27 20:38:00','unused subject','Bonsoir Monsieur , pourrions nous visiter la villa VDMC71  , c est Urgent nous partons ce mercredi  ? Bonne Soirée , Anne Rudduck','classic contact form',NULL,NULL,'2024-05-27 19:38:00','2024-05-27 19:38:00'),(1380,2,1429,'2024-05-27 22:54:31','unused subject','Je suis intéressé par l\'annonce portant reference  VA81. Je vous vous demander si vous pouvez organiser une visite virtuelle, Je voudrais également recevoir plus de renseignements sur les modalités de vente. Prière indiquer si le prix est fixe ou negotiable.\n\nSalutations.','contact form - VA81',NULL,NULL,'2024-05-27 19:54:32','2024-05-27 19:54:32'),(1381,2,1430,'2024-05-28 09:08:33','unused subject','I am so happy to find your website.  We are a family of four that is planning to relocate full time to Essaouira in October with our first visit for residency paperwork in August and to look around.  We currently live in Portugal and should have maybe 300k - 500k to invest.  We are interested in cultural and unique properties including points of interest to create gardens from Essaouira to Imsouane.  A Minaret would be very cool.  Check out some of our projects here in Flores to get an idea what we value.  https://www.floresgardenretreat.com https://heavenisearth.com https://choki.org\n\nThank you so much, please add me on any email list you have and look forward to hearing from you.\n\nCasey','classic contact form',NULL,NULL,'2024-05-28 09:08:34','2024-05-28 09:08:34'),(1382,2,1431,'2024-05-29 12:13:47','unused subject','Bonjour','contact form - LLDA89',NULL,NULL,'2024-05-29 11:13:48','2024-05-29 11:13:48'),(1383,2,1434,'2024-05-31 21:32:07','unused subject','Bonsoir \nJe souhaite avoir plus d’informations sur un bien en vente chez vous \nLe bien en face mer 200000€ \nBien à vous \nMr ZRIAA ','contact form - VMDC65',NULL,NULL,'2024-05-31 19:32:07','2024-05-31 19:32:07'),(1384,2,1435,'2024-06-01 11:42:54','unused subject','Bonjour\nDisponibilité en août 3 personnes \nCordialement ','contact form - LSMDC3',NULL,NULL,'2024-06-01 09:42:54','2024-06-01 09:42:54'),(1389,2,1370,'2024-06-02 15:04:13','unused subject','Is this property available around 22 of june for 2 months','contact form - LSMDV107',NULL,NULL,'2024-06-02 14:04:13','2024-06-02 14:04:13'),(1390,2,1436,'2024-06-03 10:36:50','unused subject','Je suis intéressé par la location de a villa ref.LSVG7 du 22 au 29 décembre\'2024\nLa villa est-elle disponible et à quelles conditions?','contact form - LSVG7',NULL,NULL,'2024-06-03 08:36:50','2024-06-03 08:36:50'),(1391,2,1437,'2024-06-03 06:47:09','unused subject','Hello,\nI hope you are well.  I have just began my search for property in Morocco.  I will be in Morocco on the 14th of June.  I would like to set up an appointment to speak to someone about this property VMDC89 ref number.  I would also like to understand more about the buying process, investment income potential and many other questions.  I will be able to be in Essaouira on the 20th or 21st of June if it would be possible to speak to someone then a take a look at a few properties. \nThank you \nMichelle Ritter','contact form - VMDC89',NULL,NULL,'2024-06-03 11:47:10','2024-06-03 11:47:10'),(1392,2,1440,'2024-06-05 10:42:19','unused subject','Cherche appartement a louer à l année en ville avec vue sur mer','classic contact form',NULL,NULL,'2024-06-05 09:38:39','2024-06-05 09:38:39'),(1393,2,1442,'2024-06-07 17:25:53','unused subject','Bonjour \nNous recherchons une location appartement pour une période de 3 mois de début Juillet à fin septembre pour 4 Adultes et un enfant à Essaouira proche de la mer mais pas dans la médina .\nTarif max pour nous pour le mois 1250 euros .\nAuriez vous ce type de location .\nMerci par avance pour votre réponse .\nBelle soirée .\n\n','classic contact form',NULL,NULL,'2024-06-07 15:25:53','2024-06-07 15:25:53'),(1394,2,1439,'2024-06-10 08:24:24','unused subject','Bonjour a vous ,je ne comprends pas les 50 mkr noté. Merci de préciser que la superficie habitable est de 100mkr et de 150. Mkr de jardin. Parking de 100mkr. Possibilité de construire un premier étage, Les photos sont belles merci, Mohamed peut vous laisser le double des clés. Ce sera plus pratique pour faire des visites  cordialement , n\'hésitez pas à la faire visiter. Merci a vous ?','contact form - VMDC93',NULL,NULL,'2024-06-10 06:24:23','2024-06-10 06:24:23'),(1395,2,1444,'2024-06-10 10:41:12','unused subject','Bonjour,\nNous recherchons une petite maison 2 chambres avec piscine, à 5 km d’Essaouira pour longue durée.\nNous sommes sur place encore 3 jours, vous pouvez nous contacter par wathsapp au 0032496189785 pour des visites.\nCordialement\nTerrana Emmanuelle\n','classic contact form',NULL,NULL,'2024-06-10 09:41:12','2024-06-10 09:41:12'),(1396,2,1445,'2024-06-10 11:47:06','unused subject','Bonjour \n\nProposer vous dès estimation de bien?  Pour un bien situé dans la campagne d’Essaouira. Dans l’idéal en fin de semaine car je serais au Maroc. Merci ','classic contact form',NULL,NULL,'2024-06-10 09:48:57','2024-06-10 09:48:57'),(1397,2,1446,'2024-06-11 15:19:07','unused subject','Bonjour, nous sommes à la recherche d un appartement 2 Chambres avec terrasse ou 1 petite maison pour 1 periods de 3 à 6 mois. Notre budget varies de 350 à 500 euros par mois, nous avons 1 enfant de 14 ans et 1 chien (calme).\n\nBien à nous.\n\n\n\nAvec vous des biens disponibles?','classic contact form',NULL,NULL,'2024-06-11 13:19:07','2024-06-11 13:19:07'),(1398,2,1447,'2024-06-12 08:56:40','unused subject','Good morning! I have a property in El Ghazoua that I am considering selling. I’d be interested to know the value now as I bought it almost 20 years ago. \nPlease let me know if this is something you could assist with - even if just an online conversation.\nIt’s a Beldi house no connected electricity or water but has a fence and title on 300m2.\nAny info appreciated on next steps.\nCheers \nAnna ','classic contact form',NULL,NULL,'2024-06-11 22:56:40','2024-06-11 22:56:40'),(1399,2,915,'2024-06-12 18:35:34','unused subject','Bonsoir,  j ai signé un mandat de vente exclusif au nom de votre agence avec Aurélie Chatellier employée chez vous, la vente a été signée chez le notaire Elmagourri  le 23 avril dernier, n ayant eu aucun document en particulier le montant des frais d agence que j ai demandé à Aurelie de me faire parvenir et je reçois une feuille A4 mentionnant une toute autre agence, sans en tête, sans tampon,  où ne figure qu une somme sans qu il ne soit indiqué le montant de la vente correspondant à ces frais…… moi j ai signé avec l immobilière d ‘Essaouira….pas l agence GUIAUKHE à Azlef ….????????','classic contact form',NULL,NULL,'2024-06-12 16:35:34','2024-06-12 16:35:34'),(1400,2,1449,'2024-06-12 20:32:47','unused subject','Is it still available to see I’m interesting to see ','contact form - VR30',NULL,NULL,'2024-06-12 19:32:48','2024-06-12 19:32:48'),(1401,2,1450,'2024-06-17 11:20:42','unused subject','Bonjour, nous sommes deux retraités Français et nous sommes à la recherche d’un appartement à Essaouira avec deux chambres et deux salles de bains et une terrasse privée pour la période du 1er Janvier au 31 Mars 2025. Nous nous rendons au Maroc tous les ans à cette période.Cordialement.','contact form - LLDMDC87',NULL,NULL,'2024-06-17 09:20:43','2024-06-17 09:20:43'),(1402,2,1451,'2024-06-18 09:47:59','unused subject','Bonjour en visite à Marrakech fin septembre je souhaiterais visiter cette appartement s’il est toujours disponible.\nCordialement Mr Julieno ','contact form - VA73',NULL,NULL,'2024-06-18 07:47:59','2024-06-18 07:47:59'),(1403,2,1452,'2024-06-18 17:19:58','unused subject','Bonjour, nous serions intéressés par une location du 30 décembre au 6 janvier (4 adultes et 3 enfants), ce bien est-il disponible à cette période et à quel prix svp ?\nMerci d\'avance\nhttps://www.immobiliere-essaouira.com/location/maison-de-campagne/location-maison-de-campagne-700-m2-campagne-600-eur','contact form - LSMDC12',NULL,NULL,'2024-06-18 15:19:59','2024-06-18 15:19:59'),(1404,2,1453,'2024-06-19 19:06:24','unused subject','Bonjour,\nCe bien est il toujours en vente ?\nEst il titré ?\nPossibilité de visite ?\nMerci d\'avance ','contact form - VMDC94',NULL,NULL,'2024-06-19 18:06:24','2024-06-19 18:06:24'),(1405,2,1454,'2024-06-20 22:59:20','unused subject','Bonjour,\n\nQuand pouvons-nous planifier un RDV pour lancer un test en référencement naturel de 7 jours gratuit pour votre site Internet ? Notre méthode est radicalement différente des techniques \"habituelles\" et elle a fait ses preuves. (Nous utilisons un panel de vrais utilisateurs français).\n\nNous sommes les seuls à facturer uniquement si vous voyez des résultats sur Google ! Pas de bla bla, juste des résultats concrets et mesurables !\n\nNotre confiance dans notre approche est si grande que nous vous offrons un TEST GRATUIT et sans engagement. Nous sommes convaincus que nos actions peuvent booster vos résultats en quelques jours !\n\nRéservez 15 minutes dans votre agenda cette semaine pour programmer un appel https://bit.ly/calendrier-cedric ! Nous sommes persuadés que cette collaboration vous réservera de nombreux bénéfices. \n\nExcellente journée,\nCédric Brun\n0613248114\nhello@iceranking.com','classic contact form',NULL,NULL,'2024-06-20 17:59:20','2024-06-20 17:59:20'),(1406,2,1452,'2024-06-23 17:40:01','unused subject','Bonjour \nSuite à notre conversation de la semaine dernière, merci de nous faire parvenir vos propositions de locations pour la période du 30 décembre au 6 janvier. 4 adultes et 3 enfants/ado. Maison, villa, riad. Extérieur indispensable.\nMerci d\'avance\nLaure','classic contact form',NULL,NULL,'2024-06-23 15:40:03','2024-06-23 15:40:03'),(1407,2,1456,'2024-06-24 17:41:55','unused subject','Bonjour,\n\nPourriez -vous me donner des renseignements sur la villa 4 chambres à vendre dans le golf à ESSAOUIRA. Avez-vous d\'autres biens , moderne, 4 chambres et 4 salles de bain proches de la mer? .Nous serons a Essaouira à partir du 27.06.Nous logerons au sofitel.  A vous lire, salutations','classic contact form',NULL,NULL,'2024-06-24 15:41:55','2024-06-24 15:41:55'),(1408,2,1457,'2024-06-24 17:48:22','unused subject','Bonjour je recherche une villa pour ma famille (nous sommes 5) sur le golf du 17-22 juillet.\nAvez vous des biens dipsonibles à la location?\nCordialement','classic contact form',NULL,NULL,'2024-06-24 15:48:22','2024-06-24 15:48:22'),(1409,2,1458,'2024-06-25 08:53:25','unused subject','Bonjour \nJe recherche une villa pour 19 personnes avec mini 9 chambres \nPour les vacances de octobre 2025 \nNous sommes des couples d amis et famille avec 4 ados \nNous souhaitons être dans une villa où il est possible être autonome \nNous avons un budget 4700 euros max pour la semaine \nNous souhaitons être dans les alentours de essaouira \nCordialement \n','contact form - LSMDC114',NULL,NULL,'2024-06-25 06:53:25','2024-06-25 06:53:25'),(1410,2,830,'2024-06-26 19:38:24','unused subject','Le numéro de téléphone fonctionne sur WhatsApp avec 0033.\nCet appartement est susceptible de m\'intéresser  \nJ\'aimerais savoir comment il est orienté (sud,  ouest) ?\nCordialement ','contact form - VA55',NULL,NULL,'2024-06-26 18:38:24','2024-06-26 18:38:24'),(1411,2,1459,'2024-07-01 15:55:04','unused subject','Bonjour,\n\nBonjour,Merci de m\'indiquer le prix de location pour ces deux périodes: du 23 décembre 2024 au 06 janvier 2025(départ) et du 27 décembre au 06 janvier 2025 ,avec lit fait à l\'arrivée et ménage à la sortie. Cordialement','contact form - LSA124',NULL,NULL,'2024-07-01 13:55:04','2024-07-01 13:55:04'),(1412,2,1461,'2024-07-01 20:40:47','unused subject','Bonjour il est situé où ? (ville) combien sont les charges de syndic mensuel ?\nCordialement ','contact form - VA58',NULL,NULL,'2024-07-01 18:40:47','2024-07-01 18:40:48'),(1413,2,1462,'2024-07-02 15:53:28','unused subject','Bonjour Madame, Monsieur,\nJe suis intéressé par cet appartement. \nL\'appartement est loué meublé ?\nQuelles sont les conditions requises à la location de ce bien ?\nPouvons-nous organiser une visite par visioconférence ?\nTrès cordialement,\nEvan Cautard','contact form - LLDA89',NULL,NULL,'2024-07-02 13:53:29','2024-07-02 13:53:29'),(1414,2,1463,'2024-07-05 16:42:35','unused subject','Bonjour. Je suis à Essaouira jusqu’au 14/7 et je suis intéressé à visiter certaines maisons que vous commercialisez. \n\nPourriez-vous me recontacter ?\n\nMerci et à bientôt.\n\nArnaud Allaerts ','contact form - VMDC96',NULL,NULL,'2024-07-05 15:42:35','2024-07-05 15:42:35'),(1415,2,1464,'2024-07-07 23:33:37','unused subject','Bonjour\n\nJe recherche à ESSAOUIRA en location longue durée pour 2 ans à compter du 1er novembre 2024, une villa meublée ou non meublée comprenant au minimum :\n\n1 grand salon\n\n1 grande chambre type suite parentale avec salle de bain /douche/wc et si possible un dressing\n\n2 chambres avec salle de bain /douche/wc ( possibilité d’une seule salle de bain commune)\n\n1 cuisine\n\nPiscine\n\nEmplacement voiture\n\nPossibilité internet Haut Débit\n\nChambres et salon intérieur climatisés\n\n \n\nNous sommes un couple de retraité Français résidents au Maroc depuis une dizaine d’année vivant actuellement à Agadir depuis 5 ans\n\nBudget entre 12.000 et 15.000 dhs mensuels\n\n\n\nJe serai à ESSAOUIRA semaine 29\n\n \n\n\n\nPierre Darphin\nTél  :   +33 6 95 14 45 23\n        +212 6 48 97 85 45\nmail :  p.darphin@free.fr','classic contact form',NULL,NULL,'2024-07-07 22:33:36','2024-07-07 22:33:36'),(1416,2,1465,'2024-07-09 12:17:26','unused subject','Bonjour \nJe suis à la recherche d\'un achat sur Essaouira \nUn appartement 2 chambres prés de commerces sans grands travaux de rénovation \nBudget max avec frais agence 70000 euros \nAvez vous des biens à me proposer\' ','contact form - VA72',NULL,NULL,'2024-07-09 10:17:26','2024-07-09 10:17:26'),(1417,2,1467,'2024-07-12 15:53:21','unused subject','Bonjour je cherhce un bien dar rhiad appartement sur essaouira ( avec ou sans trvaux )\nCordialement','classic contact form',NULL,NULL,'2024-07-12 13:53:21','2024-07-12 13:53:21'),(1418,2,1468,'2024-07-13 12:54:21','unused subject','bonjour pouvons avoir plus de photos de cette maison et de l\'environnement \ncordialement  merci ','contact form - VMDC70',NULL,NULL,'2024-07-13 11:54:21','2024-07-13 11:54:21'),(1419,2,1469,'2024-07-14 11:17:05','unused subject','Bonjour \nNous sommes 6 adultes et 4 enfants, quel serait le prix pour les dates du 12 au 19 août \nMerci ','contact form - LSMDC12',NULL,NULL,'2024-07-14 09:17:05','2024-07-14 09:17:05'),(1420,2,1470,'2024-07-15 15:28:54','unused subject','Buenas tardes, \nPara saber si tienen casas disponibles para la semana del 13 de agosto?, serian 4  noches.Por la zona de Essaouira o Agadir, \nMuchas gracias,','contact form - LSMDC119',NULL,NULL,'2024-07-15 13:29:23','2024-07-15 13:29:23'),(1421,2,449,'2024-07-15 11:21:32','unused subject','Bonjour,\nNous envisageons l’achat d’une belle villa à Essaouira, ; nous connaissons bien les villas du golf pour y avoir séjourné 3 fois .  Concernant ce domaine, pourriez-vous nous indiquer les charges annuelles à prévoir pour une villa de 4 chambres.\nÀ ce jour nous mettons en vente une villa sur la Côte d’Azur pour financer ce projet ; nous envisageons un budget de 750.000€ . \nNous sommes confrères à Tourrettes sur loup depuis plus de 25 ans et loueurs en meublé professionnels .\nCette maison sera une résidence secondaire et louée en saisonnier quand nous ne l’occuperons pas..\nNous ferons un prochain séjour à Essaouira quand nous aurons un acquéreur pour le bien que nous mettons en vente.\nD’ici là, voulez-vous nous communiquer toutes informations utiles pour notre projet et nous tenir informés des villas à la vente .\nUne belle villa hors du golf avec un accès à pied vers la mer est aussi à considérer .\nBien cordialement avec tous nos remerciements\nAude et Jean Marc Renaud \nPS actuellement aux USA merci de nous joindre par e-mail ','classic contact form',NULL,NULL,'2024-07-15 15:21:33','2024-07-15 15:21:33'),(1422,2,1459,'2024-07-15 17:49:40','unused subject','Bonjour\nPour un séjour du 27/12 arrivée au 02 janvier 2025 départ avec lit fait à l\'arrivée et ménage compris à la sortie merci de m\'indiquer vos conditions et tarifs Cordialement ','contact form - LSA124',NULL,NULL,'2024-07-15 15:49:41','2024-07-15 15:49:41'),(1423,2,1471,'2024-07-16 11:21:55','unused subject','Bonjour est ce que la maison est toujours en vente ? \nAvez vous d’autres biens dans le même style ?\n\nMerci d’avance\n\nMr Bolen ','contact form - VMDC96',NULL,NULL,'2024-07-16 09:21:55','2024-07-16 09:21:55'),(1424,2,1472,'2024-07-16 12:33:04','unused subject','Bonjour Aurélie,\nJ\'espère que tu vas bien.\nPeux-tu me préciser la localisation de cette maison stp?\nEt quid potentiel d\'agrandissement / de transformation?\nGrand merci.\nPhilippe','contact form - VMDC62',NULL,NULL,'2024-07-16 10:33:04','2024-07-16 10:33:04'),(1425,2,1473,'2024-07-16 13:47:38','unused subject','Bonjour, je voulais avoir des informations concernant l\'achat dun bien immobilier à Essaouira.\nMon numeri whats app est le +84937715975','classic contact form',NULL,NULL,'2024-07-16 12:47:38','2024-07-16 12:47:38'),(1426,2,1469,'2024-07-16 22:14:18','unused subject','Bonjour \nEst-ce la maison est disponible du 12 au 17 août. Et a quel prix \nRachid ','contact form - LSMDC12',NULL,NULL,'2024-07-16 20:14:18','2024-07-16 20:14:18'),(1427,2,1474,'2024-07-19 11:31:02','unused subject','Bonjour,\nJe recherche un bien dans Essaouira afin d\'investir en tant qu\'étrangère non résidente. A combien évaluez vous les travaux de cet appartement svp ? est-ce que le prix est négociable ?','contact form - VA63',NULL,NULL,'2024-07-19 09:31:03','2024-07-19 09:31:03'),(1428,2,1475,'2024-07-19 21:13:57','unused subject','Bonjour, j\'ai vu que ce riad est sous compromis. Dommage. Avez vous d\'autres produits de ce type ? Merci (je suis sur Essaouira jusque fin août donc je peux visiter)','contact form - VD6',NULL,NULL,'2024-07-19 19:13:59','2024-07-19 19:13:59'),(1429,2,1476,'2024-07-20 07:18:53','unused subject','Le bien avec la référence VMDC93  est il toujours disponible?\nD\'avance merci ','contact form - VMDC93',NULL,NULL,'2024-07-20 06:18:54','2024-07-20 06:18:54'),(1430,2,1477,'2024-07-21 23:56:57','unused subject','Bonjour \n\nPuis avoir l’adresse de l’appartement en vente et le dossier de la vente \n\nMerci ','contact form - VA84',NULL,NULL,'2024-07-21 21:56:57','2024-07-21 21:56:57'),(1431,2,1478,'2024-07-22 09:01:05','unused subject','Bonjour ,\nJe suis belge et suis à la recherche d’un appartement dans le style de Référence : VA79. Budget maximum de 100000 euros .\nPourriez vous me dire si vous avez d’autres bien dans ce style ? \nMerci , belle journée à vous ','classic contact form',NULL,NULL,'2024-07-22 07:01:05','2024-07-22 07:01:05'),(1432,2,1480,'2024-07-22 13:58:19','unused subject','Bonjour,\nJe vous contacte concernant le camping Esprit Nature, les propriétaires sont ils ouverts à la vente du fonds de commerce sans les murs ? Ou une location gérance à long terme avec investissement ?\nMerci.\nCordialement.\n','contact form - VAC3',NULL,NULL,'2024-07-22 12:58:19','2024-07-22 12:58:19'),(1433,2,1481,'2024-07-22 21:01:23','unused subject','Hello, is this still for sale? What is \"under compromise\" \nmeaning, thanks ','contact form - VD6',NULL,NULL,'2024-07-22 20:01:23','2024-07-22 20:01:23'),(1434,2,1482,'2024-07-23 13:10:17','unused subject','Bonjour, Je me permets de vous contacter car je suis à la recherche d’un appartement à Essaouira, min 1 chambre avec terrace. Avez vous ou allez vous lister des appartements de ce type? Je serais présente en Août pour se rencontrer si besoin. Je suis également disponible sur WhatsApp .\nCordialement\nEmmanuelle','classic contact form',NULL,NULL,'2024-07-23 11:10:17','2024-07-23 11:10:17'),(1435,2,1483,'2024-07-24 07:58:19','unused subject','Bonjour\nJe serai éventuellement a la recherche d\' une location longue durée, sur Essaouira, pour un pied a terre, durant les vacances . Aussi profiter de sous louer qd je n\'y serai pas. Je suis toujours en activité. Petit budget. Je connais déjà Essaouira. Je ne suis pas pressée. Cordialement ','contact form - LSA123',NULL,NULL,'2024-07-24 05:58:20','2024-07-24 05:58:20'),(1436,2,1484,'2024-07-25 11:07:14','unused subject','Bonjour, \n\nJe suis à la recherche d\'un appartement/studio à Essaouira pour un budget maximum de 70 000€, idéalement autour de 50 000€. \nMerci d\'avance. \n\nBien à vous, \nLuna','classic contact form',NULL,NULL,'2024-07-25 10:07:15','2024-07-25 10:07:15'),(1437,2,1485,'2024-07-25 20:16:38','unused subject','Bonjour \nJe vous contacte au sujet de notre recherche d\'appartement en location longue durée sur Essaouira pour la rentrée prochaine. Nous sommes 2, Djenna Rouabah et Soufiane Kabbas ( nous sommes en effet mixte et pas mariés ) et souhaitons nous installer sur Essaouira a partir de octobre. Nous cherchons un bon petit appartement ( 1 chambre max , même un studio peut être discuté ) sans meubles dans la médina au mieux même si son extérieur nous convient, nous ne sommes juste pas motorisés pour les logements vraiment a l\'extérieur. \nNotre budget par mois serai 2000-2500 DH max, ça serai bien :) \nOn espère que vous pourrez nous aider dans nos recherches ! Merci ','classic contact form',NULL,NULL,'2024-07-25 19:18:03','2024-07-25 19:18:03'),(1438,2,1486,'2024-07-27 10:27:27','unused subject','Bonjour. J\'ai pour projet d\'acheter un riad à Essaouira. Quel est le chiffre d\'affaire réalisé pour celui là en exploitation maison d\'hôte ?\n\nCordialement,\nGermain','contact form - VR17',NULL,NULL,'2024-07-27 08:26:45','2024-07-27 08:26:45'),(1439,2,1487,'2024-07-29 12:15:27','unused subject','Salam aaleykoum, nous sommes marocains résidant en France et nous serons à Essaouira du 21/08 au 28/08 et nous aimerions visiter cette villa et d\'autres qui seraient dans ce budget maximum.\nDans l’attente de vous lire.\nCordialement.\nM. JABRI Yahia ','contact form - VMDC65',NULL,NULL,'2024-07-29 10:15:27','2024-07-29 10:15:27'),(1440,2,1488,'2024-07-29 15:17:37','unused subject','Bonjour, je vous contacte concernant le riad ( ref vr25), est il toujours disponible ? Est il possible d\'organiser un rdv fin août début septembre ?\nMerci','contact form - VR25',NULL,NULL,'2024-07-29 13:17:37','2024-07-29 13:17:37'),(1441,2,1489,'2024-07-30 20:34:24','unused subject','Bonjour, nous sommes intéressés par cette villa , pourriez-vous m’envoyer plus de photos de la cuisine, des chambres avec salles de bain et l’extérieur de plus la porte d’entrée et si la villa est clôturée. Merci de votre retour.\nCordialement \nMme DARDARD ','contact form - VMDC94',NULL,NULL,'2024-07-30 19:34:25','2024-07-30 19:34:25'),(1442,2,1336,'2024-07-31 16:46:35','unused subject','I would like to get information regarding this appartment','contact form - VA63',NULL,NULL,'2024-07-31 14:46:35','2024-07-31 14:46:35'),(1443,2,1255,'2024-07-31 17:38:11','unused subject','Bonjour, je vois sur votre site, une maison, ref. VMDC89 avec VNA confirmative.  Qu\'est-ce que cela signifie?  D\'autre part, nous serons à Essaouira la semaine du 11 au 18 aout et aimerions visiter l\'une ou l\'autre maison de votre agence.  Je vous recontacterai ultérieurement pour fixer un RDV avec vous.  Je vous remercie','contact form - VMDC89',NULL,NULL,'2024-07-31 15:38:11','2024-07-31 15:38:11'),(1444,2,1490,'2024-08-01 15:32:01','unused subject','Bonjour \n\nJe recherche une villa en zone rurale , au calme , max 300m2, avec végétation.\n\nJe peux aussi étudier un projet atypique en bordure de mer si pas de nuisances .\n\nJe suis sur zone pour 12 jours. Nous louons dans le zone rurale sur la route du camping le calm, ce coin nous plaît .\n\n\n\nCdlt \n\nFabien Large ','classic contact form',NULL,NULL,'2024-08-01 14:32:01','2024-08-01 14:32:01'),(1445,2,1491,'2024-08-02 17:14:16','unused subject','Chère équipe de l\'agence immobilière d\'Essaouira,\n\n\nJ\'espère que ce message vous trouve bien. Je me permets de vous contacter au nom de notre Riad ( Riad Tammam ), une oasis de charme au cœur de Bouzama. ( situé sur la route nationale N1 qui mène à Dar Kenavo ).\n\n\nNous sommes enthousiasmés à l\'idée d\'établir une collaboration fructueuse avec votre agence pour offrir à nos clients mutuels une expérience d\'hébergement authentique et mémorable lors de leurs séjours dans notre Riad. En alliant notre hospitalité raffinée, le charme de notre établissement et l\'excellence de vos services, nous sommes convaincus que nous pourrions offrir à vos clients une expérience unique qui dépasse leurs attentes.\n\n\nNotre Riad propose des hébergements luxueux, des installations de qualité, et un service attentionné pour garantir le confort et la satisfaction de chaque invité. Que ce soit pour des séjours touristiques, des événements spéciaux ou des voyages d\'affaires, notre équipe est prête à accueillir les clients de votre agence et à leur offrir un séjour inoubliable.\n\n\nNous serions ravis de discuter davantage des détails de notre proposition de collaboration, des tarifs préférentiels que nous pourrions offrir, ainsi que de toute autre information que vous jugerez pertinente.\n\n\nDans l\'attente de l\'opportunité de travailler ensemble et de créer des expériences exceptionnelles, n\'hésitez pas à me contacter pour planifier une rencontre ou pour toute question supplémentaire.\n\n\nNous vous remercions de votre considération, et au plaisir de collaborer avec vous.\n\n\nCordialement,\n\n-------------------\nEl Mehdi D.\nRiad Tammam','classic contact form',NULL,NULL,'2024-08-02 15:14:17','2024-08-02 15:14:17'),(1446,2,1492,'2024-08-03 13:43:46','unused subject','Bonjour,\nJe suis française et j\'aurais voulu avoir des infos sur la localisation de cette maison et si toujours disponible \nCordialement \nGervot maud ','contact form - VMDC93',NULL,NULL,'2024-08-03 11:43:46','2024-08-03 11:43:46'),(1447,2,1493,'2024-08-05 09:42:22','unused subject','Please send me rental properties in the southern part of the city for the period October 20 2024 -April 20 2025. Two bedrooms, 1 kitchen, 1 bathroom, roof terrace if possible. Areas Lotissement El Borj or Lotissement Erraounak','classic contact form',NULL,NULL,'2024-08-05 07:42:21','2024-08-05 07:42:21'),(1448,2,1494,'2024-08-06 01:16:01','unused subject','Je viens à essaouira le 15 août pour visiter des produits immobiliers; ce bien m intéresse beaucoup//. Eloïse ','contact form - VD6',NULL,NULL,'2024-08-05 23:16:02','2024-08-05 23:16:02'),(1449,2,1495,'2024-08-07 18:36:17','unused subject','Le bien vmdc62 et il toujours disponible et ça situation géographique svp merci a vous ','contact form - VMDC62',NULL,NULL,'2024-08-07 16:36:17','2024-08-07 16:36:17'),(1450,2,1496,'2024-08-08 23:00:18','unused subject','bonjour nous sommes Francais , et habitons deja au Maroc\nnous recherchons une maison ou un appartement a essaouira avec une terrasse\nnous voudrions bien visiter l appt ref LSA123 dans l attente d un mail ou d un appel cordialement\nmr mme navier ','contact form - LSA123',NULL,NULL,'2024-08-08 21:00:19','2024-08-08 21:00:19'),(1451,2,1497,'2024-08-10 10:00:22','unused subject','A l\'attention de Kheira ,\nChère madame ,\nJe suis un canadien retraité qui avec mon amie souhaite louer une villa dans la région d\'Essaouira .\nNous recherchons un endroit calme  à l\'extérieur de la ville que ce soit à la campagne ou avec vue sur la mer à une certaine distance cependant .\nNous séjournerions en saison basse soit mars ou avril et la durée dépendrait de la tarification qui je présume est réduite à cette période de l\'année .\nJ\'ai remarqué lors de mes recherches qu\'il y avait de magnifiques villas à louer sur le site du golf de Mogador .\nEn avez-vous à louer ?\nDeux chambres seraient suffisantes mais je constate aussi que les villas offertes en location avec deux chambres sont rarissimes .\nNous recherchons un endroit calme,  typique de la région ( nous souhaitons vivre une expérience de vie marocaine )  avec tout le confort nord américain à courte distance d\'Essaouira soit 15 kilomètres environ à l\'est ou au sud .\nJ\'ai aussi constaté que le vent soufflait fort dans votre région aussi une propriété l\'abri du vent serait souhaitable . Ai-je raison ?\nJe demeure dans l\'attente de votre réponse si vous souhaitez considérer ma requête .\nAcceptez chère madame mes meilleures salutations .\nMichel Héroux\nVille de Québec \nCanada \n','classic contact form',NULL,NULL,'2024-08-10 14:00:22','2024-08-10 14:00:22'),(1452,2,1498,'2024-08-10 17:09:34','unused subject','Salam, \n\nJe voulais vous demander si il y aurait une disponibilité pour ce lundi 12 août au vendredi 16 août inchaallah?\n\nD\'avance je vous remercie. ','contact form - LSMDC98',NULL,NULL,'2024-08-10 15:09:34','2024-08-10 15:09:34'),(1453,2,1498,'2024-08-10 17:12:26','unused subject','Salam,\n\nJe voulais savoir si vous auriez encore une disponibilité pour une location du lundi 12 août au vendredi 16 août inchaallah svp.\n\nD\'avance je vous remercie. ','contact form - LSMDC12',NULL,NULL,'2024-08-10 15:12:26','2024-08-10 15:12:26'),(1454,2,1499,'2024-08-12 22:11:42','unused subject','Bonjour,\nNous sommes résidents en Suisse et aimerions avoir plus de renseignements sur ce bien ou des biens similaires. \nNous avons séjourné dans une maison similaire (qui ressemble beaucoup à celle des photos)  durant notre séjour  à Essaouira et avions beaucoup aimés la maison.\nCordialement\nOlivier Nawej','contact form - VMDC89',NULL,NULL,'2024-08-12 20:11:42','2024-08-12 20:11:42'),(1455,2,1500,'2024-08-12 22:16:08','unused subject','Bonjo\nNous serions intéressé pour visiter le riad ayant comme référence VR 25\n Nous sommes sur Essaouira du 30 septembre au 5 octobre\n\nBien cordialement\n  Mr Jeuvrey','contact form - VR25',NULL,NULL,'2024-08-12 20:16:01','2024-08-12 20:16:01'),(1456,2,1501,'2024-08-15 11:28:05','unused subject','Bonjour \nJe cherche un fond de commerce avec mur existant salon de thé ou café  etc','contact form - VAC5',NULL,NULL,'2024-08-15 09:28:04','2024-08-15 09:28:04'),(1457,2,1502,'2024-08-15 13:06:16','unused subject','Bonjour,\nJe me permets de vous contacter car nous sommes a la recherche mon conjoint et moi même d\'un appartement a acheter sur Essaouira.\nNous avons un budget de 80000 euros et plus si coup de coeur. Nous souhaiterions acheter front de mer si possible meme si notre budget est serré. La résidence Atlas est notre coup de coeur. \nNous venons 4 fois par ans sur Essaouira. \nMerci par avance \nCordialement \nAurélie Plestan ','classic contact form',NULL,NULL,'2024-08-15 11:06:15','2024-08-15 11:06:15'),(1458,2,1504,'2024-08-16 16:20:03','unused subject','Bonjour, \n\nNous sommes à la recherche d’une villa à acheter à Essaouira ou à proximité (20’ du centre ville maximum). \n3 chambres et salles de bain minimum. \nBel extérieur. Pas de vis à vis. Piscine et climatisation. \nAuriez vous des biens qui correspondraient à ces premiers critères ? \n\nJe vous remercie par avance. \n\nBien cordialement. \n\nAlice Trehoust ','contact form - VMDC78',NULL,NULL,'2024-08-16 14:20:03','2024-08-16 14:20:03'),(1459,2,1505,'2024-08-16 17:56:04','unused subject','Buon giorno , cerco  appartamento in affitto dal 06 gennaio al 06 febbraio 2025  arredato con cucina  zona \"Erraunak , Azlef \".\nPer cortesia mi inviate foto e preventivi di costo per:\n- appartamento con una stanza da letto\n- appartamento con due stanze da letto.\nPer quanto riguarda la posizione valuto anche quartieri diversi  l\'importante che sia una zona tranquilla.\n\nIn attesa di Vostro gradito riscontro. Grazie.\n\nAntonello Ubiali \n','classic contact form',NULL,NULL,'2024-08-16 15:56:04','2024-08-16 15:56:04'),(1460,2,1505,'2024-08-16 18:15:14','unused subject','Buon giorno , cerco  appartamento in affitto dal 06 gennaio al 06 febbraio 2025  arredato con cucina  zona \"Erraunak , Azlef \".\nPer cortesia mi inviate foto e preventivi di costo per:\n- appartamento con una stanza da letto\n- appartamento con due stanze da letto.\nPer quanto riguarda la posizione valuto anche quartieri diversi  l\'importante che sia una zona tranquilla.\nCosto max Euro 600 mensili\n\nIn attesa di Vostro gradito riscontro. Grazie.\n\nAntonello Ubiali ','classic contact form',NULL,NULL,'2024-08-16 16:15:14','2024-08-16 16:15:14'),(1461,2,1506,'2024-08-17 20:23:57','unused subject','Bonjour , à priori, certaines propriétés ne peuvent pas être achetées par des étrangers , sont elles systématiquement spécifiées dans vos annonces SVP ? merci ','classic contact form',NULL,NULL,'2024-08-17 18:23:57','2024-08-17 18:23:57'),(1462,2,1507,'2024-08-18 16:28:10','unused subject','Bonjour,\nNous recherchons un Riad proche d’Essaouira pour l’été 2025 pour :\n- 13 personnes : 3 couples et 7 enfants entre 8 et 17 ans\n- tous repas et services permanents inclus\n- piscine\n- 6 ou 7 chambres\n- idéalement possibilité de pratique de sport sur place\n- accès plage et campagne rapides pour faire des sorties (voir possibilité d’avoir un minibus avec chauffeur)\nEntre le 20 juillet le 20 août pour 12 à 14 jours.\nAvez-vous des propositions à nous faire ?\nMerci d’avance.\nDavid','contact form - LSR125',NULL,NULL,'2024-08-18 14:28:10','2024-08-18 14:28:10'),(1463,2,1508,'2024-08-18 22:22:18','unused subject','petit appartement ou studio à louer pour 2 personnes du é\" au é- aout 2024','classic contact form',NULL,NULL,'2024-08-18 21:22:19','2024-08-18 21:22:19'),(1464,2,1509,'2024-08-19 16:57:22','unused subject','Bonjour, \nJe m\'appelle Margaux et je suis française. J\'ai pour projet d\'investir au Maroc et j\'aimerais être au courant des biens à vendre à Essaouira. \nCordialement, \nMargaux Le Caplain','classic contact form',NULL,NULL,'2024-08-19 14:57:22','2024-08-19 14:57:22'),(1465,2,698,'2024-08-19 20:44:42','unused subject','Interested','contact form - VA81',NULL,NULL,'2024-08-19 18:44:42','2024-08-19 18:44:42'),(1466,2,738,'2024-08-22 13:29:20','unused subject','Bonjour,\nJe vous sollicite pour un échange sur mon idée de projet d\'achat d\'un bien sur Essaouira. J\'ai besoin d\'avoir quelques éclairages sur les biens, les quartiers à privilégier, les moyens de déplacement... et la possibilité de crédit. Me concernant, je suis franco-marocain (52 ans), vit en union libre, avec 2 enfants majeurs et travailleur indépendant (domaine : social, manager de transition). Je suis tombé amoureux d\'Essaouira qui réunit les éléments qui me tiennent à cœur pour m\'installer dans une ville marocaine (à l\'origine je suis du moyen atlas à proximité d\'Azrou). Et enfin, je me projette sur l\'achat d\'un bien qui profite à ma famille, mon entourage et des personnes étrangers, qui pourraient par le biais d\'un pied à terre, découvrir cette belle ville. \nJe suis joignable par mail et par téléphone.\nBien cordialement,\n\nRachid MOUHIB\n','classic contact form',NULL,NULL,'2024-08-22 11:29:20','2024-08-22 11:29:20'),(1467,2,1510,'2024-08-22 17:55:07','unused subject','Bonjour,\nNous réfléchissons à vendre notre Villa à Ghazoua pour aller vivre à Marrakech.\nEst-ce possible d\'avoir une estimation de notre Villa et de connaître les conditions pour la mise en vente.\nPour avoir une 1ère idée, merci de consulter la Villa via https://www.villamadamebabouche.com.\nMerci !','classic contact form',NULL,NULL,'2024-08-22 15:55:09','2024-08-22 15:55:09'),(1468,2,1510,'2024-08-22 17:57:45','unused subject','Bonjour,\nNous réfléchissons à vendre notre Villa à Ghazoua pour aller vivre à Marrakech.\nEst-ce possible d\'avoir une estimation de notre Villa et de connaître les conditions pour la mise en vente.\nPour avoir une 1ère idée, merci de consulter la Villa via https://www.villamadamebabouche.com.\nMerci !','classic contact form',NULL,NULL,'2024-08-22 15:57:47','2024-08-22 15:57:47'),(1469,2,1511,'2024-08-23 10:25:30','unused subject','Bonjour !\nJe suis intéressée par ce bien. Voulant m\'installer au Maroc avec mon conjoint début octobre pour une durée d\'environ un an, j\'aimerais pouvoir faire une Visio pour visiter l\'appartement (je réside en France). Cela serait-il possible ? Si oui, je préférais entre 13h et 16h, dites-moi vos disponibilités.\nCordialement,\nJulie Delavaud','contact form - LSA123',NULL,NULL,'2024-08-23 08:25:30','2024-08-23 08:25:30'),(1470,2,1512,'2024-08-23 12:13:11','unused subject','Bonjour,\n\nJai entendu parlé de votre travail,\n\nJai un terrain a moulay bouzerktoun acheté il y a 4 ans, le mur d\'enceinte a été fait en pierre ferme par un grand portail en acier ( plus une porte indépendante ), un puit y a été creusé , une petite   maison en pierre avec une pièce et une terrasse ....etc\n\nUn terrain d\'environs 9200m2 ( enregistré au cadastre) et plus de 1000m2 non officiel pour l\'instant soit plus d\'un hectare en tout .\n\nLa zone est visiblement considéré comme touristique selon le PLan d\'urbanisme récent, donc constructible pour des projets touristiques.\n\nVous occupez vous de ce genre de bien?\n\nMerci de votre retour et n\'hésitez si vous souhaitez des photos ou plus d\'infos .\n\nAbdellah iaaich \n00336 52 71 87 72','classic contact form',NULL,NULL,'2024-08-23 10:13:11','2024-08-23 10:13:11'),(1471,2,1513,'2024-08-23 15:33:28','unused subject','Bonjour \nJe recherche une maison sur le Golf de Mogador pour 1 semaine du 26.12 au 3.01.25 - 4 chambres - est-ce possible avec vous? merci ','contact form - LSVG6',NULL,NULL,'2024-08-23 13:33:28','2024-08-23 13:33:28'),(1472,2,1514,'2024-08-26 11:13:10','unused subject','Bonjour . Je suis intéressé par cet appartement. Pourrais je avoir d autres photos ou une vidéo \nCordialement ','contact form - VA63',NULL,NULL,'2024-08-26 09:13:11','2024-08-26 09:13:11'),(1473,2,1514,'2024-08-26 11:15:54','unused subject','Bonjour je suis intéressé par le bien VA63 \nJ aimerais d autres photos ou une vidéo.\nCordialement ','contact form - VA63',NULL,NULL,'2024-08-26 09:15:54','2024-08-26 09:15:54'),(1474,2,1515,'2024-08-27 11:25:02','unused subject','Bonjour, votre logement propose t’il une cuisine équipé et y t’il une piscine à combien de Km d’Essaouria êtes vous sur quelle direction ?\nMerci Mr et Me Bachet Alain','contact form - LSCD83',NULL,NULL,'2024-08-27 09:25:02','2024-08-27 09:25:02'),(1475,2,1511,'2024-08-27 15:35:33','unused subject','Bonjour, je vous ai envoyé un mail il y a quelques temps, je reviens vers vous pour m\'assurer que vous l\'ayez reçu. Serait-il donc possible de faire une visite en Visio pour visiter cet appartement svp ? Je réside en France actuellement. \nBien à vous, \nJulie Delavaud','contact form - LSA123',NULL,NULL,'2024-08-27 13:35:33','2024-08-27 13:35:33'),(1476,2,1516,'2024-08-29 10:01:30','unused subject','Salam \nJe viens bientôt a Essaouira \nJe recherche un appartement de taille moyenne a acheter \nMon budget est également moyen \nJ\'ai remarqué des prix abordables sur la ville nouvelle \nJe vous dis a très bientôt \nBonne journée ','classic contact form',NULL,NULL,'2024-08-29 08:01:31','2024-08-29 08:01:31'),(1477,2,1517,'2024-08-29 11:10:00','unused subject','Bonjour, je souhaite acheter un appartement pour un budget de 25000-30000€.\nAvez vous ce type de bien? ','contact form - VA80',NULL,NULL,'2024-08-29 09:10:00','2024-08-29 09:10:00'),(1478,2,1518,'2024-08-29 20:11:13','unused subject','Pouvez-vous svp me confirmer que cette villa est disponible à la vente et  accessible à des français. Nous sommes en recherche active afin de mettre le bien en gestion locative touristique. \nCordialement \nPascal ','contact form - VMDC62',NULL,NULL,'2024-08-29 18:11:14','2024-08-29 18:11:14'),(1479,2,1519,'2024-08-30 17:46:29','unused subject','BONJOUR \nJE SOUHAITE ACHETER UN APPARTEMENT A ESSAOUIRA OU PROCHE BANLIEUE  DE 65 MCARES\nMERCI DE MINFORMER DE VOS OFFRES \nETANT A LA RETRAITE JE SUIS JOIGNABLE AU TELEPHONE FACILEMENT\nJAI LINTENTION DE VENIR DS VOTRE CHARMANTE VILLE POUR VACANCES\nJE SUIS SUR WHATTS APP\nA TRES BIENTOT ','classic contact form',NULL,NULL,'2024-08-30 15:46:35','2024-08-30 15:46:35'),(1480,2,1520,'2024-08-31 11:57:43','unused subject','Bonjour.sommes un couple de retraités français. Nous recherchons un appartement pas grand tout équipé du 1er novembre au 15 janvier voir 1er Mars 2025. 2 chambres et terrasse ou balcon obligatoire. Cordialement \nJean Luc et Valérie Boussenot ','classic contact form',NULL,NULL,'2024-08-31 09:57:44','2024-08-31 09:57:44'),(1481,2,1521,'2024-09-01 10:29:23','unused subject','Bonjour,\nJe recherche sur Essaouira et/ou proximité, pour la periode 20-12-2024 au 20-01-2025 une location pour deux adultes ainsi que deux autres locations, à proximité, pour deux couples avec enfants (6-12 ans) qui nous rejoindrons, période 20-12-2024 au 6-01-20025,  respectivement 2 adultes avec trois enfants et 2 adultes avec deux fants.\nCordialement.\nDans l\'attente de vos propositions.\n','classic contact form',NULL,NULL,'2024-09-01 08:29:23','2024-09-01 08:29:23'),(1482,2,1522,'2024-09-01 10:50:46','unused subject','Bonjour,\nJe suis propriétaire d\'un appartement situé à l\'entrée de la route Sidi Magdoul que je souhaite mettre en location saisonnière. Je sollicite un rendez-vous à votre agence pour demain matin si possible pour en débattre. \nDans l\'attente de votre réponse, je vous souhaite un bon dimanche.\nCordialement ','classic contact form',NULL,NULL,'2024-09-01 09:50:47','2024-09-01 09:50:47'),(1483,2,1523,'2024-09-02 10:40:49','unused subject','Concerne : refVMDC96\nBonjour, je suis à la recherche d\'une maison de charme (min 3 chambres) avec une grande piscine et jardin bucolique à proximité de la ville d\'Essaouira. La ref.VMDC96 semble répondre à mes critères. Avez vous des plans de la maison et du terrain ? Y a t\'il du vis a vis ou proximité avec un voisin ?\nJe compte venir à Essaouira en septembre, avez vous d\'autres biens similaires à me faire visiter lors de ma visite ?\n\nCordialement,\n','classic contact form',NULL,NULL,'2024-09-02 14:40:49','2024-09-02 14:40:49'),(1484,2,1524,'2024-09-04 02:20:01','unused subject','Je suis un piscineste services d’entretien piscines si vous besoin de mon services je suis à votre disposition ','classic contact form',NULL,NULL,'2024-09-04 01:20:01','2024-09-04 01:20:01'),(1485,2,1526,'2024-09-04 19:37:26','unused subject','Bonjour,\n\nJe me permets de vous contacter car nous sommes à la recherche d’un bien à Essaouira, en dehors de la médina. Nous souhaitons une maison avec un minimum de trois chambres et une piscine, idéalement située à Ghazoua.\n\nÉtant français, nous avons besoin d’une VNA si le bien est en dehors de la zone urbaine.\n\nNotre budget total est de 400 000 €, voire un maximum de 450 000 €, sans financement et sans travaux. Si des travaux ou un rafraîchissement sont nécessaires, ils devront être inclus dans notre budget.\n\nBien cordialement,\n\nSandrine et Jean-François Chiappa','classic contact form',NULL,NULL,'2024-09-04 17:37:26','2024-09-04 17:37:26'),(1486,2,1527,'2024-09-07 14:51:50','unused subject','Bonjour,\nIntéressé par ce bien pouvez vous m\'en dire d\'avantage, y a t il une terrasse? cet appartement est sur 2 niveaux? est il au calme? nous devons venir en octobre visiter. cordialement ','contact form - VA85',NULL,NULL,'2024-09-07 12:51:50','2024-09-07 12:51:50'),(1487,2,593,'2024-09-08 17:44:46','unused subject','Hi,\nI am interested in the apartment in the medina of Essaouira (€50k).\nIs there a little terrasse to step outside? And do you have any more pictures of the bathroom?\nThanks for getting back,\nStefan Leo','contact form - VA85',NULL,NULL,'2024-09-08 15:44:46','2024-09-08 15:44:46'),(1488,2,720,'2024-09-09 19:10:01','unused subject','Bonjour,\nJe souhaite avoir plus d\'infos et la localisation du terain si c\'est possible.\nMerci','contact form - VT2',NULL,NULL,'2024-09-09 17:10:01','2024-09-09 17:10:01'),(1489,2,1529,'2024-09-10 11:46:24','unused subject','hello, we are a family of five and are looking for a villa with pool to rent from 17-24 October in the Essaouria area. Do you have any offers?\n\nmany thanks,\nStephanie','classic contact form',NULL,NULL,'2024-09-10 09:22:09','2024-09-10 09:22:09'),(1490,2,553,'2024-09-10 14:40:23','unused subject','Ce bien est-il toujours disponible ','contact form - VMDC91',NULL,NULL,'2024-09-10 12:40:24','2024-09-10 12:40:24'),(1491,2,553,'2024-09-11 15:59:46','unused subject','Bonjour ce bien est-il toujours disponible.\nMerci Thierry Fort ','contact form - VA85',NULL,NULL,'2024-09-11 13:59:46','2024-09-11 13:59:46'),(1492,2,1273,'2024-09-11 22:26:23','unused subject','Bonjour, je suis à la recherche de se genre d’appartement en Médina . \nje voudrais par contre savoir si la terrasse , cuisine et salon sont privatif à cet appartement ( 3 eme étage) ou à tout les appartements du bâtiment. \nMerci , belle soirée .\nChristian ','contact form - VA85',NULL,NULL,'2024-09-11 20:26:23','2024-09-11 20:26:23'),(1493,2,1530,'2024-09-13 17:25:32','unused subject','Bonjour\nJe suis à Essaouira pour un an.\nJ aimerais visiter ce 2 piéces ds ka médina.\nJe suis dispo ts les jours.\nCordialement.\nSophie Cohen','contact form - VA85',NULL,NULL,'2024-09-13 16:25:34','2024-09-13 16:25:34'),(1494,2,635,'2024-09-14 11:08:12','unused subject','Bonjour, cette villa est-elle disponible du 25/10 au 03/11 ?','contact form - LSVG7',NULL,NULL,'2024-09-14 09:08:12','2024-09-14 09:08:12'),(1495,2,1495,'2024-09-16 15:14:30','unused subject','Bonjour ce bien m\'intéresse mais faut-il être marocain pour pouvoir l\'acquérir et le bien est-il titré merci de votre réponse','contact form - VMDC64',NULL,NULL,'2024-09-16 13:14:31','2024-09-16 13:14:31'),(1496,2,1531,'2024-09-16 15:29:37','unused subject','Bonjour à l\'equipe je suis française et je suis propriétaire  depuis 18 ans près d\'essaouira d\'une petite maison traditionnelle à la campagne que je souhaiterais mettre en vente. Voilà pour un premier contact\nMerci à vous','classic contact form',NULL,NULL,'2024-09-16 13:28:51','2024-09-16 13:28:51'),(1497,2,1423,'2024-09-16 16:00:14','unused subject','Bonjour serais intéressée à avoir plus d informations sur ce bien , étage , il y a t il une terrasse , où est il place merci sabine wahl ','contact form - VA85',NULL,NULL,'2024-09-16 14:00:14','2024-09-16 14:00:14'),(1498,2,1532,'2024-09-19 11:09:24','unused subject','Bonjour,\nje souhaite savoir si ce bien est toujours sur le marché et si oui, nous souhaiterions le visiter le 7 octobre dans l\'apres midi si cela est possible \nBien cordialement','contact form - VMDV10',NULL,NULL,'2024-09-19 09:09:24','2024-09-19 09:09:24'),(1499,2,1533,'2024-09-19 21:02:47','unused subject','Bonjour,\n\nJe suis intéressé par la rénovation de ce Riad. Y a-t-il un prix fixe ?\nMon whats app : 0034685124357','contact form - VR21',NULL,NULL,'2024-09-19 20:02:48','2024-09-19 20:02:48'),(1500,2,1534,'2024-09-21 17:04:12','unused subject','pouvez vous m\'indiquer si ce bien est toujours a la vente merci\ncdlt','contact form - VMDC89',NULL,NULL,'2024-09-21 15:04:14','2024-09-21 15:04:14'),(1501,2,1534,'2024-09-21 19:58:26','unused subject','bjr toujours a la vente???','contact form - VMDC89',NULL,NULL,'2024-09-21 17:58:27','2024-09-21 17:58:27'),(1502,2,1535,'2024-09-23 22:58:13','unused subject','\n\n**Objet : Vente d\'une villa de 1950 m²**\n\nMadame, Monsieur,\n\nJe vous contacte afin de vous informer que je dispose d\'une villa à vendre. Elle est située sur un terrain titré de 1950 m². La maison en elle-même fait 130 m² et comprend trois chambres, deux grands salons, une cuisine ouverte, une salle de bain, des toilettes, ainsi qu\'une grande terrasse. \n\nLa propriété possède également un puits, plusieurs arbres d\'argan et diverses variétés d\'arbres fruitiers.\n\nJe reste à votre disposition pour toute information complémentaire ou pour organiser une visite.\n\nCordialement,\n\nElbaha Hicham\n0708009421','classic contact form',NULL,NULL,'2024-09-23 21:58:13','2024-09-23 21:58:13'),(1503,2,1536,'2024-09-24 16:54:27','unused subject','Hello. We are a family of 5 looking for a riad to rent in Essaouira for 3 nights December 24-30. Do you have any riada available?','contact form - LSR7',NULL,NULL,'2024-09-24 21:54:27','2024-09-24 21:54:27'),(1504,2,1537,'2024-09-25 08:28:07','unused subject','Bonjour,\nCe bien est il toujours disponible?\nQue signifie \"Réquisition immobilière\"?','contact form - VMDC93',NULL,NULL,'2024-09-25 06:28:08','2024-09-25 06:28:08'),(1505,2,1336,'2024-09-25 17:01:44','unused subject','Hello, \nI would like to get more information about this apparent. Is the price still negotiable?\n\nCheers,\nJustyna','contact form - VA85',NULL,NULL,'2024-09-25 15:01:44','2024-09-25 15:01:44'),(1506,2,1538,'2024-09-28 12:31:38','unused subject','Très intéressant cette propriété \nJ’aimerais avoir lus d’informations \nMerci ','contact form - VMDC88',NULL,NULL,'2024-09-28 03:31:39','2024-09-28 03:31:39'),(1507,2,1420,'2024-09-29 10:35:47','unused subject','Bonjour Aurélie,\n\nJe viens de regarder l\'annonce de ma maison sur ton site et j\'ai remarqué que tu n\'avais rien changé suite à notre discussion à ce propos il y a un mois déjà. J\'en suis très étonnée car malgré l\'exclusivité avec toi,non seulement tu n\'as pas fait la modification demandé et  je n\'ai ni nouvelles ni visites. \nMaintenant que fait-on ? Si tu as des clients à me présenter, je n\'ai pas de problèmes, dans le cas contraire l\'exclusivité ne sert à rien.\nJe serai en déplacement du 2 au 11 octobre et j\'espère qu\'une solution constructive sera trouvée avant. \nJe me tiens à ta disposition pour régler le dossier au plus vite.\nBien cordialement\nClelia Ventura','classic contact form',NULL,NULL,'2024-09-29 09:35:47','2024-09-29 09:35:47'),(1508,2,1539,'2024-09-30 17:08:38','unused subject','Bonjour, l\'annonce VA86 a retenu mon attention, je désire savoir si ce bien est toujours disponible et est-il vendu meublé ? Dans l\'attente d\'une réponse, je vous remercie par avance. Cordialement, Mme Daou Nadia ','contact form - VA86',NULL,NULL,'2024-09-30 15:08:40','2024-09-30 15:08:40'),(1509,2,1540,'2024-10-01 17:14:21','unused subject','Is this villa still available ','contact form - VVG9',NULL,NULL,'2024-10-01 21:14:22','2024-10-01 21:14:22'),(1510,2,1532,'2024-10-04 21:26:44','unused subject','Bonsoir, je reviens vers vous pour confirmer notre venue à Essaouira du 6 au 14 octobre et vous renouvelle notre intérêt pour cette maison de ville nous sommes joignable à partir de dimanche sur watsapp 0033663949433. Merci à bientôt ','contact form - VMDV10',NULL,NULL,'2024-10-04 19:26:45','2024-10-04 19:26:45'),(1511,2,1541,'2024-10-07 09:07:35','unused subject','Bonjour,\nNous recherchons un logement dans le secteur d\'Essaouira pour 6 adultes et 6 enfants de 3 a 7 ans (nous sommes 3 familles) pour 8-10 jours entre le 20 - 22 otcobre et le 30 octobre environ.\nEn vous remerciant.\nBien cordialement\nArthur daugas\n','classic contact form',NULL,NULL,'2024-10-07 07:07:37','2024-10-07 07:07:37'),(1512,2,1542,'2024-10-07 15:47:04','unused subject','Bonjour,\nA la recherche d’un bien immobilier à acheter à Essaouira (pied à terre personnel ET mise en location saisonniere), je suis assez intéressée par ce bien et souhaiterais des informations complémentaires, notamment cf. Le fait qu’il ne soit pas titré…: quelles pourraient être les démarches pour obtenir le titre foncier?\nMerci de me donner quelques informations supplémentaires, sacahnat que je devrais revenir à Essaouira courant février prochain..\nBien cordialement \nVD','contact form - VA85',NULL,NULL,'2024-10-07 13:47:05','2024-10-07 13:47:05'),(1513,2,1543,'2024-10-07 18:33:30','unused subject','Bonjour,\nJe souhaiterais avoir plus d’informations sur la villa ref VMDC95.\nOú est-elle située exactement svp ?\nDispose-t-elle d’une AVNA (je suis marocain, je n’en ai pas besoin).\nMerci pour votre retour.','contact form - VMDC95',NULL,NULL,'2024-10-07 16:33:30','2024-10-07 16:33:30'),(1514,2,1544,'2024-10-07 21:05:08','unused subject','Bonjour\nJe souhaiterai savoir s il vous reste cette villa à la location du 7 au 14 décembre.\nJe reste à votre disposition.\nTrès cordialement\nXavier narabutin ','contact form - LSVG7',NULL,NULL,'2024-10-07 19:05:09','2024-10-07 19:05:09'),(1515,2,1545,'2024-10-09 14:24:03','unused subject','Bonjour,\n\nJe suis intéressé par la villa référencée à L\'immobilière d\'Essaouira sous le numéro VMDC75.\n\nSerait-il possible de prévoir une visite pour samedi prochain 19 octobre? \nMerci de me confirmer cette possibilité avec l\'horaire qui convient\n\nCordialement','contact form - VMDC75',NULL,NULL,'2024-10-09 13:24:03','2024-10-09 13:24:03'),(1516,2,1546,'2024-10-12 13:16:27','unused subject','Bonjour, ma femme est marocaine, moi français, nous vivons en Allemagne.\nAvez vous un conseil pour le financement de ce type de bien ?','contact form - VA86',NULL,NULL,'2024-10-12 11:16:27','2024-10-12 11:16:27'),(1517,2,1547,'2024-10-13 21:50:58','unused subject','Cette maison pourrait nous intéresser \nOu est elle située par rapport à essaouira ?\nMerci\nPs nous avons eu 20 ans une maison à Marrakech que nous avons vendu en juin ','contact form - VMDC79',NULL,NULL,'2024-10-13 20:50:58','2024-10-13 20:50:58'),(1518,2,1549,'2024-10-14 13:09:28','unused subject','Je suis a la recherce d\'un villa sur le golf belle vue bien situe pas trop grand merci','classic contact form',NULL,NULL,'2024-10-14 12:09:28','2024-10-14 12:09:28'),(1519,2,1554,'2024-10-18 10:31:02','unused subject','Bonjour,\nJe suis intéressé par cette maison, et je souhaite savoir le prix\nMerci d’avance','contact form - VA81',NULL,NULL,'2024-10-18 09:31:02','2024-10-18 09:31:02'),(1520,2,1555,'2024-10-20 09:56:27','unused subject','Bonjour, pourriez-vous nous communiquer l’emplacement exact du bien ayant la réf :VMDC80 ?   Merci d’avance.  Bien à vous \nPatrick Pierard ','contact form - VMDC80',NULL,NULL,'2024-10-20 07:56:27','2024-10-20 07:56:27'),(1521,2,1556,'2024-10-20 17:15:32','unused subject','Bonjour, je souhaite acheter un bien à Essaouira. Je suis français expatrié à l\'étranger. J\'ai un budget d\'environ 200 000 euros (avec ou sans prêt). Est ce possible d\'échanger par whatsapp voire même visiter ? (+33768063544). Je viendrai en février à Essaouira pour visiter en vrai des biens voire conclure une possible vente. Appartement ou maison / 3 pièces / Quartier des Dunes possiblement. Merci pour votre retour. Antoine','classic contact form',NULL,NULL,'2024-10-20 16:15:32','2024-10-20 16:15:32'),(1522,2,737,'2024-10-24 13:53:22','unused subject','Bonjour je serais éventuellement intéressée par l\'appartement \nEst ce possible de le visiter? Dans quel quartier est il situé ?Je suis à Essaouira en ce moment jusqu\'à mardi\nMerci \nMerci ! ','contact form - VA88',NULL,NULL,'2024-10-24 12:54:09','2024-10-24 12:54:09'),(1523,2,1558,'2024-10-27 20:41:59','unused subject','Hi, I\'m looking for a nice apartment in or close to Essaouira. Could you provide me with a more detailed adres? I can’t find it on the website. I will be back in Essaouira in a few weeks, so I\'d also like to schedule an viewing. Hope to hear from you soon!','contact form - LLDA125',NULL,NULL,'2024-10-27 19:44:00','2024-10-27 19:44:00'),(1524,2,1559,'2024-10-27 21:28:09','unused subject','Bonjour,\nBonjour,\nJe voudrai visiter cette appartement en étant sur place mais que jusqu’à mercredi matin …rappelez-moi svp dès demain matin\nMerci ','contact form - VA88',NULL,NULL,'2024-10-27 20:28:10','2024-10-27 20:28:10'),(1525,2,1559,'2024-10-27 21:39:40','unused subject','Bonjour,\nPouvez-vous me contacter au plus vite car je pars mercredi matin\nMerci','contact form - VA86',NULL,NULL,'2024-10-27 20:39:40','2024-10-27 20:39:40'),(1526,2,1532,'2024-10-28 18:17:48','unused subject','Bonjour, je souhaiterai pouvoir visiter ce bien jeudi après midi 31 octobre si cela vous est possible. Merci ','contact form - VA88',NULL,NULL,'2024-10-28 17:17:49','2024-10-28 17:17:49'),(1527,2,1561,'2024-10-31 13:40:21','unused subject','Bonjour,\nPouvez vous m\'indiquer si le bien est toujours en vente;\nD\'avance merci pour votre retour.\nCordialement.\nMr, Mme GLEDEL','contact form - VA86',NULL,NULL,'2024-10-31 12:40:21','2024-10-31 12:40:21'),(1528,2,1562,'2024-11-02 10:06:30','unused subject','Bonjour,\nCombien coûte la taxe urbaine ?\nQuelle est sa valeur locative ?\nBien cordialement ','contact form - VA88',NULL,NULL,'2024-11-02 09:06:30','2024-11-02 09:06:30'),(1529,2,1563,'2024-11-03 12:12:21','unused subject','Bonjour. je cherche à acheter maison. Mon budget 50000 euros comptant et j\'ai une capacité de crédit de 20000 euros.','classic contact form',NULL,NULL,'2024-11-03 11:12:21','2024-11-03 11:12:21'),(1530,2,1564,'2024-11-03 17:07:02','unused subject','\nRéférence : VVG6\nBonjour,\nPouvez-vous me communiquer le prix de vente de ce bien, svp ? Merci.','contact form - VVG6',NULL,NULL,'2024-11-03 16:07:01','2024-11-03 16:07:01'),(1531,2,975,'2024-11-03 17:43:52','unused subject','Bonjour, le riad de l\'annonce VR 2est-il classé? \nNous serons à essaouira en février pour vister de riad et prendre une option pour celui qui nous conviendra.\nmerci, cordialemement\ndidier Ardin','contact form - VR25',NULL,NULL,'2024-11-03 16:43:53','2024-11-03 16:43:53'),(1532,2,1565,'2024-11-04 13:34:14','unused subject','Bonjour\nJe vous contact concernant un Riad que vous vendez à 280000€\n\nEst t il titre ? \nY a t il des travaux à prévoir \nIl se situa a combien de la plage ? \nY a t il possibilité de louer en maison d hôtes ? ','contact form - VR25',NULL,NULL,'2024-11-04 12:34:14','2024-11-04 12:34:14'),(1533,2,1294,'2024-11-05 09:38:45','unused subject','I am interst of the appartment VA88. Can you send me some Information?','classic contact form',NULL,NULL,'2024-11-05 08:38:45','2024-11-05 08:38:45'),(1534,2,1566,'2024-11-05 12:46:56','unused subject','Hello, \nI hope this email finds you well. We would like to know if the  Riad close to the Medina in Essaouira (LSR103) can be booked for a shorter period than a week: from the 30th December to January 2nd. We are a family of 8 people.  We love the pictures and we would like to welcome the new year at your place. We come from Barcelona. Gracias!! ','contact form - LSR103',NULL,NULL,'2024-11-05 11:46:56','2024-11-05 11:46:56'),(1535,2,1567,'2024-11-05 15:32:38','unused subject','Bonjour, nous recherchons un A Riad ou un dard sur le Essaouira avec un budget environ 150 000 €. Pouvez-vous nous contacter nous passons sur Essaouira jeudi. Est-il possible de nous contacter pour réaliser des visites bien à vous. Christophe Varloteaux','classic contact form',NULL,NULL,'2024-11-05 14:32:38','2024-11-05 14:32:38'),(1536,2,1568,'2024-11-07 17:05:39','unused subject','Bonjour, pour avoir été souvent au Sofitel d\'Essaouira, nous serions intéressés par cette maison.. Est elle toujours en vente ? Merci ','contact form - VVG9',NULL,NULL,'2024-11-07 16:05:39','2024-11-07 16:05:39'),(1537,2,1537,'2024-11-10 10:53:36','unused subject','Bonjour,\nVotre annonce est elle toujours d\'actualité ? À prix est le bien ?\nMerci ','contact form - VMDC84',NULL,NULL,'2024-11-10 09:53:36','2024-11-10 09:53:36'),(1538,2,1570,'2024-11-11 08:48:11','unused subject','mobile is ireland...I like the look and possibilities of the 185,000 house but it might be priced too high,, I do not understand its location...I have been to essaouria 5x love it!! thank you ','contact form - VMDC93',NULL,NULL,'2024-11-11 08:48:11','2024-11-11 08:48:11'),(1539,2,1571,'2024-11-12 07:22:35','unused subject','VMDC97\nGood Morning,\nIs the price of this house negociable?\nWhere is it situated?\nThank you in advance,\nSincerly,\nHanna Brinkert','contact form - VMDC97',NULL,NULL,'2024-11-12 06:22:35','2024-11-12 06:22:35'),(1540,2,312,'2024-11-12 12:22:25','unused subject','Bonjour,\nJe viens de voir sur votre site immobilier , l\'appartement correspondant à la référence  VA64....Est-il possible d\'en connaitre son prix ....?\nCordialement,\nLATTARD André.','contact form - VA64',NULL,NULL,'2024-11-12 11:22:26','2024-11-12 11:22:26'),(1541,2,1572,'2024-11-12 17:12:50','unused subject','Bonjour, j\'aimerais visiter l\'appartement à Azlef, référence LSA123. Merci','contact form - LSA123',NULL,NULL,'2024-11-12 16:12:50','2024-11-12 16:12:50'),(1542,2,1573,'2024-11-14 03:02:46','unused subject','Bonjour \nvous parliez de rentabilité locative \navez vous les chiffres svp\nquelles sont les charges de Copro ?\ncdt\na rodier ','contact form - VVG9',NULL,NULL,'2024-11-14 02:02:46','2024-11-14 02:02:46'),(1543,2,1574,'2024-11-19 17:35:11','unused subject','Bonjour, cette maison est elle louée meublé ?','contact form - LLDMDC87',NULL,NULL,'2024-11-19 16:35:12','2024-11-19 16:35:12'),(1544,2,1575,'2024-11-20 21:59:14','unused subject','Bonjour,\nJe voudrais savoir plus de votre service pour le vente d’un terrain à Ghazoua (Iminitagante). Comme vos conditions, les prix, etc. Je pense à vendre mon terrain, mais ça dépend aussi à les prix du marcher.\n\nMerci en avance pour votre répond.\n\nSalutations,\nMounia\n','classic contact form',NULL,NULL,'2024-11-20 20:59:14','2024-11-20 20:59:14'),(1545,2,1576,'2024-11-22 11:49:48','unused subject','Bonjour, \nJe vous contacte au sujet de l’annonce VA88. Le bien est-il toujours sous compromis et la vente a-t-elle été conclue ? \n\nMerci beaucoup \nNesrine benakka ','contact form - VA88',NULL,NULL,'2024-11-22 10:49:48','2024-11-22 10:49:48'),(1546,2,1577,'2024-11-23 23:48:26','unused subject','Hi would the villa be available from the 31st December to the 7th January please? Kind regards, Louise','contact form - LSVG7',NULL,NULL,'2024-11-23 23:48:26','2024-11-23 23:48:26'),(1547,2,1539,'2024-11-24 08:52:13','unused subject','Bonjour, mon fils Mr Sarrailha Karim et moi vous avons contactés pour ce bien, serait-il possible d\'avoir des photos de la terrasse, je vous remercie par avance. Cordialement,','contact form - VA86',NULL,NULL,'2024-11-24 07:52:14','2024-11-24 07:52:14'),(1548,2,1578,'2024-11-24 11:46:58','unused subject','Bonjour,\n\nJe m\'appelle Adam et je cherche pour un Riad pour moins de/ environ 300,000. Idéalement, je voudrais un emplacement assez central ou avec une vue sur la mer. J\'expliquerais les détailles de la situation plus tard. \n\nMerci\n\nAdam','classic contact form',NULL,NULL,'2024-11-24 11:46:58','2024-11-24 11:46:58'),(1549,2,1579,'2024-11-24 15:23:39','unused subject','Bonjour,\nTrès intéressé par ce riad. Pourrais-je avoir avoir l\'adresse précise ? \nUne amie qui habite Essaouira prendra ensuite contact avec vous pour le visiter \n (je suis en France).\nBien cordialement.\nThierry\n','contact form - VR25',NULL,NULL,'2024-11-24 14:23:39','2024-11-24 14:23:39'),(1550,2,1580,'2024-11-26 14:58:36','unused subject','Bjr. Je cherche une maison à louer sur le golf du 26 au 31 décembre pour 2 adultes et 2 enfants. Avez vous des disponibilités. Je vous remercie ','classic contact form',NULL,NULL,'2024-11-26 13:58:35','2024-11-26 13:58:35'),(1551,2,1581,'2024-11-26 16:00:55','unused subject','Dear Madam, Sir, we would like to receive all of the available information and photos. Thank you, Yvonne Looije','contact form - VMDC75',NULL,NULL,'2024-11-26 15:00:54','2024-11-26 15:00:54'),(1552,2,1582,'2024-11-27 07:22:30','unused subject','Bonjour, Nous aimerions visiter cette villa, si possible, demain matin. Vous pouvez nous contacter sur whashapp. Bien cordialement ','contact form - VVG9',NULL,NULL,'2024-11-27 06:22:35','2024-11-27 06:22:35'),(1553,2,1583,'2024-11-28 10:53:03','unused subject','Bonjour, mon épouse et moi-même séjournons plusieurs mois l’hiver à Essaouira depuis plusieurs années. Nous louons régulièrement des villas dans le resort du golf ( dont nous sommes membres ) par l’intermédiaire de Georges Lapeyre. Nous avons mis à la vente notre importante propriété de Sainte Maxime, avec le projet :\n\n- dé rachat d’une plus petite propriété dans la région de St Rémy de Provence \n\n- d’achat ou de location longue durée d’un bien à Essaouira, ou nous privilégions les villas du resort de Mogador, même si la reprise de celui-ci par le groupe égyptien crée de nombreuses incertitudes….\n\n   Nous résidons actuellement à la villa 32, et aimerions un RDV avec Aurélie courant de la semaine prochaine, soit en début de matinée soit en fin de journée pour un premier contact et faire connaissance …\n\n   Merci de votre retour par mail ou whattsapp.\n\n   Cordialement,\n\nAldric et Nathalie BONIFACE ','classic contact form',NULL,NULL,'2024-11-28 09:53:03','2024-11-28 09:53:03'),(1554,2,1584,'2024-11-28 16:17:15','unused subject','Bonjour,,\nNous sommes à la recherche d\'une location, meublée, acceptant un petit chien de 3kg,avec deux chambres, pour environ 28 jours, sur la période allant du 12 /01 au 28/02.a peut près \nDans un quartier sur et pas trop loin de la mer. Éventuellement avec climatisation \nMerci d\'avance pour votre réponse \nCordialement Mr et Mme Sopranzi ','classic contact form',NULL,NULL,'2024-11-28 15:17:19','2024-11-28 15:17:19'),(1555,2,1585,'2024-11-29 19:32:56','unused subject','Je suis très intéressé ','classic contact form',NULL,NULL,'2024-11-29 18:32:57','2024-11-29 18:32:57'),(1556,2,1586,'2024-11-30 07:18:01','unused subject','Bonjour,\nSi le compromis n\'aboutit pas, veuillez me contacter svp\nMerci\nCordialement\nK. Alami','contact form - VA88',NULL,NULL,'2024-11-30 06:18:01','2024-11-30 06:18:01'),(1557,2,1585,'2024-11-30 09:39:13','unused subject','Merci de me rappeler....recherche urgent investissement pour une maison d\'hôtes ','classic contact form',NULL,NULL,'2024-11-30 08:39:13','2024-11-30 08:39:13'),(1558,2,1587,'2024-11-30 17:46:16','unused subject','Bonjour Monsieur \nNous sommes locataires d’un appartement en centre ville d’Essaouira depuis 3 ans et cherchons à déménager dans une autre location d’appartement dans une copropriété de préférence avec piscine ou une petite maison avec piscine avec autorisation du propriétaire pour de la sous location.\nNous aimerions que vous puissiez nous gérer le logement en notre absence en saisonnier.\nNous serons à Essaouira du 4 au 25 janvier 2025 et aimerions vous rencontrer et visiter des biens\nDans l’attente de votre retour, bien cordialement\nCorine et Thierry GRAZZINI\n(+33)769128435','classic contact form',NULL,NULL,'2024-11-30 16:46:16','2024-11-30 16:46:16'),(1559,2,1588,'2024-12-02 06:57:05','unused subject','Bonjour \nOu est situé le bien ','contact form - VAC3',NULL,NULL,'2024-12-02 05:57:05','2024-12-02 05:57:05'),(1560,2,1588,'2024-12-02 07:04:27','unused subject','Bonjour \nY-a-t-il l.autorisation pour ouvrir maison hôtes ','contact form - VR25',NULL,NULL,'2024-12-02 06:04:27','2024-12-02 06:04:27'),(1561,2,585,'2024-12-03 01:12:14','unused subject','Hello, I’m looking for a long-term 1 BD/2 BA apartment for rent with a budget of 4,000-6,500 DHS monthly. My preference is inside of the Medina or the following neighborhoods: New City, Erraounuk, Azlef. I’m also open to the countryside so long as it’s accessible by petit taxi, with a budget of up to 10,000 DHS monthly. Thank you! ','contact form - LSA106',NULL,NULL,'2024-12-03 06:12:15','2024-12-03 06:12:15'),(1562,2,1590,'2024-12-04 09:20:25','unused subject','Bonjour je cherche à acquérir un appartement sur essaouira \nBudget max 80000€ un peu plus si coup de coeur si vous avez des biens merci de mêlés proposez','contact form - VA72',NULL,NULL,'2024-12-04 08:20:26','2024-12-04 08:20:26'),(1563,2,1595,'2024-12-06 16:35:34','unused subject','Hi!\nIm Interested in buy an  apartment at Essaouira.\nAround 40.000€ - 50.000€.\nCan You help me?\nMany Thanks \nNatalia Barber \n','classic contact form',NULL,NULL,'2024-12-06 15:35:33','2024-12-06 15:35:33'),(1564,2,1596,'2024-12-08 18:25:34','unused subject','2 pièces appart ou maison typique près d Essaouira\nPetit prix','classic contact form',NULL,NULL,'2024-12-08 17:25:33','2024-12-08 17:25:33'),(1565,2,1597,'2024-12-09 09:47:28','unused subject','Good morning,\nDo you currently have any apartments for sale - maximum budget 90,000 euros?\nInside the Medina or outside.\nKind regards,\nMichelle','contact form - VA81',NULL,NULL,'2024-12-09 08:47:29','2024-12-09 08:47:29'),(1566,2,1598,'2024-12-10 14:20:13','unused subject','Bonjour \nJe cherche petit appartement maximum 50 000 € pour pied à terre pour les vacances à Essaouira. \nDe préférence meublé. \nJe suis en France. \nCordialement ','contact form - VA64',NULL,NULL,'2024-12-10 13:20:14','2024-12-10 13:20:14'),(1567,2,1599,'2024-12-10 17:13:29','unused subject','Bonjour,\n\nCe bien serait succeptible de ml\'interesser, pourriez-vous me transmettre plus d\'informations et la sitauation exacte svp ?\nSerait il possible de visiter ce bien et éventuellement d\'autres en Janvier? \nMerci d\'avance ','contact form - VMDC89',NULL,NULL,'2024-12-10 16:13:30','2024-12-10 16:13:30'),(1568,2,1601,'2024-12-11 07:36:05','unused subject','Bonjour , j’ai une villa à douar laraich prête pour la location plus un appart à louyer vers clinique al khattabi.merci d’avance.','classic contact form',NULL,NULL,'2024-12-11 06:36:05','2024-12-11 06:36:05'),(1569,2,1602,'2024-12-12 02:01:20','unused subject','Bonjour \nJe me permets de vous contacter à propos de l\'annonce de location longue durée du studio LLDA126 au tarif de 380€ par mois, en effet je viens assez régulièrement à Essaouira et souhaite y rester une bonne partie de l\'année.\nJe suis seul et souvent en déplacement car je me rends également très souvent à M\'Hamid pour le travail.\nAuriez vous la possibilité de le faire parvenir quelques photos supplémentaires du bien ainsi que certaines informations comme la possibilité de garer une auto, est il meublé comme sur l\'annonce, la surface de la terrasse, le wifi avec accès internet est il inclus ? les charges etc \nJe viens à la fin de l\'année et suis très intéressée.\nMerci pour votre retour, vous pouvez me joindre via WhatsApp.\nBien cordialement \nLaurent Gouze ','contact form - LLDA126',NULL,NULL,'2024-12-12 01:01:21','2024-12-12 01:01:21'),(1570,2,1603,'2024-12-13 15:34:33','unused subject','Bonjour \nJe suis à la recherche d’un local de minimum 100m2 à maximum 150m2 sur Essaouira en location pour créer une boulangerie pâtisserie française avez des biens à proposer ?','contact form - VAC5',NULL,NULL,'2024-12-13 14:34:33','2024-12-13 14:34:33'),(1571,2,1604,'2024-12-16 13:38:24','unused subject','Bonjour jai une villa à vendre route de Marrakech ounagha 7500 mètres carrés de terrain 130 mètres carrés habitable 2 chambre grand salon climatisation cheminée 8 caméras de surveillance salle de bain une pergola puit de 175m avec château d\'eau terrasse chauffe eau solaire 1 730 000 dhs titré permis d\'habiter ok autorisation puit ok tout est ok','classic contact form',NULL,NULL,'2024-12-16 12:38:24','2024-12-16 12:38:24'),(1572,2,1605,'2024-12-16 18:33:04','unused subject','Mesdames, Messieurs,\n\nJ\'ai pris connaissance de votre site et vous contacte car je cherche un objet à Essaouira\navec les données suivantes:\n\n- surface de 80-130 m2 \n- balcon et/ou terrasse privés\n- 2/3+ chambres\n- cuisine, salon, salle de bain\n- budget jusqu\'à 130.000 euros / +/- 1.300.000 DH\n\nJe me réjouis de l\'envoi de vos propositions appropriées et vous souhaite une bonne soirée.\n\nJe reste à votre disposition pour tout renseignement complémentaire.\n\nAvec mes salutations les plus cordiales,\n\nAlica Sophia Salemi\n\n ','classic contact form',NULL,NULL,'2024-12-16 17:32:20','2024-12-16 17:32:20'),(1573,2,1606,'2024-12-18 23:05:38','unused subject','I am interested in buying a property inside the Medina, with a terrace; it can be already restored or to be restored but it has to have an ocean view. I saw your reference VA81 but I guess you have also other proposals. Thank you. Guido\n','contact form - VA81',NULL,NULL,'2024-12-18 22:05:38','2024-12-18 22:05:38'),(1574,2,1607,'2024-12-19 10:56:52','unused subject','Bonjour, cette annonce m\'intéresse beaucoup. Je suis en France actuellement. Pourriez-vous me faire une visite en visio, SVP ? Je cherche à acheter un pied à terre à Essaouira. J\'ai vendu mon appartement à Marrakech à cet effet. Bien cordialement','contact form - VD7',NULL,NULL,'2024-12-19 09:56:52','2024-12-19 09:56:52'),(1575,2,1608,'2024-12-19 11:52:03','unused subject','Bonjour,\nJe suis intéressée, j\'aimerai donc obtenir le prix.\nEn vous remerciant,\nIrène MENDY ','contact form - VA71',NULL,NULL,'2024-12-19 10:52:03','2024-12-19 10:52:03'),(1576,2,1386,'2024-12-20 09:39:06','unused subject','Je suis intéressé par la villa à vendre sur le golf.','contact form - VVG9',NULL,NULL,'2024-12-20 08:39:05','2024-12-20 08:39:05'),(1577,2,212,'2024-12-20 11:43:12','unused subject','bonjour\nje suis déjà venue comme cliente de l immobilière essaouira et je me demandais si cette villa serait libre du 18 au 23 avril et si la piscine était chauffée \nmerci de me redire le tarif aussi \nau plaisir \nlaurence brasey ','contact form - LSMDC3',NULL,NULL,'2024-12-20 10:43:13','2024-12-20 10:43:13'),(1578,2,212,'2024-12-20 12:52:31','unused subject','Bonjour\nPourriez vous me dire si cette villa serait libre du 18 au 23 avril et quel serait le tarif avec la piscine chauffée\nMerci infiniment\nLaurence Brasey','contact form - LSVG7',NULL,NULL,'2024-12-20 11:52:31','2024-12-20 11:52:31'),(1579,2,1609,'2024-12-20 15:17:49','unused subject','Bonjour, \n\nJe me présente, Mr MATHIEU Thomas, consultant international indépendant basé en France. Je viens ce jour vers vous car des clientes souhaitent investir au Maroc et plus précisément à Essaouira. \nLe projet est en cours d\'élaboration et elles m\'ont mandaté pour les aider dans la recherche de leur bien. \nNous serons sur Essaouira à partir du 10 janvier. Si vous avez un créneau à partir de cette date pour planifier un rendez-vous pour échanger sur le projet.\nOn peut également en amont échanger par mail pour affiner la recherche.\n\nNous sommes sur un budget de +/- 700 000€, une enveloppe supplémentaire est possible si le bien est un \"coup de cœur\".\n\nLes critères indispensable pour elles sont :\n\nvue océan\n8/10 chambres et/ou suites\nRestaurant +/- 30 couverts et/ou la possibilité d\'en créer un\nSpa existant et/ou la possibilité d\'en créer un.\nPlutôt un bien à développer mais pas fermer à un produit \"clef en main\".\n\nJe reste bien sur disponible pour toutes demandes complémentaires.\n\nCordialement \n\nMr MATHIEU Thomas\n','classic contact form',NULL,NULL,'2024-12-20 14:17:50','2024-12-20 14:17:50'),(1580,2,1610,'2024-12-20 18:14:55','unused subject','Bonjour je souhaiterai connaître le prix de cette annonce et avoir des informations sur l\'investissement a essaouira , sa rentabilité budget 200kmax intéressé dar riad chambre d\'hôtes ','contact form - VR28',NULL,NULL,'2024-12-20 17:14:56','2024-12-20 17:14:56'),(1581,2,1611,'2024-12-22 11:55:03','unused subject','Bonjour , je commence les recherche sur Essoauira , appartements 2 chambres avec terrasse en médina , je serais là du 5 au 17 janvier , si vous avez des biens qui puissent correosondrent , budget max 110.000€ - 120.000€ , possible aussi moins cher avec petits travaux à prevoir , Merci ','contact form - VD6',NULL,NULL,'2024-12-22 10:55:03','2024-12-22 10:55:03'),(1582,2,1612,'2024-12-22 15:32:39','unused subject','hello, i would like to have some info about renting Riad from 29 to 2nd jan','classic contact form',NULL,NULL,'2024-12-22 14:32:39','2024-12-22 14:32:39'),(1583,2,1614,'2024-12-25 19:30:49','unused subject','Guten Tag\nDa ich mich für das obige Objekt interessiere, bitte ich Sie mir das entsprechende Exposé zukommen zu lassen. \nIm voraus vielen Dank. \nMit freundlichen Grüßen \nKann Bendokat-Busch ','contact form - VD7',NULL,NULL,'2024-12-25 18:30:49','2024-12-25 18:30:49'),(1584,2,1617,'2024-12-26 18:19:45','unused subject','Hallo, ich komme am 30.12 mit meiner Mutter nach Essaouira, wir wollen uns ein paar immobilien ansehen, die zum verkauf stehen, und uns beraten lassen. Now, I like to make a termin with you. Ich wäre sehr sehr für Sie da, wenn dies möglich wäre und wenn Sie mir so bald wie möglich antworten würden.\nMit freundlichen grüßen ','classic contact form',NULL,NULL,'2024-12-26 17:19:45','2024-12-26 17:19:45'),(1585,2,212,'2024-12-27 14:40:31','unused subject','Bonjour\nJe vous ai fait parvenir plusieurs demandes pour louer une villa avec piscine chauffée du 18 au 22 avril et je n ai aucun retour de votre part\nPouvez-vous m envoyer encore aujourd’hui les villas que vous avez pour ces dates et leur prix\nNous serons 2 adultes et 2 enfants de 14 ans \nmeilleurs messages \nLaurence brasey ','classic contact form',NULL,NULL,'2024-12-27 13:40:31','2024-12-27 13:40:31'),(1586,2,1618,'2024-12-27 15:18:09','unused subject','Nous sommes à Ghazoua jusqu\'à ce dimanche 29/12, à la recherche d\'un bien de ce genre:  max 120m2 habitable, mais avec un terrain qui permette d\'avoir de la nature et une piscine. Toute proposition sera bienvenue. Sans AVNA également possible, mais avec prix ad-hoc. Merci d\'avance !','contact form - VMDC93',NULL,NULL,'2024-12-27 14:18:09','2024-12-27 14:18:09'),(1587,2,1619,'2024-12-27 16:34:05','unused subject','Bonjour, \nNous sommes un couple belge de 51 et 55 ans, en recherche d\'un achat dans la région d\'Essaouira.\nNous avons visité une dizaine de biens sur place cette semaine, intéressants, mais sans réel coup de coeur.\nNotre amie Sabine Donck a acheté un très beau domaine il y quelques semaines à Douar Laareb (reference VMDC96).avec un projet de maison d\'hôtes.\nNous revenons en janvier à Essaouira pour continuer nos visites.  Avez-vous des biens à nous proposer? Avec AVNA ou en zone urbaine.\nNous sommes joignables via Whatsapp 00 32 477 83 10 95 ou sur mon adresse mail ds@immo2gether.be. (PS: je suis agent immobilier en Belgique, mais notre projet d\'achat à Essaouira est à titre privé).\nNous ailons le quartier de Douar Laareb, le quartier de Ghazoua, Kilomètre 8,... Max 12km d\'Essaaouria.\nBudget: 300.000 à 450.000€ avec piscine., minimum 1000m²\nPourrions-nous programmer quelques visites dans le courant du mois de janvier?\nMerci pour l\'aide que vous pourrez nous apporter.\nBien cordialement,\nDominique et Gaëtan\n\n  ','classic contact form',NULL,NULL,'2024-12-27 15:34:05','2024-12-27 15:34:05'),(1588,2,585,'2024-12-27 18:45:24','unused subject','Hello, I’m looking for a one bedroom apartment for longterm occupancy, immediately if possible. My budget is flexible — up to 8000 MAD monthly for the right space — preference is the Medina, Erraounuk, Azlef, and New City. I’m also open to a villa rental if it’s accessible by taxi, either in  L’Ariche or Douar Laraab. My budget for a villa is up to 14000 MAD per month. Please feel free to message me via WhatsApp at +1 (240) 381-1919 or email, r.tomlinson88@gmail.com. \n\nThank you! ','classic contact form',NULL,NULL,'2024-12-27 23:45:24','2024-12-27 23:45:24'),(1589,2,1620,'2024-12-28 18:28:38','unused subject','Bonjour \npouvez vous me communiqué le prix du riad a rénové de 284 m2 ainsi que le prix estimé pour renovation \nmerci \njulien ','contact form - VR21',NULL,NULL,'2024-12-28 17:28:38','2024-12-28 17:28:38'),(1590,2,1621,'2024-12-28 21:41:44','unused subject','Hello I am intrested in long term rental in Essaouira! If u have any cheep opjects like this please contact me! Greets Nadine ','contact form - LLDA126',NULL,NULL,'2024-12-28 20:41:44','2024-12-28 20:41:44'),(1591,2,1622,'2024-12-29 08:26:51','unused subject','Bonjour je suis intéressée par ce Riad, pouvez-vous me préciser le prix svp et l’adresse exacte.\nJe vous remercie \nCordialement ','contact form - VR28',NULL,NULL,'2024-12-29 07:26:51','2024-12-29 07:26:51'),(1592,2,1622,'2024-12-29 08:38:26','unused subject','Bonjour, pouvez-vous m’indiquer le prix de ce bien et l’adresse exacte.\nJe vous remercie \nCordialement ','contact form - VA45',NULL,NULL,'2024-12-29 07:38:26','2024-12-29 07:38:26'),(1593,2,1623,'2024-12-29 10:16:36','unused subject','Bonjour \nJe vais venir sur Essaouira pour l’acquisition d’un bien ; le Riad a 280 000 € a retenu mon attention, pourriez-vous me rappeler svp \nMerci ','contact form - VR25',NULL,NULL,'2024-12-29 09:16:36','2024-12-29 09:16:36'),(1594,2,1624,'2024-12-29 16:23:04','unused subject','Bonjour\nNous sommes actuellement à Essaouira pour une semaine et souhaiterions vous rencontrer pour un projet immobilier à définir selon vos conseils \nAuriez-vous une disponibilité ?\nNous sommes joignables par whatsapp \nMerci \nBien cordialement \nEric Loizeau ','classic contact form',NULL,NULL,'2024-12-29 15:23:04','2024-12-29 15:23:04'),(1595,2,1625,'2024-12-30 12:20:32','unused subject','Bonjour,\nJe vois que vous vendez une maison à 320 000 € en zone rurale. Je voudrais avoir plus d’informations. Merci d’avance.','contact form - VMDC89',NULL,NULL,'2024-12-30 11:20:32','2024-12-30 11:20:32'),(1596,2,1626,'2024-12-30 14:53:53','unused subject','Bonjour \nJe suis intéressé pour visiter le studio situé à Ghazoua réf: LLDA126 60m2 380€/mois longue durée.\nMerci pour votre réponse.\nAndré CRÉMADÈS.','contact form - LLDA126',NULL,NULL,'2024-12-30 13:53:54','2024-12-30 13:53:54'),(1597,2,1627,'2024-12-30 17:39:36','unused subject','Bonjour, je suis actuellement au Sofitel à Essaouira. Je suis en train de me renseigner au sujet des villas à vendre le long du golf. Je suis ici jusqu’à jeudi midi. Puis-je visiter cette villa ? Merci beaucoup ','contact form - VVG9',NULL,NULL,'2024-12-30 16:39:36','2024-12-30 16:39:36'),(1598,2,1628,'2024-12-30 19:20:53','unused subject','Nous recherchons une maison sur le golf d\'Essaouira\nSi vous avez un bien à la vente, pouvez vous me contacter par mail ou whatsapp. merci.','classic contact form',NULL,NULL,'2024-12-30 18:20:54','2024-12-30 18:20:54'),(1599,2,1629,'2024-12-31 12:44:28','unused subject','Bonjour,\nJe recherche un Riad en location avec 5 chambres minimum pour 9 personnes :5 adultes et 4 enfants pour la semaine du 8 au 15 février idéalement dans la médina.\nJe souhaiterai également avoir les informations sur les repas préparés par une cuisinière.\nPouvez-Vous me dire quels sont les riads disponibles ?\nJe vous remercie par avance.\nBonne journée ','contact form - LSR103',NULL,NULL,'2024-12-31 11:44:28','2024-12-31 11:44:28'),(1600,2,1630,'2024-12-31 15:00:15','unused subject','Bonjour,\nJe m’ appelle Sophie Santens, je habite la Belgique et je suis à la recherche d’une maison/villa à Essouira. J’ai passé a deux reprise des vacances à Essouira. \nJe recherche : \nUne villa/ maison (vacances)\n-	4 chambres/salle de bains\n-	Piscine chauffée et avec protection pour petits enfants \n-	Un petit jardin avec peu d’entretien.\n-	Terrasse côté sud, et possibilité de manger et coin de relax et de faire le Bbq à l’aise à l’extérieur, protégé du vent\n-	Un living dons le cas ou il n’est pas possible de ne pas être à l’extérieur.\n-	Cuisine et Buanderie\n-	Accessibilité au wifi et autre, installation airco.\n-	Garage accessible par la route pour stocker le matérielle tel que kite, golf moto, et voiture\n-	Dans un environnement protégé/sécurisante pas trop loin de la médina, le golf.\nUne villa/maison en construction ou en projet peut être une option.\nN’hésitez pas de me contacter si vous avez de plus amples questions.\nDans l’attente de vous lire.\nSophie Santens\nPontstraat 16\n9790 Wortegem\nBelgique\nSophie Santens','classic contact form',NULL,NULL,'2024-12-31 13:59:59','2024-12-31 13:59:59'),(1601,2,1631,'2024-12-31 23:08:31','unused subject','Bonjour, je souhaite avoir plus d’informations sur l’appartement VA45 et sa localisation.  Merci.','contact form - VA45',NULL,NULL,'2024-12-31 22:08:31','2024-12-31 22:08:31'),(1602,2,1633,'2025-01-02 13:15:58','unused subject','bonjour, l\'annonce VA88 ne mentionne pas de prix, quel est le prix de cet appartement? ','contact form - VA88',NULL,NULL,'2025-01-02 12:16:00','2025-01-02 12:16:00'),(1603,2,945,'2025-01-02 15:29:30','unused subject','Bonjour, je suis intéressée par ce bien et je voudrais savoir s\'il est encore disponible. Si oui, peut-on se contacter par téléphone. Cordialement','contact form - VMDC101',NULL,NULL,'2025-01-02 14:29:31','2025-01-02 14:29:31'),(1604,2,1634,'2025-01-02 19:25:22','unused subject','Bonjour, \n\nJe suis intéressé par un bien que vous vendez sur Essaouira j’aimerais visiter le bien si possible. \n\nMerci ','contact form - VMDC89',NULL,NULL,'2025-01-02 18:25:22','2025-01-02 18:25:22'),(1605,2,1635,'2025-01-03 11:36:28','unused subject','Bonjour,\nJe me permets de vous contacter car je suis à la recherche, d\'une maison d\'hôtes à essaouira.\nJe serai sur place à partir du 15 Janvier pour 2 semaines.\nPouvez-vous me contacter, afin que l\'on puisse échanger sur mon projet.\nBien Cordialement,\nSandrine CADIOU ','classic contact form',NULL,NULL,'2025-01-03 10:36:28','2025-01-03 10:36:28'),(1606,2,1636,'2025-01-03 18:45:57','unused subject','Bonjour Mme Chatellier,\nJ’aimerais visiter 2 biens qui se trouve dans la médina.\n- le Riad à 280 000 €\n- Dar à 185 000 €\nPouvez vous me donner vos disponibilités pour la semaine prochaine.\nCordialement ','contact form - VD7',NULL,NULL,'2025-01-03 17:45:57','2025-01-03 17:45:57'),(1607,2,1637,'2025-01-03 22:38:47','unused subject','Bonsoir je viens de découvrir votre annonce. Je serai sur Essaouira dès dimanche. \nSi ce bien est toujours en vente cela m’ intéresserait de le visiter.\nPouvez vous me donner plus de précision quant à la localisation ? \nBonne fin de soirée \nBien cordialement \nAnouk Mahy','contact form - VMDC101',NULL,NULL,'2025-01-03 21:38:47','2025-01-03 21:38:47'),(1608,2,1638,'2025-01-04 16:40:41','unused subject','Bonjour,\nJe souhaite avoir des informations sur la maison de Ghazoua à vendre dans votre agence ainsi que des photos supplémentaires. Est-ce que ce bien est toujours à la vente ?\nPouvons-nous en parler ?\nBien cordialement \nFarah Ayyadi ','contact form - VMDC101',NULL,NULL,'2025-01-04 15:40:39','2025-01-04 15:40:39'),(1609,2,1639,'2025-01-05 18:35:08','unused subject','Bonjour \nPouvez vous me rappeler au plus vite concernant votre maisonette à vendre  sur ghazoua\nJe suis sur marrakech \nChristophe ','contact form - VMDC101',NULL,NULL,'2025-01-05 17:35:08','2025-01-05 17:35:08'),(1610,2,1640,'2025-01-05 20:07:54','unused subject','Bonjour, je recherche un bien a louer sur long terme, pour 3 adultes, avec dans l\'absolu 2 maisons sur le même terrain , comprenant piscine. Nous venons sur Eassouira entre le 17 et 21 janvier pour chercher à visiter des biens correspondant à nos attentes, je suis bien sur joignable par téléphone pour plus de détails.\nMerci par avance pour votre retour.\nCordialement,\nKévin Viel','classic contact form',NULL,NULL,'2025-01-05 19:07:54','2025-01-05 19:07:54'),(1611,2,1641,'2025-01-05 21:53:45','unused subject','Bonjour,\n\nJe souhaite échanger avec vous au sujet d’un projet d’investissement locatif dans un Riad ou Dar. \n\nPouvons-nous convenir d’un échange téléphonique afin de comprendre les modalités d’acquisition en tant qu’investisseur étranger (nationalité française). \n\nBien à vous,\n\nArnaud Belaouinat-Kanon','contact form - VD7',NULL,NULL,'2025-01-05 20:53:45','2025-01-05 20:53:45'),(1612,2,1642,'2025-01-06 11:15:52','unused subject','Bonjour,\nPourrais-je vous demander une visite ce vendredi 10 janvier vers 14h30 s.v.pl? Merci d\'avance ','contact form - VMDC62',NULL,NULL,'2025-01-06 10:15:52','2025-01-06 10:15:52'),(1613,2,1643,'2025-01-06 17:04:03','unused subject','Bonjour,\n\nNous sommes une famille (3 couples (6 adultes) et 2 enfants (4 ans et 1 an) à la recherche à Essaouira (ou environs) d\'une villa avec piscine chauffée (soit protégée soit un peu éloignée de la maison) avec 4 ou 5 chambres du lundi 11 août au lundi 18 août 2025.\nPourriez-vous revenir vers moi afin de me dire si vous avez ce bien à la location pour ces dates? Merci beaucoup.\nCordialement.\n\nCaroline Fagot\nP: 0680580183','classic contact form',NULL,NULL,'2025-01-06 16:04:03','2025-01-06 16:04:03'),(1614,2,1622,'2025-01-06 17:21:02','unused subject','Bonjour pouvez-vous me donner le prix de vente de ce bien.\nJe vous remercie ','contact form - VA81',NULL,NULL,'2025-01-06 16:21:02','2025-01-06 16:21:02'),(1615,2,1644,'2025-01-08 11:22:26','unused subject','Bonjour,\nNous sommes très intéressés par l’offre de l’appartement numéro VA72. \n\nPourrions-nous, s’il vous plaît, le visiter un moment ? Nous sommes disponibles toute la journée aujourd’hui et demain.\n\nCordialement,\nJanousek','contact form - VA72',NULL,NULL,'2025-01-08 10:22:27','2025-01-08 10:22:27'),(1616,2,1645,'2025-01-08 13:59:11','unused subject','Bonjour, \nJe suis très intéressée par ce bien. Est-ce possible de venir le visiter ? J\'habite déjà à Essaouira. Merci \nSalutations,\nAïcha Baioia','contact form - VA85',NULL,NULL,'2025-01-08 12:59:11','2025-01-08 12:59:11'),(1617,2,1646,'2025-01-09 16:25:17','unused subject','Bonjour \nJ’habite en France après une visite à essaouira je serais intéressé par un bien appartement avec deux chambres avec terrasse si possible vue sur mer \nMeublé de préférence avec une belle surface \nJ’ai un budget de 140000€\nCordialement Mr Mzari \n','contact form - VA79',NULL,NULL,'2025-01-09 15:25:18','2025-01-09 15:25:18'),(1618,2,1647,'2025-01-09 17:55:56','unused subject','Bonjour , je serais intéressé par ce bien est il encore disponible? \npouvez vous me donner plus de renseignement svp?  ','contact form - VMDC101',NULL,NULL,'2025-01-09 16:55:56','2025-01-09 16:55:56'),(1619,2,1647,'2025-01-09 18:15:49','unused subject','Bonsoir ce bien m’intéresse aussi, pouvez vous me dire où il se trouve et me donner plus d’info à propos de la réquisition immobilière ? il s’agit d’une saisie? \nMerci . cordialement .\nCP','contact form - VMDC93',NULL,NULL,'2025-01-09 17:15:49','2025-01-09 17:15:49'),(1620,2,1647,'2025-01-09 20:42:38','unused subject','Bonsoir , je suis très intéressé par cette petite maison . Est elle toujours dispo ? \nPouvons nous la visiter?  \nMerci ','contact form - VMDC101',NULL,NULL,'2025-01-09 19:42:38','2025-01-09 19:42:38'),(1621,2,1648,'2025-01-10 14:03:35','unused subject','Hello, I am interested in the listed Riad in Essaouira for €280.000. Please send me your exposée.\nKind regards, Matthias Bauer','classic contact form',NULL,NULL,'2025-01-10 13:03:35','2025-01-10 13:03:35'),(1622,2,1649,'2025-01-11 13:58:47','unused subject','Bonjour, nous sommes à la recherche d\'une maison sur Ghazoua que vous aviez publié sur votre site (maison à 32OOOeuros). Est elle vendue?\nMerci et bonne journée','classic contact form',NULL,NULL,'2025-01-11 12:58:47','2025-01-11 12:58:47'),(1623,2,1650,'2025-01-11 14:02:12','unused subject','How much rent the riad for a mounth','contact form - LSR103',NULL,NULL,'2025-01-11 13:02:12','2025-01-11 13:02:12'),(1624,2,1651,'2025-01-12 13:25:46','unused subject','Bonjour. Nous sommes un couple français qui cherche à acheter un appartement à Essaouira. Nous serons sur place du 19 au 24 février prochains. Budget maximum 200.000 €. Nos critères impératifs : 2 chambres, terrasse avec vue (avec coin cuisine existant ou aménageable), proche médina (1 km max). Avant d\'organiser des visites, merci de nous envoyer le descriptif et des photos. Bien cordialement, Isabelle & Marc Kerlero.','classic contact form',NULL,NULL,'2025-01-12 12:25:46','2025-01-12 12:25:46'),(1625,2,1652,'2025-01-12 19:31:49','unused subject','Bonjour je suis intéressée par la location de maison de campagne gazhoua du 4 au 11 août , est il possible de connnaitre le tarif, cordialement ','contact form - LSMDC97',NULL,NULL,'2025-01-12 18:31:50','2025-01-12 18:31:50'),(1626,2,1653,'2025-01-13 15:02:58','unused subject','Bonjour, \nJe recherche appartement 1,voir 2 chambres meublé maximum 50M2 avec terrasse si possible vue mer .budget 50/55 K€ . 1er voir 2ème étage proche commodités ','classic contact form',NULL,NULL,'2025-01-13 14:02:58','2025-01-13 14:02:58'),(1627,2,1654,'2025-01-13 15:44:58','unused subject','Bonjour,\nJ’habite en France et je serai à Essaouira mercredi 15 et jeudi 16 janvier , je suis propriétaire d’un appartement situé au lotissement de la lagune, serait -il possible de vous rencontrer pour que vous puissiez faire une estimation de ce bien ? \nMerci , au plaisir de vous rencontrer .\nCordialement \nCorinne Vincent ','classic contact form',NULL,NULL,'2025-01-13 14:44:58','2025-01-13 14:44:58'),(1628,2,1652,'2025-01-13 20:43:02','unused subject','Bonjour\nNous sommes intéressés pour la location de la semaine du 4 août au 11 août , nous sommes 7, quel est le tarif et les modalités de réservations . Cordialement ','contact form - LSMDC97',NULL,NULL,'2025-01-13 19:43:02','2025-01-13 19:43:02'),(1629,2,1655,'2025-01-14 21:49:07','unused subject','Bonsoir, \nNous prospectons pour nos prochaines vacances estivales (Du 1er au 15 août) sur Essaouira. Nous avons déjà eu recours à vos services puisque nous sommes venus il y a à peu près 3 ans. Qu’avez-vous à nous proposer selon les critères suivants : \n- Entre 8 et 10 pax (deux de nos jeunes hésitent entre nous et leurs copains ?)\n- Piscine \n- Dame de service qui pourrait nous préparer les petits déjeuner du matin et quelques repas\n- Budget : 6000€ \n\nMerci par avance pour votre retour, \nCordialement, \nV Fernandes ','contact form - LSMDC112',NULL,NULL,'2025-01-14 20:49:07','2025-01-14 20:49:07'),(1630,2,1656,'2025-01-15 08:51:33','unused subject','Aurélie,\nNous avons reçu vos coordonnées par un ami belge pour qui vous avez trouvé un bien résidentiel sur Essaouira\nil s\'agit de Philippe Ghyselen\nnous serons 3 jours à ESsaouira, le 25, 26 et 27/01 matin, \nPourrions nous vous recontrer et faire connaissance\nMerci\nCharles Meuron (+32475893404) via Watssap ','classic contact form',NULL,NULL,'2025-01-15 07:51:34','2025-01-15 07:51:34'),(1631,2,1657,'2025-01-15 09:16:21','unused subject','Bonjour je cherche un appartement a Essaouira a louer pour la période du 2 décembre 2025 au 31 mars 2026 sachant que nous souhaitons venir chaque année si appartement nous plaît nous sommes deux personnes et deux très petits chiens Yorkshire très sages.  Merci de votre réponse me dire vos locations cordialement budget mensuel 500€ max','classic contact form',NULL,NULL,'2025-01-15 08:16:23','2025-01-15 08:16:23'),(1632,2,1658,'2025-01-15 16:21:58','unused subject','j envisage d investir à essaouira je vous contacte donc afin de voir ce que vous proposez comme bien. Je recherche principalement une villa avec minimum 3 chambres , piscine, maison de gardien si possible. Maison qui sera utilisée à la location et en secondaire pour moi même.\nCordialement  ','classic contact form',NULL,NULL,'2025-01-15 15:21:58','2025-01-15 15:21:58'),(1633,2,1660,'2025-01-16 11:48:15','unused subject','Bonjour\nNous aimerions visiter des appartements vu sur vôtre site.pouvons nous avoir un rendez-vous ?\nMerci','contact form - VA72',NULL,NULL,'2025-01-16 10:48:14','2025-01-16 10:48:14'),(1634,2,1661,'2025-01-16 17:35:51','unused subject','Bonjour, \nJe serai très intéressée par le bien. Auriez vous davantage de photos et un plan éventuellement du Riad ?\nVous remerciant par avance, \nCordialement, \nNawelle','contact form - VR25',NULL,NULL,'2025-01-16 16:35:51','2025-01-16 16:35:51'),(1635,2,1662,'2025-01-16 19:31:18','unused subject','I am interested in this property for buy ','contact form - VA90',NULL,NULL,'2025-01-16 19:31:18','2025-01-16 19:31:18'),(1636,2,1663,'2025-01-16 21:19:27','unused subject','Bonjour\nNous souhaiterions louer une villa avec piscine chauffée sur le Golf avec trois chambres entre le vendredi 21 février et le mercredi 26 février 2025.\nY a-t-il par ailleurs la possibilité d’avoir une cuisinière\nMerci de votre retour\nMonsieur Fontaine','contact form - LSVG7',NULL,NULL,'2025-01-16 20:19:27','2025-01-16 20:19:27'),(1637,2,1664,'2025-01-17 18:05:23','unused subject','Je serais intéressé par cette maison .je suis. Français il me semble que je peux l acheter. Je serais a Essaouira 2 semaines du 17 février au 4 mars d autres maisons ont excitée ma curiosité que j aimerais aussi voir...merci de votre attention \nA bientôt \nMichel eynier','contact form - VMDC75',NULL,NULL,'2025-01-17 17:05:23','2025-01-17 17:05:23'),(1638,2,1665,'2025-01-17 18:09:18','unused subject','Je souhaite avoir des informations j habite en France et je souhaite investir \nOu se trouve le bien par rapport à la mer et a l aéroport ','classic contact form',NULL,NULL,'2025-01-17 17:09:19','2025-01-17 17:09:19'),(1639,2,1665,'2025-01-17 18:10:18','unused subject','VA 56','contact form - VA56',NULL,NULL,'2025-01-17 17:10:19','2025-01-17 17:10:19'),(1640,2,1666,'2025-01-17 18:27:35','unused subject','Salam Aleykoum,\nNous sommes un jeune couple belgo-marocain et nous sommes à la recherche d\'un riad/ une maison à rénover a fort potentiel locatif. Nous n\'avons pas un très gros budget, celui-ci s\'élève à 150 000 € travaux de rénovation compris. Nous avons conscience que notre budget est en dessous de la valeur du marché pour ce type de bien mais nous espérons trouver la perle rare pour réaliser ce projet qui nous tient à coeur. Et c\'est pour cette raison que nous vous contactons. Avez-vous un bien a nous proposer qui correspond à nos recherches ?\nSi oui, nous sommes à Essaouira pour planifier une visite dès que possible.\nBien cordialement,\nDoha et Simon','classic contact form',NULL,NULL,'2025-01-17 17:27:35','2025-01-17 17:27:35'),(1641,2,1666,'2025-01-17 20:18:10','unused subject','Salam Aleykoum,\nNous sommes un jeune couple belgo-marocain et nous sommes à la recherche d\'un riad à rénover a fort potentiel locatif. Nous n\'avons pas un très gros budget, celui-ci s\'élève à environ 160 000 € travaux de rénovation compris. Nous avons conscience que notre budget est en dessous de la valeur du marché mais nous espérons trouvé la perle rare pour réaliser ce projet qui nous tient à coeur. Et c\'est pour cette raison que nous vous contactons. Avez-vous un bien a nous proposer qui correspond à nos recherches ?\nSi oui, nous sommes à Essaouira pour planifier une visite dès que possible.\nBien cordialement,\nDoha et Simon','classic contact form',NULL,NULL,'2025-01-17 19:18:10','2025-01-17 19:18:10'),(1642,2,1667,'2025-01-17 21:18:20','unused subject','Bonjour \nNous sommes à Essaouira les 28 29 et 30 janvier et nous souhaitons visiter des biens à Essaouira (villas appartements et Riad). \nEst il possible de nous organiser des visites les matins? \nNous avons besoin de nous faire une idée du marché immobilier \n\nMerci \nJoignable par mail ou 0623064731\nChristele Fablet et David Crétois ','classic contact form',NULL,NULL,'2025-01-17 20:18:20','2025-01-17 20:18:20'),(1643,2,1668,'2025-01-18 12:04:53','unused subject','Bonjour j’aurais souhaité pouvoir visiter qq Riad en vue de m’installer a Essaouira pourriez-vous me contacter svp … cordialement ','classic contact form',NULL,NULL,'2025-01-18 11:04:54','2025-01-18 11:04:54'),(1644,2,1667,'2025-01-19 09:04:23','unused subject','Bonjour \nNous cherchons un bien à acheter à Essaouira \nNous venons les 27 28 29 et 30 Janvier \nEst-ce possible de me recontacter ? \nChristele Fablet et David Crétois ','classic contact form',NULL,NULL,'2025-01-19 08:04:23','2025-01-19 08:04:23'),(1645,2,1669,'2025-01-19 10:56:01','unused subject','Bonjour, je réfléchis à m\'installer lors de ma retraite à Essaouira. Soit dans 2 ou 3 ans.\nJ\'ai un budget modeste de location, et surtout la contrainte physique d\'un appartement ou avec ascenseur ou en RC. Ce profil d\'appartement à 400€ est-il envisageable ? Je vous remercie par avance de votre réponse. Bien cordialement. Isabelle Moreau ','classic contact form',NULL,NULL,'2025-01-19 09:56:00','2025-01-19 09:56:00'),(1646,2,1670,'2025-01-21 18:22:58','unused subject','Bonjour, je suis intéressé par cette propriété VMDC100. Est-il possible de la visiter lundi 27 ou samedi 02/02. merci ( mercredi possible matin ) merci stephane Humblet ','contact form - VMDC100',NULL,NULL,'2025-01-21 17:22:59','2025-01-21 17:22:59'),(1647,2,1671,'2025-01-22 02:14:21','unused subject','Bonjour je suis intéressée par l\'appartement de Ghazoua à 380/mois\nMerci beaucoup \n\nBonne journée \n\nJustine Dupaquier ','contact form - LLDA126',NULL,NULL,'2025-01-22 01:14:21','2025-01-22 01:14:21'),(1648,2,1674,'2025-01-24 09:12:57','unused subject','Hello I am looking for a villa in the Essaouira are this summer from the 16th to the 23rd of August.\n\nIt must have 4 Bedrooms (for 5 people) and a pool. Do you have anything that is available?','classic contact form',NULL,NULL,'2025-01-24 09:12:57','2025-01-24 09:12:57'),(1649,2,1675,'2025-01-24 08:08:21','unused subject','Hi, nous désirons acquérir un appartement (70K/90k) a Essaouira. Meuble si possible. Merci de nous contacter at your earliest convenience.   We are planning on purchasing one unit a year during the next 5 years. Merci et bon weekend. ','classic contact form',NULL,NULL,'2025-01-24 13:08:21','2025-01-24 13:08:21'),(1650,2,1676,'2025-01-24 16:56:05','unused subject','Bonjour, moi et mon frère sommes à la recherche d\'une villa dans la région d\'Essaouira en vue de louer et pour nos vacances personnelles.\nPourriez vous me communiquer plus d\'informations sur cette villa?\nPhotos, video sur l\'extérieur,...ainsi que le prix demandé.\nMerci.\nCordialement.\nAnne-Sophie Sepult','contact form - VMDC78',NULL,NULL,'2025-01-24 15:56:05','2025-01-24 15:56:05');
/*!40000 ALTER TABLE `message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order`
--

DROP TABLE IF EXISTS `order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `order` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `confirmation_number` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order`
--

LOCK TABLES `order` WRITE;
/*!40000 ALTER TABLE `order` DISABLE KEYS */;
/*!40000 ALTER TABLE `order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `organization`
--

DROP TABLE IF EXISTS `organization`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `organization` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `organization_type_id` int(11) DEFAULT NULL,
  `primary_image_id` int(11) DEFAULT NULL,
  `secondary_image_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `legal_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Phone',
  `email` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Email',
  `foundingDate` date DEFAULT NULL,
  `number_of_employees` int(11) DEFAULT NULL,
  `number_of_projects` smallint(6) DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_C1EE637C89E04D0` (`organization_type_id`),
  KEY `IDX_C1EE637C1CDA489C` (`primary_image_id`),
  KEY `IDX_C1EE637CA604F92B` (`secondary_image_id`),
  KEY `IDX_C1EE637CF987D8A8` (`user_created_id`),
  KEY `IDX_C1EE637C9828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_C1EE637C1CDA489C` FOREIGN KEY (`primary_image_id`) REFERENCES `media_object` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_C1EE637C89E04D0` FOREIGN KEY (`organization_type_id`) REFERENCES `organization_type` (`id`),
  CONSTRAINT `FK_C1EE637C9828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_C1EE637CA604F92B` FOREIGN KEY (`secondary_image_id`) REFERENCES `media_object` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_C1EE637CF987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `organization`
--

LOCK TABLES `organization` WRITE;
/*!40000 ALTER TABLE `organization` DISABLE KEYS */;
INSERT INTO `organization` VALUES (1,NULL,16123,16123,NULL,10,'limmobiliere-dessaouira','L\'immobilière d\'Essaouira','SARL GUIAUKHE','+212(0) 524 785 823','contact@immobiliere-essaouira.com','2004-10-04',2,50,NULL,'www.immobiliere-essaouira.com',NULL,'2019-11-10 20:05:46','2025-01-25 08:27:09'),(2,2,NULL,NULL,NULL,NULL,'facebook','Facebook',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'https://web.facebook.com/ImmobilierEssaouira/',NULL,'2019-11-10 20:06:03','2019-11-10 20:06:05'),(4,2,NULL,NULL,NULL,6,'instagram','Instagram',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'https://www.instagram.com/immobilieressaouira/',NULL,'2019-11-10 20:06:03','2020-09-24 11:29:10');
/*!40000 ALTER TABLE `organization` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `organization_type`
--

DROP TABLE IF EXISTS `organization_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `organization_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_B5D769B45E237E06` (`name`),
  KEY `IDX_B5D769B4F987D8A8` (`user_created_id`),
  KEY `IDX_B5D769B49828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_B5D769B49828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_B5D769B4F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `organization_type`
--

LOCK TABLES `organization_type` WRITE;
/*!40000 ALTER TABLE `organization_type` DISABLE KEYS */;
INSERT INTO `organization_type` VALUES (1,NULL,NULL,'2019-11-10 20:05:23','2019-11-10 20:05:29','societe','Société'),(2,NULL,NULL,'2019-11-10 20:05:23','2019-11-10 20:06:05','lien-reseau-social','Lien réseau social');
/*!40000 ALTER TABLE `organization_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `organizations_addresses`
--

DROP TABLE IF EXISTS `organizations_addresses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `organizations_addresses` (
  `organisation_id` int(11) NOT NULL,
  `address_id` int(11) NOT NULL,
  PRIMARY KEY (`organisation_id`,`address_id`),
  KEY `IDX_478B5BF49E6B1585` (`organisation_id`),
  KEY `IDX_478B5BF4F5B7AF75` (`address_id`),
  CONSTRAINT `FK_478B5BF49E6B1585` FOREIGN KEY (`organisation_id`) REFERENCES `organization` (`id`),
  CONSTRAINT `FK_478B5BF4F5B7AF75` FOREIGN KEY (`address_id`) REFERENCES `address` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `organizations_addresses`
--

LOCK TABLES `organizations_addresses` WRITE;
/*!40000 ALTER TABLE `organizations_addresses` DISABLE KEYS */;
INSERT INTO `organizations_addresses` VALUES (1,1);
/*!40000 ALTER TABLE `organizations_addresses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment_method`
--

DROP TABLE IF EXISTS `payment_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `payment_method` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_7B61A1F65E237E06` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment_method`
--

LOCK TABLES `payment_method` WRITE;
/*!40000 ALTER TABLE `payment_method` DISABLE KEYS */;
INSERT INTO `payment_method` VALUES (1,'2019-11-10 20:05:22','2019-11-10 20:05:29','cheque','Chèque'),(2,'2019-11-10 20:05:22','2019-11-10 20:05:29','virement','Virement'),(3,'2019-11-10 20:05:22','2019-11-10 20:05:29','espece','Espèce'),(4,'2019-11-10 20:05:22','2019-11-10 20:05:29','account-france','Account France'),(5,'2019-11-10 20:05:22','2019-11-10 20:05:29','account-maroc','Account Maroc');
/*!40000 ALTER TABLE `payment_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `person`
--

DROP TABLE IF EXISTS `person`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `person` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `gender_id` int(11) DEFAULT NULL,
  `position_id` int(11) DEFAULT NULL,
  `nature_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `firstname` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Firstname',
  `lastname` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'Lastname',
  `birthday` date DEFAULT NULL COMMENT 'Birthday',
  `place_of_birth` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Place of birth',
  `phone` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Phone',
  `origin` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `customer_traffic` json DEFAULT NULL,
  `informations` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `email` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Email',
  PRIMARY KEY (`id`),
  KEY `IDX_34DCD176708A0E0` (`gender_id`),
  KEY `IDX_34DCD176DD842E46` (`position_id`),
  KEY `IDX_34DCD1763BCB2E4B` (`nature_id`),
  KEY `IDX_34DCD176F987D8A8` (`user_created_id`),
  KEY `IDX_34DCD1769828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_34DCD1763BCB2E4B` FOREIGN KEY (`nature_id`) REFERENCES `person_nature` (`id`),
  CONSTRAINT `FK_34DCD176708A0E0` FOREIGN KEY (`gender_id`) REFERENCES `gender` (`id`),
  CONSTRAINT `FK_34DCD1769828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_34DCD176DD842E46` FOREIGN KEY (`position_id`) REFERENCES `person_position` (`id`),
  CONSTRAINT `FK_34DCD176F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1677 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `person`
--

LOCK TABLES `person` WRITE;
/*!40000 ALTER TABLE `person` DISABLE KEYS */;
INSERT INTO `person` VALUES (1,NULL,NULL,NULL,NULL,NULL,'Natacha','LAURENT-SCHOPPE',NULL,NULL,'+212 (0) 673 256 389','employé interne','[]',NULL,NULL,NULL,NULL,NULL,'2019-11-10 20:05:46','2024-04-24 11:37:02',NULL),(2,NULL,NULL,NULL,NULL,NULL,'Stéphane','LAURENT',NULL,NULL,'+212 (0) 673 018 201','employé interne','[]',NULL,NULL,NULL,NULL,NULL,'2019-11-10 20:05:46','2024-04-13 11:17:26',NULL),(3,NULL,NULL,NULL,NULL,NULL,'Irina','TIBARI',NULL,NULL,'+212 (0) 524 785 823','employé interne','[]',NULL,NULL,NULL,NULL,NULL,'2019-11-10 20:05:46','2023-01-04 00:48:18',NULL),(4,NULL,NULL,NULL,NULL,NULL,'Grégory','BOURGEAUX',NULL,NULL,'+212(0) 672 839 714 ','employé interne','[]',NULL,NULL,NULL,NULL,NULL,'2019-11-10 20:05:46','2019-11-10 20:05:54',NULL),(5,NULL,NULL,NULL,NULL,NULL,'Selma','HAFIANE',NULL,NULL,'','','[]',NULL,NULL,NULL,NULL,NULL,'2019-11-10 20:05:46','2019-11-10 20:05:51',NULL),(6,NULL,NULL,NULL,NULL,NULL,'Johan','REMY',NULL,NULL,'','','[]',NULL,NULL,NULL,NULL,NULL,'2019-11-10 20:05:46','2020-07-08 16:20:43',NULL),(7,NULL,NULL,NULL,NULL,NULL,'Mohamed','HANINI',NULL,NULL,'','','[]',NULL,NULL,NULL,NULL,NULL,'2019-11-10 20:05:47','2019-11-10 20:05:51',NULL),(8,1,NULL,3,4,4,'Pierre et Lilou','PIETRINI',NULL,NULL,'00212695199495',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-11 14:29:22','2023-06-17 08:44:12',NULL),(9,1,NULL,3,4,4,'Serge','BARDON',NULL,NULL,'0033608244690',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-11 14:49:35','2023-06-17 08:44:21',NULL),(10,1,NULL,3,4,4,'David','DUPART',NULL,NULL,'0033689265400',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-11 14:54:54','2024-10-03 11:19:52',NULL),(11,1,NULL,3,4,4,'Jean-Paul','RAYMOND',NULL,NULL,'0033608864578,00212667644581',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-13 16:51:55','2020-09-14 19:19:15',NULL),(12,1,NULL,3,4,4,'Jean-Paul et Chrisitne','ROUAUD',NULL,NULL,'0033662054604',NULL,'[]','00212626392324',NULL,NULL,NULL,NULL,'2019-11-13 17:00:36','2023-06-22 14:05:57',NULL),(13,1,NULL,3,4,4,'Redouane et Khadija','MABCHOUR',NULL,NULL,'+212604986022',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 12:36:32','2020-01-05 03:39:40',NULL),(14,1,NULL,3,4,4,'Alain','FRANCOIS',NULL,NULL,'0033652110342',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 12:37:19','2020-05-30 20:24:59',NULL),(15,1,NULL,3,4,4,'Fatna et Alain','ANGIER',NULL,NULL,'0033686605173  0033629095337',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 12:38:45','2021-02-15 16:18:34',NULL),(16,1,NULL,3,4,4,'Michel et Brigitte','FILLACIER',NULL,NULL,'0033661102939',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 12:39:53','2021-01-19 17:06:19',NULL),(17,1,NULL,3,4,4,'Amina et Dominique','ECH CHARQY - DEVOLDER',NULL,NULL,'0032497336371',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 12:41:19','2020-07-17 19:02:56',NULL),(18,1,NULL,3,4,4,'Alain','AZARYA',NULL,NULL,'00393286866148  00212635003727',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 12:43:24','2021-02-23 16:14:29',NULL),(19,1,NULL,3,4,10,'François et Véronique','HOUDY',NULL,NULL,'0033640848285 00212643107973 0033238393548',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 12:45:02','2023-04-18 09:28:09','mac.houdy@orange.fr'),(20,1,NULL,3,4,4,'Alexandre et Nezha','HOFF-DARHI',NULL,NULL,'0033678653854',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 12:45:51','2022-03-13 22:16:46',NULL),(21,1,NULL,3,4,4,'Giovanni','BAZZANO',NULL,NULL,'00212638917592',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 12:47:46','2024-03-08 13:44:49',NULL),(22,1,NULL,3,4,4,'Anouar','BERGALLOU',NULL,NULL,'0033626574762',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 12:48:33','2020-01-01 08:07:34',NULL),(23,1,NULL,3,4,4,'Stéphane','CORSI',NULL,NULL,'0033610307464',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 12:49:36','2021-03-09 14:51:52',NULL),(24,1,NULL,3,4,4,'Laurent et Marie Josée','JACOB',NULL,NULL,'00212663863649  00212663858036',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 12:50:24','2023-09-20 14:45:05',NULL),(25,1,NULL,3,4,4,'Benoit','COLLIOT',NULL,NULL,'999999999',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 12:52:52','2021-11-11 15:21:18',NULL),(26,2,NULL,3,4,4,'Fatima','BENADDI',NULL,NULL,'0031629033983',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 12:53:19','2020-05-06 04:19:29',NULL),(27,1,NULL,3,4,4,'Thierry','BEAUSSE',NULL,NULL,'+212658803852   +33549433122',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 12:54:21','2021-01-19 16:53:17',NULL),(28,1,NULL,3,4,4,'Franz','CASTEUR',NULL,NULL,'0032470276808 00212676706995',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 12:55:03','2020-07-17 18:06:37',NULL),(29,NULL,NULL,3,4,4,'Martine','VANPUYENBROECK',NULL,NULL,'0032 486 12 47 17',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 12:56:24','2022-01-20 10:16:00',NULL),(30,1,NULL,3,4,4,'Didier','SPINDLER',NULL,NULL,'+212676218367',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 12:57:16','2024-05-15 13:13:40',NULL),(31,1,NULL,3,4,4,'Frédéric et Karine','LEGRAND',NULL,NULL,'0033618577380',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 12:57:54','2021-01-19 16:49:26',NULL),(32,1,NULL,3,4,4,'Gérard et Claudine','BRIGAND',NULL,NULL,'0033616902253 00212766917287',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 12:59:14','2021-01-19 16:48:51',NULL),(34,1,NULL,3,6,6,'Rachid','BATHOUM',NULL,NULL,'0032479383593',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 20:10:54','2024-01-29 13:33:36',NULL),(35,1,NULL,3,6,6,'Christine et Pascal','DELENTE',NULL,NULL,'0033299180974,0033620332741,00212600150261',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 20:12:28','2021-01-19 16:47:08',NULL),(36,2,NULL,3,6,6,'Malika','ADELINE',NULL,NULL,'0608401662',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 20:13:56','2021-11-11 15:19:06','malika_adeline@hotmail.fr'),(37,2,NULL,3,6,6,'Frédérique et Jean-Baptiste','PICALLO et LACOSTE',NULL,NULL,'0033750893602 002126 87 35 59 98',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 20:15:36','2024-05-15 13:11:59',NULL),(38,1,NULL,3,6,6,'Mohamed','SMIROU',NULL,NULL,'004521551664',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 20:16:39','2021-01-19 16:42:50','simouri@live.fr'),(39,NULL,NULL,3,6,6,'Aurore et Simon','BOUAZZA',NULL,NULL,'0032477578688',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 20:21:49','2024-05-15 13:15:09','aurore.vankerkhoven@gmail.com'),(40,2,NULL,3,6,4,'Sara et Nasser','JOLLY et ABDELOUAHAD',NULL,NULL,'00212664872168',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-20 20:28:40','2023-11-15 09:17:50','up.nasser@gmail.com'),(41,NULL,NULL,3,6,6,'Claude','LOUBET',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 19:16:08','2024-04-15 09:49:37','claudemamouna@gmail.com'),(42,NULL,NULL,3,6,6,'Laurent','DIARRA',NULL,NULL,'0033609681785',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 19:17:25','2024-05-15 13:09:46','diarraparis@gmail.com'),(43,NULL,NULL,3,6,4,'André et Solange','HERVE',NULL,NULL,'00212633715608',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 19:18:51','2021-01-19 16:34:40','sarv@hotmail.fr'),(44,NULL,NULL,3,6,6,'Olivier','GIRAUD',NULL,NULL,'0033553645578',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 19:20:51','2020-07-14 17:59:27','oligiraud3@gmail.com'),(45,NULL,NULL,3,6,4,'Gérard','DUPORT-CAILLE',NULL,NULL,'00212627032199',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 19:21:51','2023-06-22 14:10:06','gefa_55@live.fr'),(46,NULL,NULL,3,6,6,'Henry','WIBAUX',NULL,NULL,'212699896914',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 19:22:41','2020-01-03 01:50:28','henrychicht@gmail.com'),(47,NULL,NULL,3,6,6,'Bernadette et Didier','DAVID',NULL,NULL,'00212650022005',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 19:23:25','2024-05-27 19:20:42','bernadette.didier@live.fr'),(48,NULL,NULL,3,6,6,'Anouk','BEGUERRY',NULL,NULL,'00212641074125',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 19:24:35','2020-01-05 08:18:16','anoukanouk@mac.com'),(49,NULL,NULL,3,6,6,'Mohammed','IBNIN',NULL,NULL,'00212662605303',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 19:25:27','2020-01-05 08:20:25',NULL),(50,NULL,NULL,3,6,6,'Hahn et Dagmar','JURGEN',NULL,NULL,'00491725402848',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 19:27:45','2020-01-05 08:21:16','post@arche-nordholz.de'),(51,NULL,NULL,3,6,6,'Alain et Anouk','COURTOIS',NULL,NULL,'0032475315470',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 19:28:46','2021-01-19 16:32:49','ac@skynet.be'),(52,NULL,NULL,3,6,6,'Pierre et Leila','LUMBROSO',NULL,NULL,'0033688821315',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 19:29:57','2021-01-19 16:32:10','divorcepourtous@gmail.com'),(53,NULL,NULL,3,6,6,'Martine','LAMY',NULL,NULL,'0033610288163',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 19:30:45','2022-09-29 18:26:03','lamy.martine@sfr.fr'),(54,NULL,NULL,3,6,4,'Adnane','AFIFI',NULL,NULL,'00212661139342',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 19:31:40','2021-11-11 15:18:00','adnane.afifi@gmail.com'),(55,NULL,NULL,3,6,6,'Marc','BASTIEN',NULL,NULL,'0033670799898',NULL,'[]','00212687904499',NULL,NULL,NULL,NULL,'2019-11-22 19:54:03','2023-05-31 16:48:13','bastienmarc@hotmail.com'),(56,NULL,NULL,3,6,6,'Jean Paul et Marie-France','FIORESE',NULL,NULL,'00212661347042',NULL,'[]','0033685379104',NULL,NULL,NULL,NULL,'2019-11-22 19:55:23','2024-05-15 13:06:41','darcaroube@gmail.com'),(57,NULL,NULL,3,6,6,'Mouna et Moustafa','KHANN',NULL,NULL,'00212661282517',NULL,'[]','00212626118208',NULL,NULL,NULL,NULL,'2019-11-22 19:57:00','2020-01-05 08:27:23',NULL),(58,NULL,NULL,3,6,6,'Gérard et Anne','GAUTIER',NULL,NULL,'003282225408',NULL,'[]','00212658739852',NULL,NULL,NULL,NULL,'2019-11-22 19:58:11','2021-01-19 16:28:39','annettesimon@skynet.be'),(59,NULL,NULL,3,6,6,'Christina','DERUELLE',NULL,NULL,'0034696729917',NULL,'[]','00212615545978',NULL,NULL,NULL,NULL,'2019-11-22 19:59:19','2021-01-19 16:28:08','isacrisibz@yahoo.es'),(60,NULL,NULL,3,6,6,'Dany','LOUIS',NULL,NULL,'0033677751190',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 19:59:57','2020-07-15 19:27:39','louis.dany@orange.fr'),(61,NULL,NULL,3,6,4,'Imane et Zakaria','ACHHIBAT',NULL,NULL,'00212662677397',NULL,'[]','00212608002525',NULL,NULL,NULL,NULL,'2019-11-22 20:01:01','2024-05-15 13:17:17','zakaria.achhibat@gmail.com'),(62,NULL,NULL,3,6,6,'Carine et Alain','HANET et VERMEERSH',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 20:09:10','2022-03-22 16:50:05','carinehanet@hotmail.com'),(63,NULL,NULL,3,6,6,'Kate','CURRIE',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 20:10:07','2024-06-03 08:58:00','kate@williamcurriegroup.com'),(64,NULL,NULL,3,6,6,'Claire','GUERARD',NULL,NULL,'0033686744400',NULL,'[]','00212604127898',NULL,NULL,NULL,NULL,'2019-11-22 20:12:19','2022-09-29 17:51:22','guerardclaire@hotmail.fr'),(65,NULL,NULL,3,6,4,'Martin et Chems','PENNY et Al BAHRI',NULL,NULL,'0032460754504',NULL,'[]','0032486538336',NULL,NULL,NULL,NULL,'2019-11-22 20:14:12','2022-09-29 18:11:19','Martin.PENNY@ec.europa.eu'),(66,NULL,NULL,3,6,6,'Isabelle et Ian','FISHER',NULL,NULL,'33686964507',NULL,'[]','ianjamesfisher@gmail.com',NULL,NULL,NULL,NULL,'2019-11-22 20:15:43','2020-07-15 18:16:43','ifisher@orange.fr'),(67,NULL,NULL,3,6,6,'Pierre','QUILLON',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 20:16:23','2021-01-19 16:21:49','pierrequillon@hotmail.fr'),(68,NULL,NULL,3,6,6,'Dick','ANNEGARN',NULL,NULL,'212616436025',NULL,'[]','33561905818',NULL,NULL,NULL,NULL,'2019-11-22 20:17:24','2020-01-08 05:36:30','dannegarn@me.com'),(69,NULL,NULL,3,6,6,'Christine et Salvatore','VISCONTI',NULL,NULL,'212643136652',NULL,'[]','39069091242',NULL,NULL,NULL,NULL,'2019-11-22 20:22:34','2023-06-21 15:43:27','chrisvisconti60@gmail.com'),(70,NULL,NULL,3,6,6,'Abderrazak','BOUALANE',NULL,NULL,'212660109282',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 20:23:24','2023-06-21 16:19:38',NULL),(71,NULL,NULL,3,6,6,'Mario','MONTALBELTI',NULL,NULL,'00393351045954',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 20:24:16','2021-03-18 16:48:47','montabelttifam@libero.it'),(72,NULL,NULL,3,6,6,'Liliane','MARTIN',NULL,NULL,'212651619969',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 20:25:11','2023-06-21 15:57:57','lilianelil2020@gmail.com'),(73,NULL,NULL,3,6,6,'Mohamed','BAHSANI',NULL,NULL,'212665911384',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 20:25:54','2021-02-23 16:09:15',NULL),(74,NULL,NULL,3,6,6,'Salvatore','PISTONE',NULL,NULL,'212610266185',NULL,'[]','33761512992',NULL,NULL,NULL,NULL,'2019-11-22 20:26:58','2021-02-23 16:08:42','salvatorepistone@live.fr'),(75,NULL,NULL,3,6,4,'Michel et Marie-Pierre','RADOUX',NULL,NULL,'33608613124',NULL,'[]','33675887316',NULL,NULL,NULL,NULL,'2019-11-22 20:28:23','2024-10-03 11:20:37','micheletmariepier.radoux@sfr.fr'),(76,NULL,NULL,3,6,6,'Alain','FLAUX',NULL,NULL,'33685333803',NULL,'[]','33531549008',NULL,NULL,NULL,NULL,'2019-11-22 20:29:26','2023-06-21 15:58:59','alainflaux@aol.com'),(77,NULL,NULL,3,6,6,'Abderrahim','SOUBAD',NULL,NULL,'33664450826',NULL,'[]','212616946033',NULL,NULL,NULL,NULL,'2019-11-22 20:30:40','2021-03-18 14:54:24','asoubad@gmail.com'),(78,NULL,NULL,3,6,6,'Sonia','BONNEAUD',NULL,NULL,'212644864552',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 20:31:46','2020-07-06 00:45:58','sonia.bonneaud@mlfmonde.org'),(79,NULL,NULL,3,6,6,'André et Mireille','POUYET',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 20:32:50','2021-02-23 16:04:34','mireille.pouyet@sfr.fr'),(80,NULL,NULL,3,6,6,'Didier','VANTYGHEM',NULL,NULL,'33546355380',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 20:39:24','2023-06-22 14:14:34','didiervantyghem@yahoo.fr'),(81,NULL,NULL,3,6,6,'Didier','BAVEREL',NULL,NULL,'33607168405',NULL,'[]','212661311955',NULL,NULL,NULL,NULL,'2019-11-22 20:40:26','2020-07-15 16:25:11','dbaverel@gmail.com'),(82,NULL,NULL,3,6,6,'Christine','BRACARD',NULL,NULL,'33494408146',NULL,'[]','212674360725',NULL,NULL,NULL,NULL,'2019-11-22 20:41:22','2022-04-04 12:54:34','christine.bracard@gmail.com'),(83,NULL,NULL,3,6,4,'Ali','AIT LAHCEN',NULL,NULL,'212661102996',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 20:42:15','2019-11-27 15:40:12','etude.aitlahcen@hotmail.fr'),(84,NULL,NULL,3,6,6,'Kamal','FATIH',NULL,NULL,'212662588486',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 20:43:02','2021-02-23 15:55:57',NULL),(85,NULL,NULL,3,6,6,'Tania','CLEMENT',NULL,NULL,'212613206042',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 20:44:09','2021-10-20 20:21:37','tania_clement@hotmail.com'),(86,NULL,NULL,3,6,6,'Claire','ORENGO',NULL,NULL,'212639225311',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 20:44:53','2021-02-23 15:55:15','darsara.essaouira@gmail.com'),(87,NULL,NULL,3,6,6,'Jean-Luc','DEFAGO',NULL,NULL,'41218026031',NULL,'[]','212671814293',NULL,NULL,NULL,NULL,'2019-11-22 20:46:03','2023-08-24 10:12:45','jean-luc.defago@bluewin.ch'),(88,NULL,NULL,3,6,6,'Pierre','MOREL',NULL,NULL,'212677543959',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 20:46:45','2023-05-09 14:32:22','pierre-morel.tlse@wanadoo.fr'),(89,NULL,NULL,3,6,6,'Manuel','CASTRO',NULL,NULL,'33613436742',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 20:47:37','2023-08-13 11:23:10',NULL),(90,NULL,NULL,3,6,6,'Didier','LEGUILLON',NULL,NULL,'0033686433990',NULL,'[]','002126 58 02 50 85',NULL,NULL,NULL,NULL,'2019-11-22 20:49:14','2020-07-14 18:18:17','didileg@orange.fr'),(91,NULL,NULL,3,6,4,'Marie-Thérèse','VACHER',NULL,NULL,'0033474524947',NULL,'[]','00212658840427',NULL,NULL,NULL,NULL,'2019-11-22 20:50:11','2020-07-14 18:09:41',NULL),(92,NULL,NULL,3,6,6,'René','FALANGA',NULL,NULL,'212677542472',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 20:51:09','2020-07-14 17:54:01','Mr-et_Mme_falanga@hotmail.fr'),(93,NULL,NULL,3,6,6,'Grégory','DESLANDES',NULL,NULL,'32475675505',NULL,'[]','212696465565',NULL,NULL,NULL,NULL,'2019-11-22 20:52:12','2023-11-23 09:49:24','greg.deslandes@aymax.be'),(94,NULL,NULL,3,6,6,'Abdelhakim','EL OAUFI',NULL,NULL,'212676249572',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 20:53:21','2020-11-04 12:02:50',NULL),(95,NULL,NULL,3,6,6,'Annie','FRAIZE',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 20:54:06','2023-06-21 15:28:06','annie.fraize@orange.fr'),(96,NULL,NULL,3,6,6,'Guillaume','ROUSSEAUX',NULL,NULL,'212666569577',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 20:55:21','2022-10-19 17:29:17','willyhd_2000@yahoo.fr'),(97,NULL,NULL,3,6,6,'Nadine et David','PIHAN',NULL,NULL,'0033687913372',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 20:56:01','2021-03-17 16:47:47','david.pihan@free.fr'),(98,NULL,NULL,3,6,6,'Aziza','BOUQSIM',NULL,NULL,'212613075753',NULL,'[]','212707124241 393280133156',NULL,NULL,NULL,NULL,'2019-11-22 20:57:10','2023-06-17 08:38:35','bocomar@gmail.com'),(99,NULL,NULL,3,6,6,'Catherine','CHARPENTIER',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 20:57:49','2021-11-15 16:40:55','baboucia@icloud.com'),(101,NULL,NULL,3,6,6,'Jean et Pascale','GRAND',NULL,NULL,'212658300520',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2019-11-22 21:00:39','2024-02-05 09:23:45','contact@dar-darek.com'),(102,NULL,NULL,3,6,4,'Jean-Paul et Brigitte','RAYMOND',NULL,NULL,'33608864578',NULL,'[]','212667644581',NULL,NULL,NULL,NULL,'2019-11-22 21:01:57','2019-11-23 10:47:25','jp-raymond@orange.fr'),(103,NULL,NULL,3,6,6,'Christophe','Dadda',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-01-03 01:05:42','2020-01-03 01:07:18','miami1045@gmail.com'),(104,NULL,NULL,3,6,6,'Hervé','LEGER',NULL,NULL,'00000000000',NULL,'[]','tigmigolf-mogador.com',NULL,NULL,NULL,NULL,'2020-01-03 01:55:40','2024-07-31 11:33:47',NULL),(105,NULL,NULL,3,6,6,'Florence','BARTELEMY',NULL,NULL,'0033616114465',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-01-05 09:10:53','2021-01-19 16:29:42','flbarthelemy@yahoo.fr'),(106,NULL,NULL,3,6,6,'Françoise','GOUY',NULL,NULL,'0032497844738',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-01-05 09:16:02','2021-01-19 16:29:10','gouygreg@gmail.com'),(107,NULL,NULL,3,6,6,'Fouad','BAHECHAR',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-01-05 11:29:38','2020-05-10 23:42:56','bahechar@easymouv.ma'),(108,NULL,NULL,3,6,6,'Salma','BENNADOU',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-01-05 11:30:26','2023-06-17 08:42:15','s.benaddou@burjfinance.com'),(109,1,NULL,3,6,6,'Bruno','CHAPRON',NULL,NULL,'0033623574184',NULL,'[]','N 8, El Borg 84, Essaouira',NULL,NULL,NULL,NULL,'2020-03-31 21:18:34','2021-02-26 16:01:22','vbchapron@gmail.com'),(110,1,NULL,3,6,6,'Vincent','BAYLAC',NULL,NULL,'0033618309047',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-03-31 22:42:54','2021-02-23 15:47:48','famillebaylac.maroc@gmail.com'),(111,1,NULL,3,6,6,'Félix','PRETAT',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-04-18 00:21:29','2022-01-17 10:15:44','femmyx01@gmail.com'),(112,1,NULL,1,6,6,'Yvan','Collart',NULL,NULL,NULL,NULL,'[]','EN608976 Belgique',NULL,NULL,NULL,NULL,'2020-05-25 12:17:39','2020-05-25 18:50:26','yvan.collart@skynet.be'),(113,NULL,NULL,NULL,NULL,NULL,'monnom','monprenom',NULL,NULL,'0700374825','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-05-25 17:49:35','2020-07-18 13:34:20','johan13.remy+254@gmail.com'),(114,1,NULL,1,6,6,'Amal','Bity',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-05-26 00:17:50','2020-05-27 18:36:59','amal.bity@gmail.com'),(115,2,NULL,1,6,6,'El Jazouli','El Jazouli',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-05-26 00:58:21','2020-05-26 00:58:21','reljazouli@gmail.com'),(116,1,NULL,1,6,6,'Frédéric','Philibert',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-05-26 01:00:44','2020-05-26 01:00:44','philibert.frederic@gmail.com'),(117,NULL,NULL,NULL,NULL,NULL,'nom','prenom',NULL,NULL,'0700374825','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-05-26 04:15:09','2020-07-13 12:31:40','johan13.remy+36521@gmail.com'),(118,NULL,NULL,NULL,NULL,NULL,'test nom','test prenom',NULL,NULL,'0102030201','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-05-26 12:24:45','2020-05-26 12:24:48','johan13.remy+569@gmail.com'),(119,NULL,NULL,NULL,NULL,NULL,'TIBI','IRA',NULL,NULL,'0607855935','contact form - VA5','[]',NULL,NULL,NULL,NULL,NULL,'2020-05-29 01:30:15','2021-07-15 12:37:58','irina.essaouira@gmail.com'),(120,NULL,NULL,NULL,NULL,NULL,'LAURENT','Stéphane',NULL,NULL,'0673018201','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-06-18 11:58:32','2023-07-14 09:44:52','natastefessaouira@gmail.com'),(121,NULL,NULL,NULL,NULL,NULL,'monnom','prenom',NULL,NULL,'0700374825','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-06-18 12:03:05','2024-06-01 17:13:41','johan13.remy@gmail.com'),(122,NULL,NULL,NULL,NULL,NULL,'dabert','vanessa',NULL,NULL,'0603235536','contact form - LSR6','[]',NULL,NULL,NULL,NULL,NULL,'2020-07-02 08:53:07','2021-06-17 12:21:30','vanessadabert@gmail.com'),(123,2,NULL,3,6,6,'Zelia','NOSBOM',NULL,NULL,'0637832187',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-07-05 01:16:24','2020-07-28 19:45:43','zelia.larouci.juriste@gmail.com'),(124,2,NULL,3,6,6,'Imane et Jean Luc','CHARPENTIER',NULL,NULL,'00212656932771',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-07-05 03:43:16','2021-02-23 15:46:36','charptajie@gmail.com'),(125,NULL,NULL,NULL,NULL,NULL,'Rakoto','Cristel',NULL,NULL,'0178900606','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-07-07 07:10:28','2020-07-07 07:11:30','cristel@wholesaler-website.com'),(126,1,NULL,3,6,6,'Hamid','HANICH','1979-04-06',NULL,'00212666378810',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-07-09 01:48:23','2021-02-23 15:46:17',NULL),(127,NULL,NULL,NULL,NULL,NULL,'LORTHIOIS ','ALEXANDRA',NULL,NULL,'06.13.16.16.41','contact form - LSMDC6','[]',NULL,NULL,NULL,NULL,NULL,'2020-07-10 02:10:09','2020-07-10 02:10:09','alexandra.montreal@gmail.com'),(128,NULL,NULL,NULL,NULL,NULL,'KHELLAD','NADIA',NULL,NULL,'0677944636 (France)','contact form - VA12','[]',NULL,NULL,NULL,NULL,NULL,'2020-07-11 16:04:12','2021-06-01 00:24:33','nkhellad@gmail.com'),(129,NULL,NULL,NULL,NULL,NULL,'STEFANESCO','Daniele',NULL,NULL,'00212612638390','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-07-13 19:13:51','2022-03-05 19:00:44','danyelem@hotmail.fr'),(130,NULL,NULL,NULL,NULL,NULL,'AMRANI JOUTEY','Emilie',NULL,NULL,'655630923','contact form - LSVG2','[]',NULL,NULL,NULL,NULL,NULL,'2020-07-14 13:38:33','2020-07-14 14:32:25','emiliedecamps@hotmail.com'),(131,2,NULL,3,6,6,'Maryse','HENCHOZ',NULL,NULL,'00212615315538',NULL,'[]','+33607060460',NULL,NULL,NULL,NULL,'2020-07-15 11:48:34','2021-02-23 15:46:05','yse.henchoz@orange.fr'),(132,NULL,NULL,NULL,NULL,NULL,'Moyenda','Kamau',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-07-19 04:44:31','2020-07-19 04:44:32','kamoyenda@icloud.com'),(133,NULL,NULL,NULL,NULL,NULL,'Lisbona','Mathieu',NULL,NULL,'0033664518284','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-07-20 09:07:45','2020-07-20 09:07:45','mathieulisbona@yahoo.fr'),(134,1,NULL,3,6,6,'Claudine et André','DAGUERRE',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-07-20 19:37:19','2023-06-21 16:06:36','acdaguerre@yahoo.fr'),(135,2,NULL,3,6,6,'Françoise','Régi',NULL,NULL,'0033476896691',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-07-28 12:59:00','2022-06-28 12:43:41','francoiseregi@free.fr'),(136,NULL,NULL,NULL,NULL,NULL,'HABES','NASSER',NULL,NULL,'0676858272','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-07-29 09:59:00','2020-07-29 09:59:00','nasserhabes@yahoo.fr'),(137,2,NULL,3,6,6,'Fatima','HANINE',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-08-01 02:25:27','2023-06-06 14:45:55','faha.hanine@gmail.com'),(138,NULL,NULL,NULL,NULL,NULL,'faure','celine',NULL,NULL,'0638769525','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-08-01 16:06:06','2020-08-01 16:06:06','faureceline@hotmail.fr'),(139,1,NULL,3,6,6,'Marie et Richard','Mertens et Bensadoun',NULL,NULL,'+212707705535',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-08-05 02:03:51','2021-07-07 15:52:16',NULL),(140,NULL,NULL,NULL,NULL,NULL,'Bennis','Kenza',NULL,NULL,'0690722435','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-08-05 15:55:37','2020-09-16 18:20:25','kenza_bennis@hotmail.com'),(141,NULL,NULL,NULL,NULL,NULL,'Bennis','Kenza',NULL,NULL,'+212690722435','contact form - LSVG6','[]',NULL,NULL,NULL,NULL,NULL,'2020-08-06 21:06:18','2020-08-06 21:06:18','kenza.bennis556@gmail.com'),(142,NULL,NULL,NULL,NULL,NULL,'MENDIOROZ','SEVERINE',NULL,NULL,'0650767816','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-08-08 23:49:17','2020-08-08 23:49:17','severine.lourenco-mendioroz@iadfrance.fr'),(143,NULL,NULL,NULL,NULL,NULL,'Robert','Remacle',NULL,NULL,'0032495440606','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-08-10 17:55:28','2020-08-10 17:55:28','r.remacle@gmail.com'),(144,NULL,NULL,NULL,NULL,NULL,'CHAKIB','BENJELLOUN',NULL,NULL,'0661292078','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-08-11 15:56:25','2020-08-11 15:56:25','benjellounchakib@gmail.com'),(145,NULL,NULL,NULL,NULL,NULL,'Hdidou','Youssef',NULL,NULL,'0646111662','contact form - LSVG7','[]',NULL,NULL,NULL,NULL,NULL,'2020-08-14 15:24:38','2020-08-14 15:24:38','y.hdidou@gmail.com'),(146,NULL,NULL,NULL,NULL,NULL,'Laurent ','Nat ',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-08-16 21:53:08','2021-01-21 11:49:26','Natacha.schoppe@icloud.com'),(147,1,NULL,3,6,6,'mr','CHARBONNIER',NULL,NULL,'0033624988919',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-08-17 01:40:24','2023-06-22 14:10:28',NULL),(148,1,NULL,3,6,6,'Philippe','Clerget',NULL,NULL,'0033683766836',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-08-17 02:11:38','2024-05-24 10:59:40','ph.clerget@orange.fr'),(149,NULL,NULL,NULL,NULL,NULL,'BRAHIM','HMICH',NULL,NULL,'0661144080','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-08-21 19:34:36','2021-08-09 20:06:46','hajbrahim2003@gmail.com'),(150,NULL,NULL,NULL,NULL,NULL,'Lays','Nathalie',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-08-25 13:04:41','2020-08-25 13:04:41','nathyloo@gmail.com'),(151,2,NULL,3,6,6,'Régine','LIEB usage ZIMMER',NULL,NULL,'0033608514951, 00212766688364',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-08-26 12:19:16','2023-06-21 16:07:09','regine.zimmer@wanadoo.fr'),(152,NULL,NULL,NULL,NULL,NULL,'SERGE','GRILHAULT DES FONTAINES',NULL,NULL,'00212629517954','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-08-26 15:44:30','2020-08-26 15:44:30','sergegdf@gmail.com'),(153,NULL,NULL,NULL,NULL,NULL,'Hardy','Dominique',NULL,NULL,'0479890612','contact form - LLDA13','[]',NULL,NULL,NULL,NULL,NULL,'2020-09-05 04:51:40','2023-08-03 15:50:08','simoudomi@hotmail.com'),(154,NULL,NULL,NULL,NULL,NULL,'BECHT','ANDRE-LOUIS',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-09-07 17:05:31','2020-09-07 17:05:31','peintrevoyageur29@otange.fr'),(155,NULL,NULL,NULL,NULL,NULL,'Souah','Khalid',NULL,NULL,'0700156314','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-09-10 19:02:06','2020-09-10 19:02:06','khalidsouahessaouira@gmail.com'),(156,2,NULL,NULL,6,6,'Marilyse','ROELLINGER','1996-03-14',NULL,'00212672839714',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-14 18:37:01','2021-08-31 23:05:26','accueil.agence.ie@gmail.com'),(157,2,NULL,3,6,6,'Fouzia','BENNANI',NULL,NULL,'00212767780167',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-15 18:47:43','2023-09-05 10:38:58',NULL),(158,2,NULL,1,9,9,'Jinane','LAABY','1980-09-15',NULL,'+212 660330187',NULL,'[]','Venue en vacances avec sa famille ( 2 enfants ) et la famille de son amie Loubna et ses 3 enfants',NULL,NULL,NULL,NULL,'2020-09-16 16:16:05','2020-09-17 17:37:30','Jinane.laghrari@gmail.com'),(159,1,NULL,1,9,9,'Mamoun','Alami','1982-10-13',NULL,'+212 661072432',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:24:06','2020-09-17 17:41:53','Mamoun.alami.i@gmail.com'),(160,2,NULL,1,9,9,'Rachida','El Jazouli','1970-06-21',NULL,'+212 661445855',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:28:30','2020-09-17 18:13:35','reljazouli@gmail.com'),(161,NULL,NULL,1,9,9,'Dahby','Dounia','1986-05-23',NULL,'+212 600664183',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:33:30','2020-09-17 18:18:56','d_dahby@hotmail.com'),(162,1,NULL,1,9,9,'Mohamed-Mehdi','Mrabet','1977-05-07',NULL,'+212 663344337',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:38:08','2020-09-17 17:50:15','m.mrabet@ojo.ma'),(163,1,NULL,1,9,9,'Jacques','DUMAS','1945-02-28',NULL,'+212 777547773',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:42:00','2020-09-16 16:43:42','jar.dumas@gmail.com'),(164,1,NULL,1,9,9,'Alim','BENCHEKROUN',NULL,NULL,'+212 661107378',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:48:31','2020-09-17 17:01:57','alim.benchekroun@gmail.com'),(165,NULL,NULL,1,9,9,'Abdessamad','HAIKER',NULL,NULL,'+212 664491108',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:51:13','2020-09-16 16:51:13',NULL),(166,1,NULL,1,9,9,'Othman','MEKOUAR','1977-02-10',NULL,'+212 661196141',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:53:23','2020-09-17 17:32:35','omekouar@hotmail.com'),(167,1,NULL,1,9,9,'Salim','EL KATEB',NULL,NULL,'+212 666199162',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:21:18','2020-09-16 17:29:53','Salimelkateb@gmail.com'),(168,1,NULL,1,9,9,'Abdelmajid','FASSI FIHRI','1972-12-28',NULL,'+212 661-321294',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:33:26','2020-09-17 18:28:40','amff1972@gmail.com'),(169,2,NULL,1,9,9,'Assia','ELKETHANI',NULL,NULL,'+212 617188259',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:43:44','2020-09-17 18:32:53','elkettani.assia@gmail.com'),(170,1,NULL,1,9,9,'El Akel','BENTOUHAMI',NULL,NULL,'+212661111120',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:48:44','2020-09-16 17:51:42',NULL),(171,2,NULL,1,9,9,'Nadia','EL JAZOULI','1972-02-29',NULL,'+212 661087663',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:52:57','2020-09-16 17:56:05','eljazoulinadia@hotmail.com'),(172,2,NULL,1,9,9,'Fatima Zahra','FIKRI','1982-11-17',NULL,'+212 661603824',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:57:25','2021-03-22 16:21:18','fikfati@gmail.com'),(173,1,NULL,1,9,9,'Othman','SERRAJ','1978-04-01',NULL,'+212 661513474',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-16 18:05:49','2020-09-17 17:53:08',NULL),(174,1,NULL,1,9,9,'Ghali','BERRADA',NULL,NULL,'+212 662050132',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-16 18:09:43','2020-09-17 17:47:13','ghali.berrada@gmail.com'),(175,1,NULL,1,9,9,'Jerôme','COUBARD','1970-05-17',NULL,'+212 679090922',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-16 18:13:04','2020-09-17 17:28:14','jerome.coubard@risma.com'),(176,2,NULL,1,9,9,'Kenza','BENNIS',NULL,NULL,'+212 662058045',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-16 18:18:06','2020-09-16 18:18:06','kenza@crechekenzi.com'),(177,2,NULL,1,9,9,'Zineb','Amrani','1981-11-12',NULL,'+212 660462890',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-16 18:22:19','2020-09-17 17:04:39','zineb.amrani@gmail.com'),(178,2,NULL,1,9,9,'Lamia','Daoudi','1971-01-14',NULL,'+212 664774542',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-16 18:27:59','2020-09-17 16:58:12','lamiadaoudi2@gmail.com'),(179,1,NULL,1,9,9,'Francis','Desjardins','1978-09-23',NULL,'06.80.70.44.88',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:07:50','2020-09-17 16:09:12','Fdesjard1@gmail.com'),(180,2,NULL,1,9,9,'Fabiola','JEGER',NULL,NULL,'00',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:15:44','2020-09-17 16:17:02',NULL),(181,1,NULL,1,NULL,9,'Sevrin','Serge',NULL,NULL,NULL,'classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-09-17 19:57:22','2023-03-21 09:08:34','sevrin2010@gmail.com'),(182,NULL,NULL,NULL,NULL,NULL,'Michael','Wittich',NULL,NULL,'+4915228768188','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-09-19 13:29:13','2020-09-19 13:29:13','mwitich@tangoluna.de'),(183,NULL,NULL,NULL,NULL,NULL,'Pinet','Frédérique ',NULL,NULL,'0630389835','contact form - VMDC12','[]',NULL,NULL,NULL,NULL,NULL,'2020-09-20 18:09:45','2020-09-23 09:55:14','Pinet.frederique@wanadoo.fr'),(184,1,NULL,3,9,9,'Mohamed','ERRASIFFI',NULL,NULL,'00212660200098',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-22 18:50:20','2024-03-29 13:44:32',NULL),(185,1,NULL,3,9,9,'Alxandre','VANHERSECKE',NULL,NULL,'+33616950454',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-09-24 17:55:42','2024-05-22 19:43:57','avanhersecke@patrival.fr'),(186,NULL,NULL,NULL,NULL,NULL,'BENFARHI','AMR',NULL,NULL,'061072895','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-09-30 08:26:50','2020-09-30 08:26:50','amrbenfarhi@gmail.com'),(187,NULL,NULL,NULL,NULL,NULL,'brahim','khamsi',NULL,NULL,'+39 3408910611','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-10-02 14:53:05','2020-10-02 14:53:05','jerfhmame@tiscali.it'),(188,NULL,NULL,NULL,NULL,NULL,'Rousselot ','Pierre',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-10-06 16:22:35','2020-10-06 16:22:35','pierre.rousselot@hotmail.fr'),(189,NULL,NULL,NULL,NULL,NULL,'WERRA','Alain',NULL,NULL,'0639453373','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-10-07 10:04:23','2020-10-07 10:06:38','werra.alain@gmail.com'),(190,NULL,NULL,NULL,NULL,NULL,'CHATELLIER','AURELIE',NULL,NULL,'0662819926','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-10-07 18:58:39','2023-07-13 20:48:16','aurelie.chatellier@gmail.com'),(191,NULL,NULL,1,9,9,'Francis','DESJARDIN','1978-09-23',NULL,'+212680704488',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-10-16 16:25:12','2020-10-16 16:38:01',NULL),(192,NULL,NULL,NULL,NULL,NULL,'Sixt','Ariane',NULL,NULL,'41787105533','contact form - VA20','[]',NULL,NULL,NULL,NULL,NULL,'2020-10-17 10:18:34','2020-10-17 10:18:34','ariane6@bluewin.ch'),(193,NULL,NULL,NULL,NULL,NULL,'TOUPART','MARTINE',NULL,NULL,'+33 618584158','contact form - LLDMDC10','[]',NULL,NULL,NULL,NULL,NULL,'2020-10-18 15:47:17','2020-10-18 15:47:17','martinecapocean17@gmail.com'),(194,NULL,NULL,NULL,NULL,NULL,'damiette','colette',NULL,NULL,'sans','contact form - VMDC12','[]',NULL,NULL,NULL,NULL,NULL,'2020-10-21 20:03:35','2021-01-19 13:10:22','colettedamiette@gmail.com'),(195,1,NULL,3,9,9,'Mbarek','BEN ADDI',NULL,NULL,'+31645646471',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-10-28 10:40:30','2024-01-24 09:14:47',NULL),(196,1,NULL,3,9,9,'Jack','DE SAINT JORES',NULL,NULL,'+212605984240',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-10-28 15:45:13','2021-04-08 16:09:47',NULL),(197,2,NULL,3,9,9,'Sylvie','ARNAUD BRISSARD',NULL,NULL,'0672428976',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-10-28 16:04:34','2021-02-23 15:39:34',NULL),(198,NULL,NULL,NULL,NULL,NULL,'Martin ','yves ',NULL,NULL,'sans','contact form - VMDC17','[]',NULL,NULL,NULL,NULL,NULL,'2020-10-28 18:00:48','2020-10-28 18:00:48','yves.martin95105@gmail.com'),(199,NULL,NULL,NULL,NULL,NULL,'baleste','maxime',NULL,NULL,'0033686436663','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-11-05 16:35:36','2023-05-29 09:55:35','contact@wedeck.fr'),(200,1,NULL,3,9,9,'Loïc','NEIGEL',NULL,NULL,'+212654383144',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-11-05 17:49:55','2024-01-19 12:00:56','loic.neigel@gmail.com'),(201,1,NULL,3,6,6,'Blair','XAVIER',NULL,NULL,'00212623593493',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-11-12 09:57:05','2023-12-20 09:21:33','blairasx@hotmail.com'),(202,2,NULL,3,6,6,'Monique et Pierre','COLLIOT',NULL,NULL,'00212698836771',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-11-12 18:11:03','2024-03-22 20:51:51','monique.colliot@wanadoo.fr'),(203,NULL,NULL,NULL,NULL,NULL,'narabutin','xavier',NULL,NULL,'0622073248','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-11-15 08:12:09','2022-07-08 21:04:32','x.narabutin@stemgroupe.fr'),(204,1,NULL,3,6,6,'Zakaria','DAKIR',NULL,NULL,'+22652098630',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-11-17 15:17:55','2024-01-29 13:34:09','zdakir@orange.fr'),(205,NULL,NULL,NULL,NULL,NULL,'Betito','Emmanuelle ',NULL,NULL,'0620300203','contact form - LSVG12','[]',NULL,NULL,NULL,NULL,NULL,'2020-11-17 20:55:33','2022-11-01 08:00:56','emmanuellebetito@yahoo.fr'),(206,NULL,NULL,NULL,NULL,NULL,'Saive','Alice',NULL,NULL,'+32476320320','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-11-20 10:54:59','2020-11-20 10:54:59','alice.saive@gmail.com'),(207,NULL,NULL,NULL,NULL,NULL,'BOUARD','Dominique',NULL,NULL,'+330662009917','contact form - LLDMDV17','[]',NULL,NULL,NULL,NULL,NULL,'2020-11-21 15:57:36','2021-08-28 15:30:38','dominique.bouard@dbmail.com'),(208,NULL,NULL,NULL,NULL,NULL,'Vaes','Gilles',NULL,NULL,'0032 486827032','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-11-29 11:30:13','2020-11-29 11:30:13','gilles.vaes@gmail.com'),(209,NULL,NULL,NULL,NULL,NULL,'DEMINIER','Jean-Yves',NULL,NULL,'0608267292','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-11-30 13:08:44','2020-11-30 13:08:44','deminier.jy@gmail.com'),(210,NULL,NULL,NULL,NULL,NULL,'Agmour ','Hafid ',NULL,NULL,'+212671493529','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-12-04 14:33:51','2020-12-04 14:33:51','hadid.hgain.1234@gmail.com'),(211,2,NULL,1,9,9,'Emmanuelle','BETITO',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-12-07 14:59:42','2020-12-07 15:01:07','emmanuellebetito@yahoo.fr'),(212,2,NULL,1,9,9,'Laurence','Brasey',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-12-07 15:06:47','2024-12-27 13:40:31','laurence.brasey@gmail.com'),(213,2,NULL,1,9,9,'Marie','HABIB',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-12-07 15:11:50','2021-02-22 11:51:41','habibmarie@hotmail.com'),(214,2,NULL,3,9,9,'Florence','BELMAIN',NULL,NULL,'+33688702093',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-12-08 14:48:33','2023-06-21 16:07:45','florence.belmain@gmail.com'),(215,1,NULL,1,9,9,'Maxime','BALESTE',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-12-08 15:03:31','2020-12-08 15:07:07','Contact@wedeck.fr'),(217,1,NULL,1,9,9,'Youssef','GUENNOUNI',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-12-14 15:19:20','2020-12-14 15:20:56','youssefguennouni@hotmail.com'),(218,NULL,NULL,NULL,NULL,NULL,'Grimeaud','David ',NULL,NULL,'+32 496 23 53 54','contact form - LSVG11','[]',NULL,NULL,NULL,NULL,NULL,'2020-12-14 21:52:05','2020-12-14 21:52:05','david.grimeaud@hotmail.com'),(219,NULL,NULL,NULL,NULL,NULL,'guel','meriam',NULL,NULL,'0033699682299','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-12-15 11:18:44','2020-12-15 11:18:44','meriamguel@gmail.com'),(220,1,NULL,3,9,9,'Soufiane','SADOUK',NULL,NULL,'0673013201',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-12-16 15:33:42','2023-08-01 18:20:02',NULL),(221,1,NULL,1,9,9,'Nicolas','SERIES',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-12-16 15:35:01','2020-12-16 15:36:23','nicolas@series-entreprises.fr'),(222,1,NULL,1,9,9,'Valentin','LAVAILL',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-12-16 15:37:45','2020-12-16 15:38:46','valentin.lavaill@gmail.com'),(223,1,NULL,3,9,9,'Georges','SAURET',NULL,NULL,'+212673500406',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2020-12-16 17:04:46','2021-02-23 15:33:25','georgesauret@gmail.com'),(224,NULL,NULL,NULL,NULL,NULL,'MARC','DOLEZ',NULL,NULL,'0033682592261','contact form - VR10','[]',NULL,NULL,NULL,NULL,NULL,'2020-12-17 18:00:53','2020-12-17 18:00:53','marcdolez2@gmail.com'),(225,NULL,NULL,NULL,NULL,NULL,'Gabrielle','Krieger',NULL,NULL,'+19543481321','contact form - VA22','[]',NULL,NULL,NULL,NULL,NULL,'2020-12-18 18:45:46','2020-12-18 18:45:46','GABRIELLEKRIEGER@GMAIL.COM'),(226,NULL,NULL,NULL,NULL,NULL,'Stabile','Guy',NULL,NULL,'0033638339353','contact form - VMDC12','[]',NULL,NULL,NULL,NULL,NULL,'2020-12-26 13:06:24','2020-12-26 13:06:24','Guy.stabile@yahoo.fr'),(227,NULL,NULL,NULL,NULL,NULL,'AJISA','Joe',NULL,NULL,'+12548593423','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-12-26 13:16:49','2021-01-19 11:17:12','info@domainworld.com'),(228,NULL,NULL,NULL,NULL,NULL,'neil','Simpson',NULL,NULL,'+447812181241','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2020-12-30 17:22:01','2020-12-30 17:22:01','neil@lastandtrue.com'),(229,NULL,NULL,NULL,NULL,NULL,'Lafon','Chloe',NULL,NULL,'0781559185','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-01-03 23:15:25','2023-12-30 20:52:32','lafonchloe@hotmail.com'),(230,1,NULL,3,9,9,'Philippe Eric','BLOCH',NULL,NULL,'+212700685626',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-01-06 15:58:15','2023-06-22 14:10:55','pbmardid@ymail.com'),(231,NULL,NULL,6,NULL,6,'Murphy','Alexis',NULL,NULL,'0032475892959','contact form - LSVG10','[]',NULL,NULL,NULL,NULL,NULL,'2021-01-07 19:29:37','2021-01-20 10:38:14','murphyalexis@yahoo.fr'),(232,NULL,NULL,NULL,NULL,NULL,'Roland','Matzler',NULL,NULL,'0707716004','contact form - LLDMDC10','[]',NULL,NULL,NULL,NULL,NULL,'2021-01-11 09:33:09','2021-01-11 09:33:09','roli_home@hotmail.com'),(233,NULL,NULL,NULL,NULL,NULL,'Pourtales','Bruno',NULL,NULL,'00590690428333','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-01-12 16:13:15','2021-01-12 16:13:15','brunopourtales@orange.fr'),(234,NULL,NULL,NULL,NULL,NULL,'Bouillon','Marc',NULL,NULL,'478486348','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-01-14 09:18:33','2021-01-14 09:18:33','delphine.saive@telenet.be'),(235,NULL,NULL,NULL,NULL,NULL,'Ziani ','Rene',NULL,NULL,'33787396058','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-01-17 17:15:05','2021-01-17 17:15:05','renedenise1@hotmail.fr'),(236,1,NULL,3,9,9,'BOUJEMA','AMSAD BENHAMID',NULL,NULL,'0615801819',NULL,'[]','Numéro de Téléphone sa fille Fatima',NULL,NULL,NULL,NULL,'2021-01-19 15:37:34','2023-05-09 14:32:53',NULL),(237,NULL,NULL,3,9,9,'Rosaria Susanna','MUNAFO',NULL,NULL,'+212680282168',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-01-19 17:24:15','2021-08-02 18:35:58','rosariamunafo@yahoo.it'),(238,NULL,NULL,NULL,NULL,NULL,'Rhatay','Aimad',NULL,NULL,'+33651281875','contact form - VVG1','[]',NULL,NULL,NULL,NULL,NULL,'2021-01-21 19:09:53','2021-01-25 11:54:04','aimad.rhatay@gmail.com'),(239,NULL,NULL,NULL,NULL,NULL,'Karse','MOSTAPHA',NULL,NULL,'+33668786512','contact form - LLDA19','[]',NULL,NULL,NULL,NULL,NULL,'2021-01-22 20:01:58','2021-01-22 20:01:58','Karse.mostapha@gmail.com'),(240,NULL,NULL,NULL,NULL,NULL,'Begoña','Acero',NULL,NULL,'665629551','contact form - LSVG11','[]',NULL,NULL,NULL,NULL,NULL,'2021-01-24 16:56:46','2021-01-24 16:56:47','b_acero@hotmail.com'),(241,2,NULL,3,9,9,'Latifa','GUAOUZI',NULL,NULL,'0666948568',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:32:31','2021-02-08 17:19:53',NULL),(242,NULL,NULL,NULL,NULL,NULL,'Mireille','Bortolotti',NULL,NULL,'0033603154897','contact form - LLDMDV17','[]',NULL,NULL,NULL,NULL,NULL,'2021-02-02 12:23:17','2021-02-02 12:23:19','mireille.bortolotti@orange.fr'),(243,NULL,NULL,NULL,NULL,NULL,'Patrick','Van Hoorebeke',NULL,NULL,'0033675255598','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-02-03 16:48:28','2021-02-03 16:48:29','vanhoorebeke_p@msn.com'),(244,NULL,NULL,NULL,NULL,NULL,'sophie','Le Lay',NULL,NULL,'0620084494','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-02-04 09:50:20','2022-06-20 12:13:53','s.lelay@so-heaven.com'),(245,NULL,NULL,NULL,NULL,NULL,'LOUVEL','Pascal',NULL,NULL,'0642625617','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-02-04 15:42:43','2021-02-04 15:42:43','pascal-louvel@hotmail.fr'),(246,2,NULL,6,9,9,'Anna','BANICEVIC','1982-02-10',NULL,'+4915125892763',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-02-08 10:03:27','2021-02-08 10:06:41','anna@zizoo.com'),(247,2,NULL,6,9,9,'Noelle','HADDAD',NULL,NULL,'+33618155256',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-02-08 10:18:59','2023-02-10 07:00:19',NULL),(248,2,NULL,1,9,1,'Aurélie','CHATELLIER','1977-04-24',NULL,'+212 672 839 714',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-02-08 15:27:43','2024-06-18 15:23:52','aurelie.chatellier@gmail.com'),(249,1,NULL,1,9,9,'Mathias','DESBRAUX',NULL,NULL,'+212672592402',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-02-08 15:48:55','2021-02-08 15:52:51','mathias.desbraux@gmail.com'),(250,2,NULL,1,9,9,'Lola','STOYANOVITCH','1978-07-04',NULL,'+16147832150',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-02-08 16:11:03','2021-02-08 16:17:43','lolastoy@gmail.com'),(251,2,NULL,1,9,9,'Anna','BANICEVIC','1982-02-10',NULL,'+4915125892763',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-02-08 16:32:13','2021-02-08 16:37:24','anna@zizoo.com'),(252,2,NULL,1,9,9,'Anne Céline','HENAULT','1985-12-07',NULL,'+33785984151',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-02-08 17:39:31','2021-02-08 17:48:10',NULL),(253,NULL,NULL,NULL,NULL,NULL,'Tazi ','Abderrahmane ',NULL,NULL,'0661087664','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-02-09 22:03:04','2021-02-09 22:03:05','Doctazi1983@gmail.com'),(254,1,NULL,1,9,9,'Pierre','TRAMBLAY',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-02-15 10:26:46','2021-02-15 10:29:10','ptramblay@yahoo.fr'),(255,1,NULL,1,9,9,'Amine','SENNANI','1985-02-15',NULL,'+212 662-513883',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-02-15 11:05:58','2021-02-15 11:07:36','asennani@gmail.com'),(256,2,NULL,1,9,9,'Bouchra','EL GUEDDARI',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-02-16 11:06:41','2021-02-22 11:45:58','Elgueddaribouchra@gmail.com'),(257,NULL,NULL,NULL,NULL,NULL,'Sabah','Homail',NULL,NULL,'00212675667667','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-02-17 16:24:42','2021-02-17 16:24:43','sabah.homail@cbre.com'),(258,NULL,NULL,NULL,NULL,NULL,'GELOS','JEAN LOUIS',NULL,NULL,'0661639913','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-02-18 11:04:59','2021-02-18 11:05:00','dardjenan@msn.com'),(259,NULL,NULL,NULL,NULL,NULL,'LECOEUR','Laetitia',NULL,NULL,'0782498455','contact form - LLDMDV72','[]',NULL,NULL,NULL,NULL,NULL,'2021-02-18 15:23:46','2021-02-18 15:23:46','lecoeurlaetitia@gmail.com'),(260,NULL,NULL,NULL,NULL,NULL,'Cassagne ','Xavier ',NULL,NULL,'0637663845','contact form - VA27','[]',NULL,NULL,NULL,NULL,NULL,'2021-02-18 20:53:40','2021-02-18 20:53:40','xaviercassagne40@gmail.com'),(261,1,NULL,3,9,9,'Redouan','KHAN',NULL,NULL,'06.61.10.59.37',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-02-19 10:03:04','2022-07-26 13:23:44',NULL),(262,NULL,NULL,NULL,NULL,NULL,'ILHEM','AGHA-MIR',NULL,NULL,'(+0033)0786589396','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-02-21 21:30:08','2021-02-21 21:30:08','ilhemaghamir@yahoo.fr'),(263,2,NULL,1,9,9,'Manon','HILTBRAND',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-02-22 11:47:26','2021-02-22 11:48:41','manon.morelyne@gmail.com'),(264,1,NULL,1,9,9,'Youssef','DAIFE',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-02-22 11:54:17','2021-02-22 11:55:36','profguide1@gmail.com'),(265,1,NULL,1,9,9,'Fréderic','PHILIBERT',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-02-22 11:58:17','2021-02-22 11:59:29','philibert.frederic@gmail.com'),(266,NULL,NULL,3,9,9,'Bastien','OSTIAN',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-02-23 10:00:47','2023-03-16 11:23:42','bastienostian@hotmail.com'),(267,1,NULL,3,9,9,'Youssef','BOUNAR',NULL,NULL,'0661-207014',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-02-23 16:56:54','2021-12-06 17:55:30','yousseefessaouira@gmail.com'),(268,NULL,NULL,NULL,NULL,NULL,'Barrellet','olivier',NULL,NULL,'(001)514-8149-292','contact form - VR4','[]',NULL,NULL,NULL,NULL,NULL,'2021-02-23 20:22:01','2021-03-05 20:46:06','obarrellet@gmail.com'),(269,NULL,NULL,NULL,NULL,NULL,'mohamed','hamza marwan construction',NULL,NULL,'0770309321','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-02-24 15:16:07','2021-02-24 15:16:07','tradepointconstruction@gmail.com'),(270,1,NULL,3,9,9,'Su','Downham',NULL,NULL,'376 325 099',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-02-24 16:31:21','2022-02-03 16:17:34',NULL),(271,NULL,NULL,NULL,NULL,NULL,'CATTOIRE','COLETTE',NULL,NULL,'0033 611108070','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-03-07 17:04:07','2021-03-07 17:04:08','colcattoire@yahoo.fr'),(272,NULL,NULL,NULL,NULL,NULL,'Mostaphi','Sanaa',NULL,NULL,'+491754407319','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-03-07 19:55:18','2021-03-07 19:55:18','sanaa.mostaphi@outlook.de'),(273,NULL,NULL,NULL,NULL,NULL,'MARCELINO','José',NULL,NULL,'+351 968251780','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-03-10 20:58:01','2021-03-10 20:58:02','dabadie.m.c@gmail.com'),(274,NULL,NULL,NULL,NULL,NULL,'Dadoun','Jonathan ',NULL,NULL,'+41795870307','contact form - LSVG12','[]',NULL,NULL,NULL,NULL,NULL,'2021-03-14 08:44:27','2021-03-14 08:44:29','dadoun.jonathan@gmail.com'),(275,1,NULL,3,9,9,'Daniel','VILLEDIEU',NULL,NULL,'06.72.52.09.24',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-03-16 16:24:04','2022-07-27 17:59:14',NULL),(276,NULL,NULL,NULL,NULL,NULL,'wengler','thierry',NULL,NULL,'0650878160','contact form - VVG4','[]',NULL,NULL,NULL,NULL,NULL,'2021-03-17 20:46:28','2021-03-17 20:46:28','thierry.wengler.sba@gmail.com'),(277,1,NULL,1,9,9,'Dan','Brezin',NULL,NULL,'+212661504663',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-03-22 16:17:34','2021-03-22 16:24:51','brezin@gmail.com'),(278,2,NULL,1,9,9,'Laura','SORIANO',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-03-22 16:23:36','2021-03-22 16:31:53','laura.soriano@myplace-immobilier.fr'),(279,1,NULL,3,9,9,'Khalid','MALAKI',NULL,NULL,'0670677750',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-03-22 16:49:10','2024-05-26 08:36:14',NULL),(280,1,NULL,3,9,9,'Enrico','GALLETTO',NULL,NULL,'+393342740112',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-03-24 16:07:49','2023-06-21 16:16:46','Enricomalika@gmail.com'),(281,NULL,NULL,NULL,NULL,NULL,'Dubost','Thierry',NULL,NULL,'0033630219624','contact form - LSVG12','[]',NULL,NULL,NULL,NULL,NULL,'2021-03-26 20:18:01','2021-03-26 20:18:02','tdubost92@gmail.com'),(282,1,NULL,3,9,9,'Jacques','POTTON',NULL,NULL,'+33641011301',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-03-30 18:27:14','2023-06-22 14:11:16','japotto@free.fr'),(283,1,NULL,3,9,9,'Luc','TOURNEUR',NULL,NULL,'0661411686',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-04-01 16:18:02','2022-07-27 17:58:12',NULL),(284,NULL,NULL,NULL,NULL,NULL,'Pons henry','Michelle',NULL,NULL,'0034634015896','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-04-02 13:34:48','2021-04-02 13:34:50','michelleponscaminito@hotmail.es'),(285,NULL,NULL,NULL,NULL,NULL,'Mejdoubi - Haman','Zakia',NULL,NULL,'+33 603533576','contact form - VMDC12','[]',NULL,NULL,NULL,NULL,NULL,'2021-04-05 17:46:07','2021-04-05 17:46:07','zmejdoubi@hotmail.fr'),(286,NULL,NULL,NULL,NULL,NULL,'Mohssine','HARFI',NULL,NULL,'+212615470576','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-04-07 18:46:20','2021-04-07 18:46:21','m.elharfi@gmail.com'),(287,NULL,NULL,NULL,NULL,NULL,'BECHT','ANDRE-LOUIS',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-04-09 14:22:58','2021-04-09 14:22:59','peintrevoyageur29@orange.fr'),(288,NULL,NULL,NULL,NULL,NULL,'chapus','florence',NULL,NULL,'0660722760','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-04-12 09:51:06','2021-04-12 09:51:07','chapus.florence@gmail.com'),(289,NULL,NULL,NULL,NULL,NULL,'Alfonso','Cardalda',NULL,NULL,'0035699566417','contact form - VVG2','[]',NULL,NULL,NULL,NULL,NULL,'2021-04-12 13:04:40','2021-04-12 13:04:41','alfonsocardalda@gmail.com'),(290,NULL,NULL,NULL,NULL,NULL,'CHRISTIANE MATHILDE','KOCH',NULL,NULL,'+212697562569','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-04-12 14:22:06','2021-04-12 14:22:07','christiane.koch17@orange.fr'),(291,1,NULL,3,9,9,'Amine','DIKI',NULL,NULL,'0661068138',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-04-12 17:11:55','2023-09-14 08:55:33',NULL),(292,NULL,NULL,NULL,NULL,NULL,'SYLVIE','PELLERIN',NULL,NULL,'0782188568','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-04-14 18:49:24','2021-04-14 18:49:25','Sylvie.chassier@laposte.net'),(293,1,NULL,3,9,10,'Nicholas','WELLS HUNT',NULL,NULL,'+212675727395',NULL,'[]','Téléphone Espagne : +34 6 70 55 91 13    -    Gardien : +212655097709 ou +212699341252',NULL,NULL,NULL,NULL,'2021-04-16 17:19:58','2023-05-09 14:30:26','njbwh@hotmail.com'),(294,2,NULL,3,9,9,'Chistianne','KOCH',NULL,NULL,'0697-562569',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-04-16 18:13:30','2023-06-21 16:17:21','christiane.koch17@orange.fr'),(295,NULL,NULL,NULL,NULL,NULL,'Heritier','Karima ',NULL,NULL,'0662097405','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-04-17 14:40:39','2021-04-17 14:40:40','heritierkarima@gmail.com'),(296,NULL,NULL,NULL,NULL,NULL,'Chrystelle','Rot',NULL,NULL,'0671442658','contact form - VA14','[]',NULL,NULL,NULL,NULL,NULL,'2021-04-18 14:04:04','2021-06-05 06:54:45','chrystelles1@aol.com'),(297,2,NULL,3,9,9,'Claudine','RONNE','1950-02-25',NULL,'+212 656-423401',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-04-19 12:20:26','2021-04-19 12:24:37',NULL),(298,NULL,NULL,NULL,NULL,NULL,'KIDARI','Mustapha',NULL,NULL,'0032489872063','contact form - LSVG11','[]',NULL,NULL,NULL,NULL,NULL,'2021-04-19 12:32:06','2021-04-19 12:32:07','m.kidari@hotmail.com'),(299,2,NULL,3,9,9,'Saloua','ZINE',NULL,NULL,'+212661379349',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-04-19 13:08:56','2021-09-20 12:54:12',NULL),(300,2,NULL,3,9,9,'Nathalie','FANNET',NULL,NULL,'0660320665',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-04-20 13:41:28','2023-11-29 08:48:09','nathalie.fanet@gmail.com'),(301,1,NULL,3,9,9,'Anouar','BERGALLOU',NULL,NULL,'+33626574762',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-04-22 17:32:52','2021-08-03 10:06:50','bergallou-federation@hotmail.fr'),(302,NULL,NULL,NULL,NULL,NULL,'Robinet','robinet',NULL,NULL,'+33669778028','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-04-25 13:26:24','2021-04-25 13:26:25','indies_971@hotmail.com'),(303,NULL,NULL,NULL,NULL,NULL,'luczak sin chan ','martine',NULL,NULL,'0609053048','contact form - LSMDC3','[]',NULL,NULL,NULL,NULL,NULL,'2021-04-26 14:37:32','2021-04-26 14:37:33','m.luczak@palatine.fr'),(304,2,NULL,3,9,9,'Fatima','NAIM',NULL,NULL,'0651695599',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-04-26 17:57:29','2022-02-14 13:03:14',NULL),(305,NULL,NULL,NULL,9,9,'Michelle','PONS',NULL,NULL,'+34634015896',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-04-29 18:31:51','2022-05-30 16:37:55','michelleponscaminito@hotmail.es'),(306,2,NULL,3,9,9,'Maria','BOUHADDANE',NULL,NULL,'+645489495',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-04-30 12:22:22','2023-06-21 16:29:45',NULL),(307,NULL,NULL,NULL,NULL,NULL,'Camus','Charlotte',NULL,NULL,'0680106142','contact form - LSVG12','[]',NULL,NULL,NULL,NULL,NULL,'2021-05-06 20:25:19','2021-05-06 20:25:22','Mormichecharlotte@yahoo.fr'),(308,2,NULL,3,9,9,'Noelle','SUIRE',NULL,NULL,'00',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-05-07 18:06:33','2023-06-22 14:12:09',NULL),(309,NULL,NULL,NULL,NULL,NULL,'Grosche ','Herve',NULL,NULL,'+33749010203','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-05-07 21:48:03','2021-05-07 21:48:03','hervegrosche@gmail.com'),(310,NULL,NULL,NULL,NULL,NULL,'Emmanuel','BOURIEZ',NULL,NULL,'','contact form - VVG4','[]',NULL,NULL,NULL,NULL,NULL,'2021-05-09 13:07:57','2021-05-09 13:07:58','bouriez.e@gmail.com'),(311,NULL,NULL,NULL,NULL,NULL,'SIRAJDINE','SAID',NULL,NULL,'0033625897866','contact form - VVG4','[]',NULL,NULL,NULL,NULL,NULL,'2021-05-10 09:48:03','2021-05-10 09:48:04','sirajdine.said@gmail.com'),(312,NULL,NULL,NULL,NULL,NULL,'LATTARD','ANDRE',NULL,NULL,'+33761401197','contact form - LLDA80','[]',NULL,NULL,NULL,NULL,NULL,'2021-05-12 11:11:00','2024-11-12 11:22:26','essaraounak@gmail.com'),(313,NULL,NULL,NULL,NULL,NULL,'Masson','Catherine',NULL,NULL,'0479458263032','contact form - VMDC28','[]',NULL,NULL,NULL,NULL,NULL,'2021-05-14 16:21:36','2021-05-14 16:21:37','catherine.mas@gmail.com'),(314,NULL,NULL,NULL,NULL,NULL,'Michaux','Dominique ',NULL,NULL,'','contact form - VMDC24','[]',NULL,NULL,NULL,NULL,NULL,'2021-05-16 12:32:45','2021-05-16 12:32:45','dominique.michaux12@gmail.com'),(315,NULL,NULL,NULL,NULL,NULL,'simone','pesaresi',NULL,NULL,'+34 656826113','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-05-18 19:49:01','2021-05-18 20:06:39','simoniano@gmail.com'),(316,NULL,NULL,NULL,NULL,NULL,'tognet','aurore',NULL,NULL,'0033651315898','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-05-20 11:46:21','2021-05-20 11:46:21','auroretognet@gmail.com'),(317,1,NULL,3,9,9,'Wilfried','LEROY',NULL,NULL,'00212624649728',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-05-21 16:59:32','2021-06-16 20:24:27','wilfriedstbarth@gmail.com'),(318,NULL,NULL,NULL,NULL,NULL,'Driss','Embarch',NULL,NULL,'0631180242','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-05-26 12:15:04','2021-05-26 12:15:05','embarch.driss@hotmail.fr'),(319,1,NULL,3,9,9,'franck','de Cibon',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-05-26 16:33:04','2023-06-21 16:18:28','franck.decibon@gmail.com'),(320,NULL,NULL,3,9,9,'Carl','ZAGNOLI',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-05-27 17:42:05','2023-06-14 20:14:58','zagnoli.lambert@gmail.com'),(321,NULL,NULL,NULL,NULL,NULL,'Belrhiti','Younes',NULL,NULL,'0033625853260','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-05-27 23:15:03','2024-03-08 18:28:09','younes.belrhiti@gmail.com'),(322,NULL,NULL,NULL,NULL,NULL,'corinne','corinne',NULL,NULL,'0679508440','contact form - LLDA80','[]',NULL,NULL,NULL,NULL,NULL,'2021-05-29 11:29:24','2021-05-29 11:29:24','corinneboussar@gmail.com'),(323,NULL,NULL,NULL,NULL,NULL,'SCHNEIDER','CLAUDINE',NULL,NULL,'0604719355','contact form - VMDC28','[]',NULL,NULL,NULL,NULL,NULL,'2021-05-29 14:04:24','2021-05-29 14:04:24','schneider.clo@gmail.com'),(324,NULL,NULL,NULL,NULL,NULL,'Yassine ','Yakouti ',NULL,NULL,'+33616429801','contact form - LSVG12','[]',NULL,NULL,NULL,NULL,NULL,'2021-05-30 10:35:10','2021-05-30 10:35:11','nmoutchou@hotmail.com'),(325,NULL,NULL,NULL,NULL,NULL,'herbelet','pascal',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-05-30 17:46:49','2021-05-30 17:46:49','pascalherbelet@hotmail.com'),(326,1,NULL,3,9,9,'Philippe','WALTER',NULL,NULL,'+33695515572',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-06-01 18:39:53','2021-06-02 18:30:50','philippewalter7@gmail.com'),(327,NULL,NULL,NULL,NULL,NULL,'KHELLAD','NADIA',NULL,NULL,'0677944636','contact form - VA33','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-01 21:47:01','2021-06-01 21:47:02','nkhellad@gmail.coml'),(328,NULL,NULL,NULL,NULL,NULL,'Nababi ','Kaoutar ',NULL,NULL,'659-739065 ','contact form - LSVG11','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-03 12:56:32','2021-06-03 12:56:32','medecine33@yahoo.fr'),(329,2,NULL,3,9,9,'Claudine','Bureau',NULL,NULL,'+33635154849',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-06-03 17:13:50','2024-02-07 14:56:34','bureau.claudine76@gmail.com'),(330,NULL,NULL,NULL,NULL,NULL,'remy test','johan test',NULL,NULL,'0102030201','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-07 22:19:19','2021-06-08 02:19:24','johan13.remy+111@gmail.com'),(331,NULL,NULL,NULL,NULL,NULL,'Clidière','Nadège',NULL,NULL,'0663585669','contact form - LSVG12','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-08 11:33:55','2021-06-08 11:33:56','nc@ardwasamaa.com'),(332,NULL,NULL,NULL,NULL,NULL,'sylvie','ojeda',NULL,NULL,'0667500897','contact form - VA34','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-08 14:27:49','2021-06-08 14:27:49','sylvieojeda63@gmail.com'),(333,1,NULL,3,9,9,'Pierre','MAILLE',NULL,NULL,'06',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-06-09 17:51:52','2021-12-09 18:33:03',NULL),(334,NULL,NULL,NULL,NULL,NULL,'Louche ','Jean-pierre ',NULL,NULL,'+33607614864','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-10 17:59:29','2021-06-10 17:59:29','jp.louche@caa-agencement.fr'),(335,NULL,NULL,NULL,NULL,NULL,'CLOUARD','Hervé',NULL,NULL,'0620831509','contact form - LSVG11','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-13 21:26:00','2022-02-12 10:25:54','h.clouard@gmail.com'),(336,NULL,NULL,NULL,NULL,NULL,'SAJOT','PIERRE',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-15 18:00:23','2021-06-15 18:00:24','pierre.sajot@gmail.com'),(337,NULL,NULL,NULL,NULL,NULL,'wirh','thierry',NULL,NULL,'+33687348896','contact form - VMD5','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-17 15:39:57','2021-06-17 15:42:20','thierry_wirth@yahoo.fr'),(338,NULL,NULL,NULL,NULL,NULL,'Koutari ','Mounia',NULL,NULL,'+33651523684','contact form - LSVG6','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-17 22:58:34','2021-06-17 22:58:35','Butterfly2903@hotmail.fr'),(339,NULL,NULL,NULL,NULL,NULL,'Mougnibas','Julien',NULL,NULL,'0614741255','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-18 16:05:33','2021-06-18 16:05:33','mougnibasjulien@hotmail.fr'),(340,NULL,NULL,NULL,NULL,NULL,'Zaidi','Youssef ',NULL,NULL,'00212661420960','contact form - LSVG13','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-18 22:49:56','2021-06-18 22:49:57','yousef_zaidi@yahoo.fr'),(341,NULL,NULL,NULL,NULL,NULL,'fatima','kamal',NULL,NULL,'+212520432598','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-22 11:06:06','2021-06-22 11:06:07','contact@locasoftsolutions.ma'),(342,NULL,NULL,NULL,NULL,NULL,'gros','marie',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-22 11:50:41','2021-06-22 11:50:42','marielauregros@orange.fr'),(343,NULL,NULL,NULL,NULL,NULL,'Lovelydays LDT','Rentals ',NULL,NULL,'+442038686188  ','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-22 14:12:38','2021-06-22 14:12:38','asmae@lovelydays.com'),(344,NULL,NULL,NULL,NULL,NULL,'Hjirate ','Ghizlane ',NULL,NULL,'0625967525','contact form - LSVG3','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-23 21:42:49','2021-06-23 21:42:49','irate.gh@gmail.com'),(345,NULL,NULL,NULL,NULL,NULL,'Maria','arrachidi',NULL,NULL,'00447491970941','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-23 22:36:39','2021-06-23 22:36:39','mariaarrachidi@gmail.com'),(346,NULL,NULL,NULL,NULL,NULL,'Martel','Freddy',NULL,NULL,'0033607310742','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-24 13:14:23','2021-06-24 13:14:23','martelfreddy@gmail.com'),(347,NULL,NULL,NULL,NULL,NULL,'MADRELLE ','Jérôme ',NULL,NULL,'+212601322108','contact form - VA34','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-25 09:11:09','2021-06-25 09:11:09','jeromecarpel@yahoo.com'),(348,NULL,NULL,NULL,NULL,NULL,'MARASCIA','Kevin',NULL,NULL,'+33607493386','contact form - VMDC28','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-25 13:35:51','2021-06-25 13:35:51','kevinmarascia@gmail.com'),(349,NULL,NULL,NULL,NULL,NULL,'Alain','erpelding',NULL,NULL,'0646350204 ','contact form - LLDA80','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-26 11:54:50','2021-06-26 11:58:04','hdalain1957@gmail.com'),(350,NULL,NULL,NULL,NULL,NULL,'KARIMI','LATIFA',NULL,NULL,'0605947227','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-27 16:32:49','2021-06-27 16:32:50','karimi.latifa@gmail.com'),(351,NULL,NULL,6,NULL,6,'Dorfner','Jérôme',NULL,NULL,'0672916166','contact form - LSVG11','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-27 19:27:51','2021-06-28 18:32:03','J.dorfner@club-auto.com'),(352,NULL,NULL,NULL,NULL,NULL,'Ait','omar',NULL,NULL,'0664323398','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-28 11:33:17','2021-06-28 11:33:18','omar.aitboulahsen@gmail.com'),(353,NULL,NULL,NULL,NULL,NULL,'Nissrine','Safa',NULL,NULL,'','contact form - LLDA74','[]',NULL,NULL,NULL,NULL,NULL,'2021-06-29 15:28:31','2021-06-29 15:28:31','safa.nissrine@gmail.com'),(354,NULL,NULL,NULL,NULL,NULL,'ROCHDI','LAILA',NULL,NULL,'1514-796-5236','contact form - LSVG11','[]',NULL,NULL,NULL,NULL,NULL,'2021-07-01 19:26:28','2021-07-01 19:26:28','rochdilette@yahoo.fr'),(355,NULL,NULL,NULL,NULL,NULL,'Kharbach ','Hoda',NULL,NULL,'0660077285','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-07-02 01:30:24','2021-07-02 01:30:25','hodakharbach@gmail.com'),(356,NULL,NULL,NULL,NULL,NULL,'Edith','Scharloo',NULL,NULL,'0628768385','contact form - VA34','[]',NULL,NULL,NULL,NULL,NULL,'2021-07-02 10:25:59','2021-07-02 10:26:00','edithscharloo@gmail.com'),(357,NULL,NULL,NULL,NULL,NULL,'amzane','sabrina',NULL,NULL,'0783399874','contact form - LSVG12','[]',NULL,NULL,NULL,NULL,NULL,'2021-07-02 22:19:55','2021-07-02 22:19:56','sab.amzane@gmail.com'),(358,NULL,NULL,NULL,NULL,NULL,'John','Marc',NULL,NULL,'+1561731837455','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-07-07 02:05:49','2021-07-07 02:05:50','info@registrationdomainsinc.com'),(359,NULL,NULL,NULL,NULL,NULL,'BENQUET','Virginie',NULL,NULL,'0660625677','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-07-07 22:34:30','2021-07-07 22:34:30','vbenquet@sfr.fr'),(360,NULL,NULL,NULL,NULL,NULL,'Eric','Moine',NULL,NULL,'0611229731','contact form - VMD5','[]',NULL,NULL,NULL,NULL,NULL,'2021-07-08 10:46:23','2021-07-08 10:46:23','ericmoine@yahoo.fr'),(361,1,NULL,3,9,9,'Jean Claude','JOIE',NULL,NULL,'+212636858351',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-07-08 15:39:45','2023-06-21 16:18:55',NULL),(362,NULL,NULL,NULL,NULL,NULL,'VANOVERTEVELD','CELINE',NULL,NULL,'0675092723','contact form - LSVG11','[]',NULL,NULL,NULL,NULL,NULL,'2021-07-10 18:29:10','2021-07-10 18:29:10','celinevano@wanadoo.fr'),(363,NULL,NULL,NULL,NULL,NULL,'Peter','Groot',NULL,NULL,'0031651354498','contact form - VVG4','[]',NULL,NULL,NULL,NULL,NULL,'2021-07-15 10:15:01','2022-02-12 17:19:14','peter.groot@online.nl'),(364,NULL,NULL,NULL,NULL,NULL,'Marilyse','roellinger',NULL,NULL,'0685367513','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-07-15 11:31:26','2021-07-15 11:31:27','roellinger.marilyse@gmail.com'),(365,NULL,NULL,8,NULL,6,'Arcamone Solange','Solange',NULL,NULL,'0619028559','contact form - LLDA80','[]',NULL,NULL,NULL,NULL,NULL,'2021-07-15 12:50:09','2021-07-31 03:25:52','sarcamonesolange51@gmail.com'),(366,NULL,NULL,NULL,NULL,NULL,'Nahi','Siham',NULL,NULL,'0601054393','contact form - LSVG11','[]',NULL,NULL,NULL,NULL,NULL,'2021-07-15 22:56:17','2021-07-15 22:56:17','Nahi_siham@yahoo.fr'),(367,NULL,NULL,NULL,NULL,NULL,'test johan','test remy',NULL,NULL,'0606060606','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-07-16 13:17:17','2021-07-16 13:17:18','johan13.remy+568@gmail.com'),(368,NULL,NULL,NULL,NULL,NULL,'GILBERT','THIOURIN',NULL,NULL,'','contact form - LLDA78','[]',NULL,NULL,NULL,NULL,NULL,'2021-07-26 15:26:09','2021-07-26 15:37:57','gilbert.thiourin29@gmail.com'),(369,NULL,NULL,NULL,NULL,NULL,'Mouna','Skali',NULL,NULL,'0665632617','contact form - LSMDC3','[]',NULL,NULL,NULL,NULL,NULL,'2021-07-26 15:51:49','2021-07-26 15:51:50','mouna.skali976@gmail.com'),(370,NULL,NULL,NULL,NULL,NULL,'haenggi','frédéric',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-07-26 16:37:19','2021-07-26 16:37:19','fredhaenggi@gmail.com'),(371,NULL,NULL,NULL,NULL,NULL,'yakoubi','salma',NULL,NULL,'00212666986417','contact form - LSMDC76','[]',NULL,NULL,NULL,NULL,NULL,'2021-07-26 23:46:43','2021-07-26 23:46:43','salmays@gmail.com'),(372,NULL,NULL,NULL,NULL,NULL,'Leanne','Ait-Hassan',NULL,NULL,'07404226660','contact form - LLDA20','[]',NULL,NULL,NULL,NULL,NULL,'2021-07-29 18:31:15','2021-07-29 18:31:16','lschrouder@yahoo.co.uk'),(373,2,NULL,3,6,6,'Gillian','BAILEY',NULL,NULL,'+4478186636208',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-07-31 02:06:44','2024-01-10 15:25:48','millionyard@yahoo.co.uk'),(374,1,NULL,3,6,6,'Philippe','WALTER',NULL,NULL,'+33695515572',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-07-31 02:36:01','2024-05-22 09:35:01','philippewalter7@gmail.com'),(375,2,NULL,3,6,6,'Michelle','PONS',NULL,NULL,'+34634015896',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-07-31 02:40:17','2021-07-31 02:40:17','michelleponscaminito@hotmail.es'),(376,NULL,NULL,NULL,NULL,NULL,'Govaerts','Isabelle',NULL,NULL,'0494100962','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-07-31 18:08:28','2021-08-07 14:07:53','isabelle.govaerts@gmail.com'),(377,NULL,NULL,NULL,NULL,NULL,'Laila','Agorram',NULL,NULL,'634231547','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-08-01 00:46:00','2021-08-01 00:46:00','laila.agorram@francetv.fr'),(378,NULL,NULL,NULL,NULL,NULL,'somaya','dabbech',NULL,NULL,'','contact form - VA34','[]',NULL,NULL,NULL,NULL,NULL,'2021-08-01 10:20:50','2021-08-01 10:20:51','somaya.da@gmail.com'),(379,NULL,NULL,NULL,NULL,NULL,'CHAILLOT','Pascal',NULL,NULL,'0701224536','contact form - LLDA81','[]',NULL,NULL,NULL,NULL,NULL,'2021-08-02 21:02:11','2022-03-16 14:57:00','chaillotpascal0@gmail.com'),(380,NULL,NULL,NULL,NULL,NULL,'Marinus','Anthony',NULL,NULL,'+32477903913','contact form - VA34','[]',NULL,NULL,NULL,NULL,NULL,'2021-08-07 15:41:46','2021-08-07 15:41:47','anthony@antmarsearch.com'),(381,NULL,NULL,NULL,NULL,NULL,'Chami','Jihane',NULL,NULL,'0661641096','contact form - LSVG67','[]',NULL,NULL,NULL,NULL,NULL,'2021-08-09 15:19:37','2021-08-09 15:19:38','Jchami80@gmail.com'),(382,NULL,NULL,NULL,NULL,NULL,'Snoeck','jean luc',NULL,NULL,'+32471173857 - +3281346669','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-08-09 21:06:46','2021-08-09 21:06:46','jeanluc.snoeck@gmail.com'),(383,NULL,NULL,NULL,NULL,NULL,'Perrel','Marie-France',NULL,NULL,'+19176745382','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-08-12 21:28:57','2021-08-12 21:28:58','mperrel@hotmail.com'),(384,NULL,NULL,NULL,NULL,NULL,'Testut','Laurent',NULL,NULL,'0638142198','contact form - VR8','[]',NULL,NULL,NULL,NULL,NULL,'2021-08-14 08:33:42','2021-08-14 08:33:43','testutlaurent@orange.fr'),(385,NULL,NULL,NULL,NULL,NULL,'lachhab','sherazade',NULL,NULL,'0661248883','contact form - VMDC27','[]',NULL,NULL,NULL,NULL,NULL,'2021-08-14 16:31:31','2021-08-14 16:31:31','lbsherazade@gmail.com'),(386,NULL,NULL,NULL,NULL,NULL,'kaenel','jean',NULL,NULL,'0619923012','contact form - LSVG10','[]',NULL,NULL,NULL,NULL,NULL,'2021-08-15 17:11:12','2024-05-23 18:53:02','bamboutiti@gmail.com'),(387,1,NULL,3,6,6,'Hicham','DAOUDI',NULL,NULL,'+212662342650',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-08-16 00:08:48','2023-06-22 14:12:36',NULL),(388,NULL,NULL,NULL,NULL,NULL,'Aboubakr ','Asmaa ',NULL,NULL,'0673671054','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-08-16 23:22:47','2021-08-16 23:22:48','Aaboubakr.mi@gmail.com'),(389,NULL,NULL,NULL,NULL,NULL,'Boyer','Julien ',NULL,NULL,'0651282625','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-08-18 10:29:42','2021-08-18 10:29:42','monsieurjulienboyer@hotmail.fr'),(390,NULL,NULL,NULL,NULL,NULL,'Jacqueline','Burtin',NULL,NULL,'212601920396','contact form - LLDA19','[]',NULL,NULL,NULL,NULL,NULL,'2021-08-20 10:54:11','2021-08-20 10:54:12','bj69bj2000@gmail.com'),(391,NULL,NULL,NULL,NULL,NULL,'hersen','benjamin',NULL,NULL,'+33651118368','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-08-21 08:48:07','2021-08-21 08:48:07','bhersen@me.com'),(392,NULL,NULL,3,6,6,'Golden','Garden',NULL,NULL,'+212672839714',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-08-22 17:52:22','2021-10-05 14:34:25',NULL),(393,2,NULL,3,6,6,'Nezha','EL MAHFOUDI',NULL,NULL,'+212662857860',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-08-24 11:52:36','2023-06-22 14:15:55','cloarecj@aol.com'),(394,1,NULL,3,6,6,'Jean-Jacques','CLOAREC',NULL,NULL,'+212662857860',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-08-24 11:53:24','2023-12-20 09:22:00','cloarecj@aol.com'),(395,1,NULL,3,6,6,'Essaid','BOUZZI',NULL,NULL,'+212610512000',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-08-24 12:23:49','2023-06-21 16:20:08',NULL),(396,NULL,NULL,NULL,NULL,NULL,'RODOLPHE','MAINGAUD',NULL,NULL,'0617302187','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-08-25 14:57:09','2021-08-25 14:57:10','rodolphe.maingaud@gmail.com'),(397,NULL,NULL,NULL,NULL,NULL,'paul','walker',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-08-26 18:05:06','2021-08-26 18:05:07','paul@olympicsigns.co.uk'),(398,NULL,NULL,NULL,NULL,NULL,'Deroche','Pierre',NULL,NULL,'+33698122020','contact form - VVG1','[]',NULL,NULL,NULL,NULL,NULL,'2021-08-28 14:22:40','2021-08-28 14:22:41','acatlante@hotmail.com'),(399,NULL,NULL,NULL,NULL,NULL,'Birchler','Jean-Claude',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-08-30 11:03:18','2021-08-30 11:03:19','jc.birchler@gmail.com'),(400,NULL,NULL,NULL,NULL,NULL,'Paterlo','Jeremy',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-08-30 15:41:01','2021-08-30 15:41:03','patuche@live.fr'),(401,NULL,NULL,NULL,NULL,NULL,'Ron','Rabinowitz',NULL,NULL,'+41786267552','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-08-31 15:35:17','2021-08-31 15:35:17','rabinowitz.r@gmail.com'),(402,2,NULL,NULL,6,6,'Aurélie','​CHATELLIER',NULL,NULL,'+212 (0) 672 839 714',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-08-31 22:57:58','2021-08-31 22:58:43',NULL),(403,2,NULL,NULL,6,6,'​Marilyse','​ROELLINGER',NULL,NULL,'​+212 (0) 524 785 823',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-08-31 22:59:51','2021-08-31 22:59:51',NULL),(404,NULL,NULL,NULL,NULL,NULL,'Barret','Alain',NULL,NULL,'+2120619298647','contact form - LSMDC6','[]',NULL,NULL,NULL,NULL,NULL,'2021-09-01 00:13:33','2021-09-01 00:13:33','abarret209@hotmail.com'),(405,1,NULL,3,6,6,'Marc','Jourion',NULL,NULL,'+3261413645',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-09-05 22:36:35','2023-06-22 14:12:57','jourionmarc@yahoo.fr'),(406,NULL,NULL,NULL,NULL,NULL,'Terrier','Julien',NULL,NULL,'+41 78 776 1364','contact form - VR8','[]',NULL,NULL,NULL,NULL,NULL,'2021-09-07 15:00:42','2021-09-07 15:00:43','julien.terrier@bluewin.ch'),(407,NULL,NULL,3,9,9,'Christophe','LAVAUD',NULL,NULL,'+33620279085',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-09-09 16:17:44','2021-09-15 18:54:55','lavaud.family@free.fr'),(408,2,NULL,3,9,9,'Martine','BRANCHE',NULL,NULL,'+212 6 73 71 86 08',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-09-09 16:18:55','2023-06-14 20:15:56',NULL),(409,1,NULL,3,9,9,'Benoit','ROUMACHE',NULL,NULL,'+212 6 42 31 22 83',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-09-09 16:19:40','2024-10-03 11:20:23',NULL),(410,1,NULL,3,9,9,'Jean-Jacques','CLOAREC',NULL,NULL,'+212 6 62 85 78 60',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-09-09 16:20:32','2021-09-09 16:20:32','cloarcj@aol.com'),(411,1,NULL,3,9,9,'Jacques','SAVY',NULL,NULL,'+212 6 76 51 30 69',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-09-09 16:22:23','2021-10-05 14:37:20',NULL),(412,NULL,NULL,NULL,NULL,NULL,'REYNAUD -OUAZAR','Matthieu et Farida',NULL,NULL,'0608611046','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-09-09 16:27:13','2021-09-09 16:27:14','matthieu.reynaud@neuf.fr'),(413,NULL,NULL,NULL,NULL,NULL,'Kimberly','Jenks',NULL,NULL,'7608098601','contact form - LSA78','[]',NULL,NULL,NULL,NULL,NULL,'2021-09-13 13:51:24','2021-09-13 13:51:25','sy_doinit@hotmail.com'),(414,1,NULL,3,6,6,'Marc','RIOU',NULL,NULL,'+212661496561',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-09-15 10:59:33','2021-10-05 14:37:47',NULL),(415,NULL,NULL,NULL,NULL,NULL,'QUINQUENEL','SOPHIE ',NULL,NULL,'0696442630','contact form - VMDC35','[]',NULL,NULL,NULL,NULL,NULL,'2021-09-15 18:26:02','2021-09-15 18:26:02','s.quinquenel@hotmail.fr'),(416,NULL,NULL,NULL,NULL,NULL,'malesset','gilles',NULL,NULL,'+33675833826','contact form - VMDC39','[]',NULL,NULL,NULL,NULL,NULL,'2021-09-17 07:46:55','2021-09-17 07:46:56','hotelangle@orange.fr'),(417,NULL,NULL,NULL,NULL,NULL,'SIMON','Tamara',NULL,NULL,'','contact form - LSMDC77','[]',NULL,NULL,NULL,NULL,NULL,'2021-09-18 10:03:58','2021-09-18 10:03:58','tamara.simon_theux@yahoo.fr'),(418,NULL,NULL,NULL,NULL,NULL,'Didierjean ','Sara',NULL,NULL,'+262692643649','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-09-19 12:41:41','2021-09-19 12:41:41','sara.didierjean@gmail.com'),(419,2,NULL,3,9,9,'Amal','KAMAL',NULL,NULL,'+212628881798',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-09-21 18:37:37','2022-04-01 18:43:41','amal.kamal69@hotmail.com'),(420,NULL,NULL,NULL,NULL,NULL,'MARTINET','Céline',NULL,NULL,'0033649698283','contact form - VA34','[]',NULL,NULL,NULL,NULL,NULL,'2021-09-22 09:29:31','2021-09-22 09:29:31','celinemartinet@yahoo.fr'),(421,NULL,NULL,NULL,NULL,NULL,'Sola Jimenez','Paula',NULL,NULL,'+34608895669','contact form - LLDA74','[]',NULL,NULL,NULL,NULL,NULL,'2021-09-25 11:31:38','2021-09-25 11:31:39','Paula.035@hotmail.com'),(422,NULL,NULL,NULL,NULL,NULL,'Guillot','Isabelle',NULL,NULL,'0623739118','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-09-26 21:54:28','2021-09-26 21:54:28','isabelleberliat@yahoo.fr'),(423,NULL,NULL,NULL,NULL,NULL,'massardier','christophe',NULL,NULL,'0651208145','contact form - VMDC37','[]',NULL,NULL,NULL,NULL,NULL,'2021-09-27 13:14:37','2021-09-27 13:14:38','cmassardier900@gmail.com'),(424,1,NULL,3,9,9,'Marwa','JEBBARY',NULL,NULL,'+212 633-564440',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-09-27 16:17:15','2021-11-19 16:33:25',NULL),(425,1,NULL,3,6,6,'Brieuc','DE LAMOTTE',NULL,NULL,'+32 473 32 53 49',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-09-27 22:28:20','2022-04-04 20:10:30','brieucdelamotte@hotmail.com'),(426,2,NULL,3,6,6,'Simone et Henri','PREIN',NULL,NULL,'+212659928297',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-09-28 00:42:42','2023-06-21 16:34:00',NULL),(427,2,NULL,3,6,6,'Bennani','Bennani',NULL,NULL,'+212661346148',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-09-29 03:01:09','2023-12-20 11:36:29',NULL),(428,2,NULL,3,6,6,'Mohamed et Florence','Haryouli et Arnouil',NULL,NULL,'+212693524221',NULL,'[]','+33623694452',NULL,NULL,NULL,NULL,'2021-09-29 11:38:01','2023-12-20 11:37:04','monflo2@gmail.com'),(429,2,NULL,3,6,6,'Souad','Hamzaoui Fassi Fihri',NULL,NULL,'0661146489',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-09-29 13:18:11','2023-06-17 08:42:45',NULL),(430,NULL,NULL,NULL,NULL,NULL,'GHALMI','miriam',NULL,NULL,'+33680751492','contact form - VMDC35','[]',NULL,NULL,NULL,NULL,NULL,'2021-09-30 08:13:04','2021-09-30 08:13:06','miriamghalmi@protonmail.com'),(431,NULL,NULL,NULL,NULL,NULL,'Adali ','Salama ',NULL,NULL,'','contact form - VA39','[]',NULL,NULL,NULL,NULL,NULL,'2021-10-02 17:39:37','2021-10-02 17:42:20','adalisalama@hotmail.com'),(432,NULL,NULL,NULL,NULL,NULL,'Nicolas','MORIN SALVO',NULL,NULL,'0670201901','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-10-03 09:47:37','2021-10-03 09:47:38','n.morin-salvo@live.fr'),(433,NULL,NULL,NULL,NULL,NULL,'issahar','michel',NULL,NULL,'+33 670052991','contact form - LLDMDC83','[]',NULL,NULL,NULL,NULL,NULL,'2021-10-03 13:44:49','2021-10-03 13:44:50','michelzadeh@wanadoo.fr'),(434,NULL,NULL,NULL,NULL,NULL,'bennani','meryam',NULL,NULL,'0661252577','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-10-04 17:37:08','2021-10-04 17:37:09','meb@meryambennani.com'),(435,NULL,NULL,NULL,NULL,NULL,'TELLIER','ARMELLE',NULL,NULL,'','contact form - VVG5','[]',NULL,NULL,NULL,NULL,NULL,'2021-10-12 12:32:18','2021-10-12 12:32:20','armelle.tellier@outlook.com'),(436,1,NULL,3,6,6,'Jaffar','ABBARI',NULL,NULL,'+212673018201',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-10-13 13:40:48','2024-01-24 11:46:30',NULL),(437,NULL,NULL,NULL,NULL,NULL,'Didier','Boucheron',NULL,NULL,'0782651429','contact form - VA29','[]',NULL,NULL,NULL,NULL,NULL,'2021-10-14 17:06:50','2021-10-14 17:06:51','didier.boucheron@free.fr'),(438,NULL,NULL,NULL,NULL,NULL,'Tatyana','Bukharova',NULL,NULL,'+447394175996','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-10-15 11:09:41','2021-10-15 11:09:42','tatyana.bukharova@gmail.com'),(439,NULL,NULL,NULL,NULL,NULL,'HADDA','BOULASHA',NULL,NULL,'0696052120','contact form - VA42','[]',NULL,NULL,NULL,NULL,NULL,'2021-10-16 04:38:26','2021-10-16 04:51:10','hboulasha@antaresfinances.com'),(440,1,NULL,3,6,6,'Alfonso','VELLA',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-10-20 19:53:38','2022-07-21 13:35:10','alfonsovella@hotmail.com'),(441,1,NULL,3,6,6,'Réné','Sauvage',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-10-20 21:21:37','2024-10-03 11:20:08','contact@immobiliere-essaouira.com'),(442,1,NULL,3,6,6,'Daniel','HASQUIN',NULL,NULL,'+33626037270',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-10-21 20:07:45','2023-04-03 09:46:20','hasquin.da@gmail.com'),(443,NULL,NULL,NULL,NULL,NULL,'Nelson','B.',NULL,NULL,'8102440753','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-10-22 21:34:03','2021-10-22 21:34:05','adi@ndmails.com'),(444,NULL,NULL,NULL,NULL,NULL,'Dr. Kaene','jean',NULL,NULL,'0619923012','contact form - LSVG5','[]',NULL,NULL,NULL,NULL,NULL,'2021-10-26 16:58:02','2021-10-26 17:04:45','titirusconi@orange.fr'),(445,NULL,NULL,NULL,NULL,NULL,'Martinucci','lionel',NULL,NULL,'+33663854832','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-10-28 12:36:47','2021-10-28 12:36:48','lio.martinucci@gmail.com'),(446,1,NULL,3,6,6,'Céline et Gareth','DUPRE et TURPIN',NULL,NULL,'+33675462341',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-10-28 18:52:09','2023-07-28 17:00:28','celine.dupre@comm-sante.com'),(447,NULL,NULL,NULL,NULL,NULL,'Roki ','Fz',NULL,NULL,'0033614963021','contact form - VA34','[]',NULL,NULL,NULL,NULL,NULL,'2021-10-28 20:18:56','2021-10-28 20:18:58','Fzroki@gmail.com'),(448,NULL,NULL,NULL,NULL,NULL,'rousseaux','edith',NULL,NULL,'33 0683165684','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-10-30 11:33:46','2024-03-22 08:45:01','edith51@yahoo.com'),(449,NULL,NULL,NULL,NULL,NULL,'renaud','aude',NULL,NULL,'0618664029','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-10-30 14:05:08','2024-07-15 15:21:33','auderenaud2@gmail.com'),(450,NULL,NULL,NULL,NULL,NULL,'Vignon','Anabelle',NULL,NULL,'0662780874','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-11-01 15:27:44','2021-11-01 15:27:45','vignon.anabelle@wanadoo.fr'),(451,NULL,NULL,NULL,NULL,NULL,'Alice','Gibaud',NULL,NULL,'0608930841','contact form - VR16','[]',NULL,NULL,NULL,NULL,NULL,'2021-11-03 16:44:35','2021-11-03 16:44:36','alice.gibaud@gmail.com'),(452,NULL,NULL,NULL,NULL,NULL,'Ann','Bryant',NULL,NULL,'7326687776','contact form - VR20','[]',NULL,NULL,NULL,NULL,NULL,'2021-11-03 21:32:29','2021-11-03 21:32:30','Annbryant11@gmail.com'),(453,NULL,NULL,NULL,NULL,NULL,'TERROM','Ronan et Catherine',NULL,NULL,'06.51.54.10.18 ou 06.74.23.36.94','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-11-04 16:50:53','2021-11-04 16:50:54','cathy.trm@free.fr'),(454,NULL,NULL,NULL,NULL,NULL,'grafe','natacha',NULL,NULL,'33 0632666753','contact form - LSMDC6','[]',NULL,NULL,NULL,NULL,NULL,'2021-11-04 17:07:55','2021-11-04 17:07:56','grafe.natacha1@orange.fr'),(455,NULL,NULL,NULL,NULL,NULL,'Picard','Henri ',NULL,NULL,'+32497579862','contact form - VMDC37','[]',NULL,NULL,NULL,NULL,NULL,'2021-11-08 09:30:10','2024-03-21 02:53:48','picardhep@gmail.com'),(456,NULL,NULL,NULL,NULL,NULL,'sylvestre ','jean marc ',NULL,NULL,'+33663840170','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-11-08 21:57:04','2021-11-08 21:57:05','jmsconseil@aol.fr'),(457,NULL,NULL,NULL,NULL,NULL,'BAILLY','Sophie',NULL,NULL,'0769696252','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-11-09 10:53:19','2021-11-09 10:53:20','bailly.soulier.sophie@gmail.com'),(458,1,NULL,3,6,6,'Jamal','El FAIZ',NULL,NULL,'​+212 (0) 524 785 823',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-11-11 13:12:14','2021-11-22 11:14:38',NULL),(459,NULL,NULL,NULL,NULL,NULL,'Barnavon ','Nathalie ',NULL,NULL,'0623772803','contact form - LSVG5','[]',NULL,NULL,NULL,NULL,NULL,'2021-11-11 13:26:41','2021-11-11 13:26:41','Nath.barnavon@free.fr'),(460,NULL,NULL,NULL,NULL,NULL,'balmat','dorian',NULL,NULL,'+33762629109','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-11-11 13:54:43','2021-11-11 13:54:44','dorian831@hotmail.fr'),(461,NULL,NULL,NULL,NULL,NULL,'Delacoste en','Olivier',NULL,NULL,'0033(0)640792869','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-11-11 16:06:42','2021-11-11 16:06:44','odelacoste@gmail.com'),(462,NULL,NULL,NULL,NULL,NULL,'Vouilloux','Joëlle',NULL,NULL,'00331(0)695163488','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-11-12 10:25:56','2021-11-12 10:25:57','espritsud@yahoo.fr'),(463,NULL,NULL,NULL,NULL,NULL,'Wigniolle','Arnaud',NULL,NULL,'33650242600','contact form - VR19','[]',NULL,NULL,NULL,NULL,NULL,'2021-11-12 13:26:35','2021-11-12 13:26:36','arnaud.wigniolle@gmail.com'),(464,2,NULL,3,10,10,'Maria Rosario','LLacer','2021-08-14','TAVERNES DE LA VALLDIGNA','+34619488442',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-11-12 14:22:41','2023-06-21 16:40:28','llacersanjordi@gmail.com'),(465,NULL,NULL,NULL,NULL,NULL,'Yann','Crosson',NULL,NULL,'0679747108','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-11-15 09:27:15','2021-11-15 09:27:16','yann.c@outlook.fr'),(466,NULL,NULL,NULL,NULL,NULL,'Bouabid','Wail',NULL,NULL,'0603947409','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-11-15 10:28:11','2021-11-15 10:28:12','wailbouabid@yahoo.com'),(467,1,NULL,3,10,10,'DUPART','David','1978-03-18','Versailles','+33689265400',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-11-17 14:43:27','2021-11-17 14:43:27','d.dupart@mecaflash.com'),(468,NULL,NULL,NULL,NULL,NULL,'Alasu ','Jean-Pierre ',NULL,NULL,'0033618306155','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-11-19 16:04:59','2021-11-19 16:05:01','jeanpierre-alasu@hotmail.fr'),(469,NULL,NULL,NULL,NULL,NULL,'Darhmouch ','Hakima',NULL,NULL,'','contact form - VMDC28','[]',NULL,NULL,NULL,NULL,NULL,'2021-11-19 17:20:35','2021-11-19 17:20:36','hdarhmouch@icloud.com'),(470,NULL,NULL,NULL,NULL,NULL,'Maune','Pascale ',NULL,NULL,'','contact form - LLDMDC10','[]',NULL,NULL,NULL,NULL,NULL,'2021-11-21 10:27:03','2021-11-21 10:27:05','pascalemaune@cegetel.net'),(471,2,NULL,3,10,10,'Noëlle','AUERBACH','1959-02-24','ORAN','+33 6 42 52 00 87',NULL,'[]','Addi OUAICHA : +212 6 61 33 12 33',NULL,NULL,NULL,NULL,'2021-11-22 10:33:01','2024-10-03 11:19:36','noelle.o.auerbach@gmail.com'),(472,1,NULL,3,10,10,'Youssef','SOUAH',NULL,NULL,'+212678962034',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-11-24 17:20:53','2023-06-22 14:13:23',NULL),(473,NULL,NULL,NULL,NULL,NULL,'vollhardt','catherine',NULL,NULL,'33 6 72706697','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-11-25 09:16:02','2021-11-25 09:16:03','cathvollhardt@yahoo.fr'),(474,2,NULL,3,10,10,'Carole','SOURDEAU','1958-01-19',NULL,'+212636413164',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-11-26 17:04:24','2021-11-26 18:44:47','carole.sourdeau@laposte.net'),(475,1,NULL,3,6,6,'Robert','CAUBET',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-11-26 17:15:39','2023-06-14 20:15:37','mcr.caubet@andorra.ad'),(476,NULL,NULL,NULL,NULL,NULL,'Lucien','Tilly',NULL,NULL,'00 33 695265201','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-12-01 11:39:54','2021-12-17 20:21:20','lucien.tilly@laposte.net'),(477,NULL,NULL,NULL,NULL,NULL,'ALAMI','AMYN',NULL,NULL,'+212661138140','contact form - LSVG12','[]',NULL,NULL,NULL,NULL,NULL,'2021-12-01 17:07:42','2021-12-01 17:07:43','a.alami@cfgbank.com'),(478,2,NULL,3,10,10,'Marie-Thérèse','VALENTINI',NULL,NULL,'+212610051405',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-12-03 10:22:24','2023-05-09 14:27:27',NULL),(479,NULL,NULL,NULL,NULL,NULL,'Christophe','De Boeck',NULL,NULL,'+32495590005','contact form - VMD4','[]',NULL,NULL,NULL,NULL,NULL,'2021-12-05 19:49:05','2021-12-05 19:49:05','deboeck.christophe@hotmail.be'),(480,NULL,NULL,NULL,NULL,NULL,'Vicente','Jonathan et Marina',NULL,NULL,'+330608719403','contact form - VT1','[]',NULL,NULL,NULL,NULL,NULL,'2021-12-09 09:11:28','2021-12-09 09:11:29','french.vicente@gmail.com'),(481,1,NULL,3,10,10,'Barhm','FRIH','1963-09-15','HINE SAINT PAUL (Belgique)','+32467681344',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-12-09 10:35:58','2021-12-13 19:16:51','bfrih@treenity-ict.com'),(482,2,NULL,3,6,6,'Amandine et Majid','SOUHAMI',NULL,NULL,'+212677552404',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-12-10 14:28:51','2021-12-10 14:37:43','magidsouhami@gmail.com'),(483,1,NULL,3,10,10,'Omar','ABARI',NULL,NULL,'+212 6 61 19 32 78',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-12-10 17:35:56','2025-01-20 16:17:54',NULL),(484,NULL,NULL,NULL,NULL,NULL,'Bencheikh','Fatiha',NULL,NULL,'+32 470872759','contact form - LSR1','[]',NULL,NULL,NULL,NULL,NULL,'2021-12-11 21:51:17','2021-12-11 21:51:18','robihorak@gmail.com'),(485,NULL,NULL,NULL,NULL,NULL,'muriel','fedieu',NULL,NULL,'0680053340','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-12-14 11:06:33','2021-12-14 11:06:34','lascaray.muriel@wanadoo.fr'),(486,1,NULL,3,10,10,'Lucien','TILLY','1969-03-18','Lorient','+33 6 95 26 52 01',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-12-14 17:57:43','2021-12-21 12:28:23','lucien.tilly@laposte.net'),(487,NULL,NULL,NULL,NULL,NULL,'Bimadarne','latifa',NULL,NULL,'0661833670','contact form - LLDA79','[]',NULL,NULL,NULL,NULL,NULL,'2021-12-15 18:09:08','2021-12-15 18:09:10','docteurlatifa13@gmail.com'),(488,NULL,NULL,NULL,NULL,NULL,'Alcouffe','Alcouffe',NULL,NULL,'0645705475','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-12-18 04:21:26','2021-12-18 04:21:28','franck.alcouffe@gmail.com'),(489,NULL,NULL,NULL,NULL,NULL,'Thierry','Henry',NULL,NULL,'0611474879','contact form - VR18','[]',NULL,NULL,NULL,NULL,NULL,'2021-12-18 11:04:13','2021-12-18 11:04:14','titih01@hotmail.fr'),(490,NULL,NULL,NULL,NULL,NULL,'Ziortza','Guinea',NULL,NULL,'0034629429686','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-12-19 21:55:16','2022-10-17 07:10:43','ziortzaguinea@hotmail.com'),(491,NULL,NULL,NULL,NULL,NULL,'El Kacimi ','Said',NULL,NULL,'+1(619)760-6773.  or   +39 348 0505 852','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-12-20 13:32:17','2021-12-20 13:32:18','ibaralam@hotmail.com'),(492,1,NULL,3,10,10,'WAFA','Résidence Beach',NULL,NULL,'+212 6 42 79 31 66',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2021-12-20 15:39:50','2024-03-14 10:18:16',NULL),(493,NULL,NULL,NULL,NULL,NULL,'Bendahou','Eric',NULL,NULL,'00222665035258','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-12-24 10:25:23','2021-12-24 10:25:25','ericbendahou@yahoo.fr'),(494,NULL,NULL,NULL,NULL,NULL,'Michael','Swierczynski',NULL,NULL,'0622126464','contact form - VA2','[]',NULL,NULL,NULL,NULL,NULL,'2021-12-24 14:43:53','2021-12-24 14:43:54','michaelswi06@gmail.com'),(495,NULL,NULL,NULL,NULL,NULL,'SQUEVILLE ','ALAIN',NULL,NULL,'0770259649','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-12-27 10:40:11','2021-12-27 10:40:12','alsqueville@ch-montceau71.fr'),(496,NULL,NULL,NULL,NULL,NULL,'Liz','Hobbs',NULL,NULL,'2120656129372','contact form - LLDMDC10','[]',NULL,NULL,NULL,NULL,NULL,'2021-12-28 09:07:43','2021-12-28 09:07:44','lizinhanoi@gmail.com'),(497,NULL,NULL,NULL,NULL,NULL,'bodin','jean pierre',NULL,NULL,'0639019190','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2021-12-29 10:19:29','2023-01-04 17:03:04','bodinjeanpierre@gmail.com'),(498,NULL,NULL,NULL,NULL,NULL,'spiro','Serge ',NULL,NULL,'+33687690402','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-01-06 19:16:24','2022-01-06 19:16:26','sergespiro@me.com'),(499,NULL,NULL,NULL,NULL,NULL,'OQUIDAN','MYLENE',NULL,NULL,'0033682454768','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-01-07 13:56:51','2022-01-07 13:56:55','mylene.oquidan@gmail.com'),(500,1,NULL,3,10,10,'Guy','WRIGHT',NULL,NULL,'+212 6 50 8966 91',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-01-11 16:56:02','2024-09-18 10:29:16','guy.wright@outlook.fr'),(501,NULL,NULL,NULL,NULL,NULL,'Liz','Hobbs',NULL,NULL,'2120656129372','contact form - LSA66','[]',NULL,NULL,NULL,NULL,NULL,'2022-01-15 10:00:11','2022-01-15 10:00:12','lizinhanoi@gmail.co'),(502,1,NULL,3,10,10,'Patrice','ARCAS','1953-07-15','Oran','+212 6 50 80 6392',NULL,'[]','Associé à Madame GUERIF Séverine pour la SARL Tourisme Aventure Essaouira Maroc - Camping Esprit Nature',NULL,NULL,NULL,NULL,'2022-01-15 18:54:23','2023-12-20 11:31:56','patricearcas@gmail.com'),(503,2,NULL,3,10,10,'Claudine','LAGACHE','1945-03-15',NULL,'+212 6 00 25 03 40',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-01-15 19:08:14','2023-06-22 14:13:48',NULL),(504,NULL,NULL,NULL,NULL,NULL,'Bouagada ','Rima',NULL,NULL,'+1 6135588974','contact form - VA45','[]',NULL,NULL,NULL,NULL,NULL,'2022-01-18 19:19:02','2022-01-18 19:58:56','Rima.bouagada@protonmail.com'),(505,1,NULL,3,10,10,'Adnane','BENSAID','1983-05-05','FEZ','+212 6 61 35 11 40',NULL,'[]','Villa 29 au golf. Associé à sa sœur pour 58% Mr Adnane BENSAID et 42% Mme Soumya BENSAID',NULL,NULL,NULL,NULL,'2022-01-19 11:05:01','2022-01-24 10:18:40',NULL),(506,NULL,NULL,NULL,NULL,NULL,'Hamza loukili','Loukili',NULL,NULL,'+971 050 5623242','contact form - VVG4','[]',NULL,NULL,NULL,NULL,NULL,'2022-01-23 07:27:34','2022-01-23 07:27:34','ahmad_kadiry@hotmail.com'),(507,1,NULL,3,10,10,'Hicham','JEBARI',NULL,NULL,'+212 6 61 58 19 74',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-01-25 17:43:04','2023-05-09 10:00:57',NULL),(508,NULL,NULL,NULL,NULL,NULL,'REYNAUD','Matthieu',NULL,NULL,'0608611046','contact form - VA41','[]',NULL,NULL,NULL,NULL,NULL,'2022-01-26 15:58:24','2022-01-26 15:58:25','reynaud.matthieu@neuf.fr'),(509,NULL,NULL,NULL,NULL,NULL,'D\'hondt','Jérémy',NULL,NULL,'+32473698412','contact form - VVG7','[]',NULL,NULL,NULL,NULL,NULL,'2022-01-29 09:27:12','2022-07-28 21:24:26','jdh@id-partners.be'),(510,NULL,NULL,NULL,NULL,NULL,'Totée ','Guylaine ',NULL,NULL,'0647206820','contact form - LSA8','[]',NULL,NULL,NULL,NULL,NULL,'2022-01-29 16:07:43','2022-06-11 07:56:07','guylaine.raffin@gmail.com'),(511,NULL,NULL,NULL,NULL,NULL,'Philippe','Pouilliez',NULL,NULL,'0624198637','contact form - VMD2','[]',NULL,NULL,NULL,NULL,NULL,'2022-02-03 11:45:46','2022-02-03 11:45:47','pouilliezphilippe@gmail.com'),(512,NULL,NULL,NULL,NULL,NULL,'Rachida','Thome',NULL,NULL,'004917631475884','contact form - VVG7','[]',NULL,NULL,NULL,NULL,NULL,'2022-02-03 19:09:24','2024-01-12 14:12:31','Rt@thome-praezision.de'),(513,NULL,NULL,NULL,NULL,NULL,'Eno','michèle',NULL,NULL,'+33671096429','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-02-03 19:38:59','2022-02-03 19:38:59','mychele888@yahoo.fr'),(514,NULL,NULL,NULL,NULL,NULL,'Cailleux','Cailleux',NULL,NULL,'0783500539','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-02-04 16:31:51','2022-02-04 16:31:52','david54570@hotmail.fr'),(515,NULL,NULL,NULL,NULL,NULL,'de Bergeyck','Patricia',NULL,NULL,'0032477285745','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-02-04 18:56:38','2022-02-04 18:56:38','p.kraft@skynet.be'),(516,NULL,NULL,NULL,NULL,NULL,'Naima','Naima',NULL,NULL,'0472208358','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-02-06 17:08:54','2022-02-06 17:08:55','naimaj70@hotmail.com'),(517,NULL,NULL,NULL,NULL,NULL,'Dahmani','Kaoutar',NULL,NULL,'','contact form - LLDA77','[]',NULL,NULL,NULL,NULL,NULL,'2022-02-06 23:48:01','2022-02-06 23:48:02','Kaoutar.elbadri@hotmail.fr'),(518,NULL,NULL,NULL,NULL,NULL,'CHRISTINE','DELENTE',NULL,NULL,'0620332741','contact form - LSR1','[]',NULL,NULL,NULL,NULL,NULL,'2022-02-08 11:40:42','2022-02-08 11:40:44','lacourhorlande@hotmail.fr'),(519,NULL,NULL,NULL,NULL,NULL,'jacquet','marc',NULL,NULL,'','contact form - VMDC39','[]',NULL,NULL,NULL,NULL,NULL,'2022-02-09 22:17:38','2022-02-09 22:17:39','m.jacquet@skynet.be'),(520,NULL,NULL,NULL,NULL,NULL,'Ancion','Amelie',NULL,NULL,'0472959428','contact form - VAC3','[]',NULL,NULL,NULL,NULL,NULL,'2022-02-10 12:43:58','2022-02-10 12:43:58','ancion.amelie@gmail.com'),(521,NULL,NULL,NULL,NULL,NULL,'touil','sam',NULL,NULL,'5616851664','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-02-11 23:37:56','2022-02-11 23:37:56','florimmo@yahoo.com'),(522,NULL,NULL,NULL,NULL,NULL,'rodriguez','valery',NULL,NULL,'0698571801','contact form - LLDMDC10','[]',NULL,NULL,NULL,NULL,NULL,'2022-02-13 09:50:05','2023-12-24 13:11:49','rodriguezvalery@yahoo.fr'),(523,NULL,NULL,NULL,NULL,NULL,'ERIC','SAFRAOUI',NULL,NULL,'0660498653','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-02-14 11:55:09','2022-02-14 11:55:10','ericsaf@free.fr'),(524,NULL,NULL,NULL,NULL,NULL,'von der Becke','Anne',NULL,NULL,'0032474568681','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-02-18 16:01:53','2022-02-18 16:01:54','annevonderbecke@telenet.be'),(525,NULL,NULL,NULL,NULL,NULL,'Anne Claire','VILLAUME',NULL,NULL,'0670260237','contact form - LSR81','[]',NULL,NULL,NULL,NULL,NULL,'2022-02-21 16:04:38','2022-02-21 16:14:18','acvillaume@hotmail.com'),(526,NULL,NULL,NULL,NULL,NULL,'Adel','Gacem',NULL,NULL,'0033662650437','contact form - LLDMDC83','[]',NULL,NULL,NULL,NULL,NULL,'2022-02-23 23:26:56','2022-04-24 20:35:22','adelgacem@hotmail.com'),(527,NULL,NULL,NULL,NULL,NULL,'Mathieu','CROLET',NULL,NULL,'0669498882','contact form - VMDC38','[]',NULL,NULL,NULL,NULL,NULL,'2022-02-26 13:33:27','2022-02-26 13:33:28','mcrolet@yahoo.fr'),(528,NULL,NULL,NULL,NULL,NULL,'Maanane','Sabrina',NULL,NULL,'+33 699211787','contact form - VT2','[]',NULL,NULL,NULL,NULL,NULL,'2022-02-26 13:49:25','2023-11-22 12:06:16','sabrina.maanane@outlook.fr'),(529,NULL,NULL,NULL,NULL,NULL,'Thomas','Schneider',NULL,NULL,'+41794605571','contact form - LSVG3','[]',NULL,NULL,NULL,NULL,NULL,'2022-02-27 18:05:13','2023-10-26 14:55:02','Thomaschneider@bluewin.ch'),(530,NULL,NULL,NULL,NULL,NULL,'Laurent','Boucraut',NULL,NULL,'0626775653','contact form - LSVG4','[]',NULL,NULL,NULL,NULL,NULL,'2022-03-02 15:50:44','2022-03-02 15:50:46','laurent.boucraut@gmail.com'),(531,NULL,NULL,NULL,NULL,NULL,'GELAY','Gérard',NULL,NULL,'0612222736','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-03-04 16:32:40','2022-03-04 16:32:41','gerard.philippe.gelay@orange.fr'),(532,NULL,NULL,NULL,NULL,NULL,'Brackenier','Anne',NULL,NULL,'+32478361028','contact form - VVG7','[]',NULL,NULL,NULL,NULL,NULL,'2022-03-07 17:13:08','2022-10-12 18:31:44','hanley_brackenier@hotmail.com'),(533,NULL,NULL,NULL,NULL,NULL,'PREVOST ','Sandra ',NULL,NULL,'0608279170','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-03-09 08:58:52','2022-03-09 08:58:54','sprevost22@yahoo.fr'),(534,NULL,NULL,NULL,NULL,NULL,'Giraud ','Delphine ',NULL,NULL,'0676213512','contact form - VMDC35','[]',NULL,NULL,NULL,NULL,NULL,'2022-03-11 22:08:37','2022-03-11 22:08:38','delphe06.dg@gmail.com'),(535,NULL,NULL,NULL,NULL,NULL,'Hugon','Jean michel',NULL,NULL,'+ 33680271985','contact form - LSVG7','[]',NULL,NULL,NULL,NULL,NULL,'2022-03-13 12:22:01','2022-03-13 12:22:03','Hugonjm3@gmail.com'),(536,NULL,NULL,NULL,NULL,NULL,'el himeur ','ilham',NULL,NULL,'0651938172','contact form - LSR6','[]',NULL,NULL,NULL,NULL,NULL,'2022-03-13 13:55:15','2022-03-13 13:56:38','elhimeur1418@free.fr'),(537,NULL,NULL,NULL,NULL,NULL,'PERRIN','PERRIN',NULL,NULL,'0622689308','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-03-13 16:39:20','2022-03-13 16:42:55','vperrin@revelrh.com'),(538,NULL,NULL,NULL,NULL,NULL,'DECOUPIGNY LEBRUN','MYRIAM',NULL,NULL,'+34 639055399','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-03-14 16:35:40','2022-03-14 16:35:41','mairym09@gmail.com'),(539,NULL,NULL,NULL,NULL,NULL,'GUEVARA','GUEVARA',NULL,NULL,'0618461365','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-03-16 13:53:32','2022-03-16 20:00:12','guy.guevara@gmail.com'),(540,NULL,NULL,NULL,NULL,NULL,'DEMULDER ','MAX',NULL,NULL,'00447789581323 / 0643108082','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-03-16 17:54:16','2022-03-16 17:54:17','xdm24@hotmail.com'),(541,NULL,NULL,NULL,NULL,NULL,'baltussen','joop',NULL,NULL,'+31653166983','contact form - VVG7','[]',NULL,NULL,NULL,NULL,NULL,'2022-03-16 20:47:15','2022-03-16 20:47:16','joop.baltussen@detech.nl'),(542,NULL,NULL,NULL,NULL,NULL,'Gay','Yoann',NULL,NULL,'0622936444','contact form - LSVG12','[]',NULL,NULL,NULL,NULL,NULL,'2022-03-16 20:59:32','2022-03-16 20:59:33','yoanngay@hotmail.fr'),(543,NULL,NULL,NULL,NULL,NULL,'SCHIRMANN','Clément',NULL,NULL,'+33688020189','contact form - LSVG73','[]',NULL,NULL,NULL,NULL,NULL,'2022-03-21 09:51:11','2022-03-21 09:51:12','clementschirmann@gmail.com'),(544,NULL,NULL,NULL,NULL,NULL,'LENZINI','José',NULL,NULL,'0033612296503','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-03-21 17:08:53','2022-03-21 17:08:54','jose.lenzini@orange.fr'),(545,NULL,NULL,NULL,NULL,NULL,'Carvalho','Marcos',NULL,NULL,'+351967987144','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-03-21 20:35:06','2022-03-21 20:35:07','marcos@boundless.life'),(546,2,NULL,3,10,10,'Corinne','ERIGNAC','1967-08-30','MONTREUIL','+212709473102 / +33619311811',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-03-25 15:54:34','2023-06-21 16:56:07',NULL),(547,1,NULL,3,10,10,'Patrick et Dominique','ROMANET','1965-06-07','PARIS 10ème','+212662808230 / +212676834754',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-03-25 17:36:41','2023-06-22 14:16:20','les2romanet@hotmail.fr'),(548,1,NULL,3,10,10,'Jean-Claude','PARISIO','1947-08-11','Grenoble','+33625591877',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-03-29 19:06:58','2023-05-09 09:59:47','jeanclaudeparisio@yahoo.fr'),(549,NULL,NULL,NULL,NULL,NULL,'fatihi','hasna',NULL,NULL,'','contact form - VA45','[]',NULL,NULL,NULL,NULL,NULL,'2022-03-30 12:53:01','2022-03-30 12:53:03','ihitaf@gmail.com'),(550,NULL,NULL,NULL,NULL,NULL,'Dominique','LIENARD',NULL,NULL,'0671599701','contact form - VMDC18','[]',NULL,NULL,NULL,NULL,NULL,'2022-03-31 23:11:49','2022-04-02 10:09:45','d.lienard@orange.fr'),(551,NULL,NULL,NULL,NULL,NULL,'Hatime','El Moudane',NULL,NULL,'0652546848','contact form - VVG7','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-02 12:59:51','2022-04-02 13:09:39','htrooperz@gmail.com'),(552,NULL,NULL,NULL,NULL,NULL,'ALEXANDRE','FERRER',NULL,NULL,'+33647719906','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-03 09:33:44','2023-07-26 17:34:14','alexsuerte@hotmail.fr'),(553,NULL,NULL,NULL,NULL,NULL,'Fort','Thierry',NULL,NULL,'07 86 08 15 97','contact form - VMDC28','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-03 11:42:23','2024-09-11 13:59:46','martine.thierrymf@orange.fr'),(554,NULL,NULL,NULL,NULL,NULL,'Daniela B','Inhofer',NULL,NULL,'00212772092237','contact form - VR7','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-03 11:49:04','2022-04-03 12:01:48','daniela.inhofer@yahoo.fr'),(555,NULL,NULL,NULL,NULL,NULL,'olivier','cousin',NULL,NULL,'0622675144','contact form - VR19','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-03 15:45:26','2022-04-03 15:45:27','cousinoliv@aol.com'),(556,NULL,NULL,NULL,NULL,NULL,'Mortagne ','Aurélie ',NULL,NULL,'0603541032','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-03 23:32:55','2022-04-03 23:32:56','aurelie.mortagne@gmail.com'),(557,1,NULL,3,10,10,'Wail','YAAGOUBI','1980-04-14','RABAT','+212 6 68 68 31 81',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-04-04 14:02:58','2023-06-21 16:56:50','yaacoubi.formation@gmail.com'),(558,NULL,NULL,NULL,NULL,NULL,'Nottet','Nottet',NULL,NULL,'0032 (0)475831373','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-04 15:58:20','2022-04-04 15:58:22','harold.nottet@gmail.com'),(559,NULL,NULL,NULL,NULL,NULL,'LAKHAL','LAKHAL',NULL,NULL,'+33627526775','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-04 19:14:38','2022-04-04 19:14:39','sab3-34@hotmail.fr'),(560,NULL,NULL,NULL,NULL,NULL,'Pascaline','Locicero',NULL,NULL,'0664845503','contact form - VMDC53','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-05 08:38:45','2022-04-05 08:38:46','loci.g@orange.fr'),(561,NULL,NULL,NULL,NULL,NULL,'LACHAL','Pierre',NULL,NULL,'07 49 49 69 43 (par Wathssap) ou 09 84 49 40 47','contact form - VMDC53','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-06 17:04:00','2023-02-03 15:07:05','p_lachal@yahoo.fr'),(562,NULL,NULL,NULL,NULL,NULL,'Granchamp des Raux ','Agathe ',NULL,NULL,'0627311944','contact form - LSVG11','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-07 14:42:21','2022-04-07 14:42:22','agathemorizot@hotmail.com'),(563,2,NULL,3,10,10,'Salima','SIFI','1972-08-04','Ain Taya','+212694676639  +33645050269',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-04-07 16:58:11','2022-04-22 20:11:24','ssifi338@gmail.com'),(564,NULL,NULL,NULL,NULL,NULL,'BESTEIRO','Anne',NULL,NULL,'00212615170175','contact form - LSMDC18','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-09 13:03:19','2022-04-09 13:03:21','anne.besteiro@gmail.com'),(565,NULL,NULL,NULL,NULL,NULL,'sheikh','shamin',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-09 15:48:20','2022-04-09 15:48:21','sheikhshamin@aol.com'),(566,NULL,NULL,NULL,NULL,NULL,'lam','abd',NULL,NULL,'0661337943','contact form - LSA78','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-10 04:30:18','2022-04-10 04:30:19','majidjenia@yahoo.fr'),(567,NULL,NULL,NULL,NULL,NULL,'Legrier','Cecile',NULL,NULL,'0632640993','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-10 15:13:27','2022-04-10 15:13:28','legtcecile@gmail.com'),(568,NULL,NULL,NULL,NULL,NULL,'AIT TALBI','FADILA',NULL,NULL,'0662163814','contact form - LLDA5','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-10 23:45:14','2022-04-10 23:45:16','fadila.a.e@gmail.com'),(569,NULL,NULL,NULL,NULL,NULL,'ohayon','gilbert',NULL,NULL,'+376373711','contact form - VMDC53','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-11 16:54:26','2022-08-29 20:23:10','gilbert@gohayon.com'),(570,NULL,NULL,NULL,NULL,NULL,'Mario','Croiset-Morgen',NULL,NULL,'0616536628','contact form - VR21','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-14 10:22:00','2022-04-14 10:22:02','croisetmario@gmail.com'),(571,NULL,NULL,NULL,NULL,NULL,'Paola','Donatelli',NULL,NULL,'00393356278441','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-15 21:50:42','2022-04-15 21:50:44','paoladonatelli@tiscali.it'),(572,NULL,NULL,NULL,NULL,NULL,'Ryan','Smith',NULL,NULL,'7733728415','contact form - VR23','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-17 01:02:57','2022-04-17 01:02:59','ryanjoshuasmith@gmail.com'),(573,NULL,NULL,NULL,NULL,NULL,'manshanden','carin',NULL,NULL,'0033637339408','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-18 21:01:44','2022-04-18 21:01:45','cmans@dds.nl'),(574,1,NULL,3,10,10,'Benedictus','ANNEGARN',NULL,NULL,'+33608344787',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-04-19 08:53:04','2024-06-27 16:46:28','annegarn@wanadoo.fr'),(575,NULL,NULL,NULL,NULL,NULL,'DELARUE','OLIVIER',NULL,NULL,'','contact form - VVG7','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-19 18:29:42','2022-04-19 18:29:43','olivier.delarue@sfr.fr'),(576,NULL,NULL,NULL,NULL,NULL,'Marta','Gonzalez',NULL,NULL,'+34682807244','contact form - LLDA76','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-19 19:01:42','2022-04-26 23:07:06','marta.gonzalez.porta@gmail.com'),(577,NULL,NULL,NULL,NULL,NULL,'VALLAT','SEBASTIEN',NULL,NULL,'','contact form - VVG7','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-23 10:35:15','2023-03-17 11:50:40','sebastien.vallat@gmail.com'),(578,NULL,NULL,NULL,NULL,NULL,'Nicolas','Jaillard',NULL,NULL,'5146196667','contact form - VMDC38','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-23 12:59:42','2022-04-23 12:59:44','nicolas.jaillard@gmail.com'),(579,NULL,NULL,NULL,NULL,NULL,'damien','dufour',NULL,NULL,'0619696676','contact form - VVG7','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-25 10:26:39','2022-04-25 10:26:41','damien.dufour@free.fr'),(580,NULL,NULL,NULL,NULL,NULL,'PAPIN','Jacques',NULL,NULL,'0605040604','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-26 13:31:20','2022-04-26 13:36:30','jacques-papin@creditbouze.com'),(581,NULL,NULL,NULL,NULL,NULL,'Chraibi','Raja ',NULL,NULL,'0621335976','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-27 12:25:55','2022-04-27 12:25:56','Chraibiraja777@gmail.com'),(582,NULL,NULL,NULL,NULL,NULL,'bertrand','kieffer',NULL,NULL,'0610902358','contact form - LLDMDC10','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-27 17:06:58','2022-06-15 17:07:06','bertrand84scoot@hotmail.fr'),(583,NULL,NULL,NULL,NULL,NULL,'Jarmouni','Mouna',NULL,NULL,'+41767020435','contact form - VVG7','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-27 21:45:43','2022-04-27 21:45:44','mouna.jarmouni@gmail.com'),(584,2,NULL,3,10,10,'Anne-Marie','PREDHOM','1942-09-21','LILLE','+33 3 62 23 54 01',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-04-28 09:04:42','2022-10-17 12:25:48',NULL),(585,NULL,NULL,NULL,NULL,NULL,'Reisa ','Tomlinson',NULL,NULL,'+1 240 381 1919','contact form - LSA79','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-29 14:34:15','2024-12-27 23:45:24','R.tomlinson88@gmail.com'),(586,NULL,NULL,NULL,NULL,NULL,'Mina','Moreau ',NULL,NULL,'+68987249445','contact form - VA45','[]',NULL,NULL,NULL,NULL,NULL,'2022-04-30 19:10:40','2022-04-30 19:10:42','moreaumina341@gmail.com'),(587,NULL,NULL,NULL,NULL,NULL,'Carole','Glück Mouchet',NULL,NULL,'647623964','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-01 08:38:40','2022-05-01 08:38:41','carolegluck65@gmail.com'),(588,NULL,NULL,NULL,NULL,NULL,'MILLOT','ANNE',NULL,NULL,'+33 6 62 20 93 22','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-01 20:57:45','2022-05-09 09:04:12','contact@mobidesign.eu'),(589,NULL,NULL,NULL,NULL,NULL,'Haman','Zakia',NULL,NULL,'+17864086401','contact form - VVG7','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-02 17:07:11','2022-05-02 17:07:12','rhaman@live.com'),(590,NULL,NULL,NULL,NULL,NULL,'Alabaddan','Othmane',NULL,NULL,'0661576904','contact form - LSVG5','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-02 21:44:11','2022-05-02 21:44:12','alotman3@yahoo.com'),(591,NULL,NULL,NULL,NULL,NULL,'salwa','salek',NULL,NULL,'','contact form - VMDC53','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-05 03:57:08','2022-05-05 03:57:10','salwa.salek.dumez@gmail.com'),(592,NULL,NULL,NULL,NULL,NULL,'Baes','Yann',NULL,NULL,'06 32 87 44 21','contact form - VR19','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-06 01:49:44','2022-05-06 01:49:46','Camdiff@orange.fr'),(593,NULL,NULL,NULL,NULL,NULL,'Leo','Stefan',NULL,NULL,'+49-163-6167115','contact form - VR20','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-07 10:03:03','2024-09-08 15:44:46','Stefan@stefanleo.com'),(594,NULL,NULL,NULL,NULL,NULL,'GOODSTEIN','Gregoire',NULL,NULL,'+41 797013957','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-10 15:25:40','2024-07-16 12:14:54','g_goodstein@yahoo.com'),(595,NULL,NULL,NULL,NULL,NULL,'Daroles','Sandrine',NULL,NULL,'0688728649','contact form - LSVG11','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-12 21:28:17','2022-05-12 21:28:18','sandrine.daroles@gmail.com'),(596,NULL,NULL,NULL,NULL,NULL,'Deschenaux','Françoise',NULL,NULL,'079 447 08 50','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-12 21:57:14','2022-05-12 21:57:15','france77@bluewin.ch'),(597,NULL,NULL,NULL,NULL,NULL,'Dr .Schierwater- Raimondi','Astrid',NULL,NULL,'00491718787422','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-13 11:57:30','2022-05-13 11:57:32','astridschierwater@icloud.com'),(598,NULL,NULL,NULL,NULL,NULL,'Kourati','Mohamed ',NULL,NULL,'0661866702','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-13 14:21:48','2022-05-13 14:21:49','Mohamedkourati@yahoo.fr'),(599,NULL,NULL,NULL,NULL,NULL,'laetitia','vaulot',NULL,NULL,'+33630890820','contact form - VA45','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-13 17:38:29','2022-05-13 17:38:30','laetitiavaulotreynaud@gmail.com'),(600,NULL,NULL,NULL,NULL,NULL,'Schönenberger','Nikki',NULL,NULL,'+41765794079','contact form - LLDMDC10','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-16 05:12:13','2022-05-16 05:12:15','nikki.cowboy@gmail.com'),(601,NULL,NULL,NULL,NULL,NULL,'Mrs Hilat','M',NULL,NULL,'','contact form - LLDA76','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-16 14:47:33','2022-07-23 11:39:12','shriek_sneers_0m@icloud.com'),(602,NULL,NULL,NULL,NULL,NULL,'GIGLIO','LAURENCE',NULL,NULL,'+212617351325','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-16 16:29:55','2022-05-16 16:29:56','giglio.laurence@yahoo.fr'),(603,NULL,NULL,NULL,NULL,NULL,'PAGE','BRENDA',NULL,NULL,'0671582563','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-16 22:26:41','2024-03-04 13:13:22','page.b@menara.ma'),(604,NULL,NULL,NULL,NULL,NULL,'Pernar ','Pierre ',NULL,NULL,'','contact form - VR19','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-17 12:53:29','2022-05-17 12:53:30','Pierrepernar@gmail.com'),(605,NULL,NULL,NULL,NULL,NULL,'DELAITE','Jeanne',NULL,NULL,'+32476982350','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-17 13:40:15','2022-08-11 11:36:10','jedeadn@hotmail.com'),(606,NULL,NULL,NULL,NULL,NULL,'de Vooght','Simon',NULL,NULL,'0032492227005','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-17 14:20:58','2022-05-17 14:20:59','simondevooght@gmail.com'),(607,NULL,NULL,NULL,NULL,NULL,'Javayon','Margaux',NULL,NULL,'0682665174','contact form - VMDC53','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-18 17:34:52','2022-06-12 23:00:20','margaux.javayon@live.fr'),(608,1,NULL,3,10,10,'Michel','GANDIN',NULL,NULL,'+212661243112',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-05-18 19:46:01','2022-10-13 13:41:31','gandinmichel@me.com'),(609,1,NULL,3,10,10,'Erick','ROPERS',NULL,NULL,'+212 700 771 669',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-05-20 13:55:23','2023-01-14 14:54:26','erick.ropers@laposte.net'),(610,1,NULL,3,10,10,'Laurent','FAUCHERE',NULL,NULL,'+41 79 320 14 58',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-05-20 18:49:20','2023-06-16 16:19:12',NULL),(611,NULL,NULL,NULL,NULL,NULL,'Lesieur','Didier ',NULL,NULL,'0032485892862','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-23 17:44:48','2022-05-23 17:44:50','d.lesieur59@gmail.com'),(612,NULL,NULL,NULL,NULL,NULL,'ESTRADA','CHRISTINE',NULL,NULL,'+33768449808','contact form - LLDA5','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-24 12:00:47','2024-05-04 11:39:53','carrette.christine@free.fr'),(613,2,NULL,3,10,10,'Fatima Ezzahra','KADECH','1993-04-10','Essaouira','+212666948568',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-05-24 17:52:50','2022-06-29 19:04:56','fatimaezzarhakadech@gmail.com'),(614,NULL,NULL,NULL,NULL,NULL,'ISABEY ','Bénédicte ',NULL,NULL,'0612883951','contact form - VVG7','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-27 11:03:26','2022-05-27 11:03:28','Benedicteisabey1@gmail.com'),(615,NULL,NULL,NULL,NULL,NULL,'Bourgoignie','Julie',NULL,NULL,'0032478213300','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-27 21:29:27','2022-05-27 21:29:28','Juliebourgoignie@hotmail.com'),(616,NULL,NULL,NULL,NULL,NULL,'Morine','Hasnaa',NULL,NULL,'0662378260','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-29 21:13:44','2022-05-29 21:13:46','chdidnina@gmail.com'),(617,NULL,NULL,NULL,NULL,NULL,'Soria','Moufakkir',NULL,NULL,'0664757802','contact form - VA56','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-30 00:53:56','2022-05-30 00:53:57','m.soria08@gmail.com'),(618,NULL,NULL,NULL,NULL,NULL,'morize','benedicte',NULL,NULL,'','contact form - VR18','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-31 16:25:21','2022-05-31 16:25:23','bmorize@laposte.net'),(619,NULL,NULL,NULL,NULL,NULL,'damien','RICHARD',NULL,NULL,'','contact form - LLDMDC10','[]',NULL,NULL,NULL,NULL,NULL,'2022-05-31 16:32:25','2022-05-31 16:32:26','consultweb37@gmail.com'),(620,NULL,NULL,NULL,NULL,NULL,'Renard','Geneviève ',NULL,NULL,'0614269568','contact form - VMDC53','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-01 01:52:46','2022-06-01 01:52:55','Genevrenard@gmail.com'),(621,NULL,NULL,NULL,NULL,NULL,'Jabri ','Zineb',NULL,NULL,'002120662112256','contact form - LSMDC84','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-04 13:14:46','2022-06-04 13:14:49','Aljabrizineb@gmail.com'),(622,NULL,NULL,NULL,NULL,NULL,'SanchezArchibald','Stephanne',NULL,NULL,'06 5366 3500','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-04 15:26:41','2022-06-04 15:26:43','ssanchezarchibald@gmail.com'),(623,NULL,NULL,NULL,NULL,NULL,'good','gabriela',NULL,NULL,'0041 79 481 1914 ','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-09 10:26:38','2022-06-09 10:26:39','gabriela.good@bluemail.ch'),(624,NULL,NULL,NULL,NULL,NULL,'BERTRAND','MAX',NULL,NULL,'0032496342559','contact form - LSVG11','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-09 18:08:53','2022-06-09 18:08:54','bertrand_gilles@hotmail.com'),(625,2,NULL,3,10,10,'Fettouma','ED-DIB','1981-01-01','SMIMOU','+212 6 07 26 29 58',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-06-09 20:03:35','2024-08-01 15:25:32',NULL),(626,NULL,NULL,NULL,NULL,NULL,'Geoff ','Miller',NULL,NULL,'1 613 8425465','contact form - LSVG11','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-09 21:54:29','2022-06-09 22:00:22','Gf.miller@rogers.com'),(627,NULL,NULL,NULL,NULL,NULL,'Bolland','Roxane',NULL,NULL,'+32474273996','contact form - LSVG67','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-10 15:31:06','2023-09-20 19:02:20','roxane.bolland@gmail.com'),(628,NULL,NULL,NULL,NULL,NULL,'Smith','Matthew',NULL,NULL,'0645616742','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-10 17:28:50','2022-06-10 17:28:51','matthewsmith1314@gmail.com'),(629,NULL,NULL,NULL,NULL,NULL,'Moine','Eric',NULL,NULL,'0611229721','contact form - VMD3','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-12 18:02:24','2022-06-12 18:02:26','eric.moine@ville-dreux.fr'),(630,NULL,NULL,NULL,NULL,NULL,'Lecrosnier ','Charlène ',NULL,NULL,'0677336795','contact form - LSR6','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-12 18:06:35','2022-06-12 18:06:36','lecrosnier.charlene@gmail.com'),(631,NULL,NULL,NULL,NULL,NULL,'Pascual ','Kathy ',NULL,NULL,'0701284358','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-12 21:28:41','2022-06-12 21:28:42','kathypascual438@gmail.com'),(632,NULL,NULL,NULL,NULL,NULL,'Rafael','Ruiz Martos',NULL,NULL,'','contact form - LLDA76','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-13 12:42:32','2022-06-13 12:42:33','rafaruizmartos@gmail.com'),(633,NULL,NULL,NULL,NULL,NULL,'Elie','ATTAL',NULL,NULL,'0645336422','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-14 18:47:44','2023-07-13 13:29:08','e.attal77@gmail.com'),(634,NULL,NULL,NULL,NULL,NULL,'Jankiewicz','Joanna',NULL,NULL,'00447821337456','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-15 11:59:15','2022-06-15 11:59:17','astonishingafrica@icloud.com'),(635,NULL,NULL,NULL,NULL,NULL,'Gourio','Damien',NULL,NULL,'','contact form - LSVG11','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-16 23:02:20','2024-09-14 09:08:12','dgourio@yahoo.fr'),(636,NULL,NULL,NULL,NULL,NULL,'HADJIRA','EL HOUSNY',NULL,NULL,'+330651961581','contact form - LSVG6','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-16 23:44:06','2022-06-16 23:44:06','moseh@microsoft.com'),(637,NULL,NULL,NULL,NULL,NULL,'Wouters','Kirsten',NULL,NULL,'','contact form - LSVG73','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-17 17:48:58','2022-06-17 17:48:59','wouterskirsten@hotmail.com'),(638,NULL,NULL,NULL,NULL,NULL,'Balesdent','Thieery',NULL,NULL,'0678793469','contact form - VR19','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-17 23:32:57','2022-06-17 23:32:58','thierry.balesdent@orange.fr'),(639,NULL,NULL,NULL,NULL,NULL,'Deroisy ','Aurelie ',NULL,NULL,'0475527543','contact form - LSMDC82','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-19 08:41:41','2022-06-19 08:41:42','aureliederoisy@yahoo.com'),(640,NULL,NULL,NULL,NULL,NULL,'EL YAAGOUBI','RACHID',NULL,NULL,'0032486981823','contact form - LSVG11','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-19 14:16:13','2022-06-19 14:16:14','elyrach@hotmail.com'),(641,2,NULL,3,11,11,'Sophie','DE LARMINAT',NULL,NULL,'212 7 00 75 49 75',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-06-20 12:12:09','2023-02-11 14:53:05','sophiedelarminat@free.fr'),(642,NULL,NULL,NULL,NULL,NULL,'BROUDER','Martine',NULL,NULL,'00351 925 981 267','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-21 13:42:40','2022-06-21 13:42:41','mbroubrou3261@gmail.com'),(643,NULL,NULL,NULL,NULL,NULL,'popot','jean-luc',NULL,NULL,'0781737326','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-21 17:04:15','2022-06-23 17:29:53','c3po12@protonmail.com'),(644,NULL,NULL,NULL,NULL,NULL,'TOLEDANO ','Swan ',NULL,NULL,'0687730026','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-21 19:58:04','2022-06-21 19:58:05','swzntoledano@gmail.com'),(645,NULL,NULL,NULL,NULL,NULL,'Montagny','Jean',NULL,NULL,'','contact form - VMDC38','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-21 21:41:33','2022-06-21 21:41:34','jeanmontagny83@orange.fr'),(646,NULL,NULL,NULL,NULL,NULL,'Quinquis','Anne-Laure',NULL,NULL,'0698070249','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-22 11:45:52','2022-06-22 11:45:52','annelaurequinquis@orange.fr'),(647,NULL,NULL,NULL,NULL,NULL,'rofka','khaoula',NULL,NULL,'+34641432945','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-23 17:36:24','2022-06-23 17:36:25','khaoularofka@hotmail.com'),(648,NULL,NULL,NULL,NULL,NULL,'DUCROS','FRANCOISE',NULL,NULL,'07.12.99.31.01','contact form - VMDC53','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-24 12:19:44','2022-06-24 12:19:45','thaichan@orange.fr'),(649,NULL,NULL,NULL,NULL,NULL,'Cardon ','Stéphane ',NULL,NULL,'0032495233895','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-24 19:46:50','2022-06-24 19:46:51','Stefcardon@me.com'),(650,NULL,NULL,NULL,NULL,NULL,'Renaud','Fanny',NULL,NULL,'0032473488200','contact form - LSMDC18','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-25 12:07:30','2022-06-25 12:07:31','fanny.renaud@hotmail.com'),(651,NULL,NULL,NULL,NULL,NULL,'Gregori','Gregori',NULL,NULL,'0641377937','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-26 09:26:09','2022-06-26 09:26:10','gregoriolivier20@gmail.com'),(652,NULL,NULL,NULL,NULL,NULL,'Boussabnia','Manal',NULL,NULL,'0661614748','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-26 14:08:08','2022-06-26 14:12:32','manalbou4@gmail.com'),(653,NULL,NULL,NULL,NULL,NULL,'Benhamza','Zakia',NULL,NULL,'0707737444','contact form - LLDA20','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-27 17:00:02','2022-06-27 17:00:03','benhamzazakia37@gmal.com'),(654,NULL,NULL,NULL,NULL,NULL,'Sueur ','Brice ',NULL,NULL,'+33619126664','contact form - VMDC9','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-27 17:31:01','2023-10-30 10:41:03','Brice.sueur@hotmail.fr'),(655,NULL,NULL,NULL,NULL,NULL,'Ahmad','Aldhahry ',NULL,NULL,'0611111411','contact form - VMDC53','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-27 22:38:42','2022-06-27 22:38:44','Ahmed.dhahry@aak-investment.com'),(656,NULL,NULL,NULL,NULL,NULL,'Naeme','Zouhra',NULL,NULL,'+32499 99 03 27','contact form - LSR81','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-27 22:43:26','2022-06-27 22:43:27','zouhra.naeme@gmail.com'),(657,NULL,NULL,NULL,NULL,NULL,'Zakari','Amal',NULL,NULL,'0032489693047','contact form - LSVG11','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-28 00:59:03','2022-06-28 00:59:03','amal.zakari@gmail.com'),(658,NULL,NULL,NULL,NULL,NULL,'piza','catherine',NULL,NULL,'0616653429','contact form - VMDC38','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-28 15:36:05','2022-06-28 15:36:06','cpiza@goassurance.fr'),(659,NULL,NULL,NULL,NULL,NULL,'Morin','Elodie',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-06-28 16:19:51','2022-06-28 16:19:52','elmorin@hotmail.fr'),(660,2,NULL,3,10,10,'Pascale','TARDIEU',NULL,NULL,'+212 6 77 32 45 94',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-06-29 18:22:00','2023-12-20 11:29:57','pascalemogador@yahoo.com'),(661,NULL,NULL,NULL,NULL,NULL,'Saint-germain ','Marie Noelle',NULL,NULL,'0771218848','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-01 13:34:50','2022-12-28 15:14:39','marienoelle.sg@gmail.com'),(662,NULL,NULL,NULL,NULL,NULL,'Vindret','Anaïs',NULL,NULL,'+33631388261','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-02 10:10:22','2022-07-02 10:10:23','anaisvindret@hotmail.fr'),(663,NULL,NULL,NULL,NULL,NULL,'d Hauteville','Tiphaine',NULL,NULL,'0620633726','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-02 12:13:14','2022-07-02 12:13:15','t2loisy@yahoo.fr'),(664,1,NULL,3,10,10,'Gilles','BRUNIN','1961-12-30','PARIS','+212 6 52 63 04 64',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-07-04 11:33:39','2022-07-04 18:21:05',NULL),(665,NULL,NULL,NULL,NULL,NULL,'Hayate ','Andres ',NULL,NULL,'00212643004416 (watsap ) ','contact form - LLDA84','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-05 06:50:30','2022-07-05 06:50:32','Nawalinasma@gmail.com'),(666,1,NULL,3,10,10,'Grégoire','GOODSTEIN','1966-06-06','Paris 16ème','+41 79 701 39 57',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-07-05 12:52:09','2022-07-05 12:52:09','g_goodstein@yahoo.com'),(667,2,NULL,3,10,10,'Karine','BACON','1969-02-27','BAYEUX','+212648565024   +33607610543',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-07-05 15:57:17','2024-04-09 18:24:52',NULL),(668,NULL,NULL,NULL,NULL,NULL,'Taylor','Scott',NULL,NULL,'+971501572548','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-05 19:00:54','2022-07-10 15:10:09','stak1993@msn.com'),(669,NULL,NULL,NULL,NULL,NULL,'Blanco','Joaquín ',NULL,NULL,'99505327','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-07 14:31:51','2022-07-07 16:24:13','joaquinfbi@gmail.com'),(670,NULL,NULL,NULL,NULL,NULL,'Claude','Liens',NULL,NULL,'+32473677678','contact form - VVG6','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-08 14:14:22','2022-07-08 14:14:23','claude@lwhome.be'),(671,NULL,NULL,NULL,NULL,NULL,'TROUVAT ','Sarah',NULL,NULL,'0649539801','contact form - VR19','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-08 14:20:01','2022-07-08 14:20:02','Strouvat@yahoo.fr'),(672,NULL,NULL,NULL,NULL,NULL,'Haoudy','Karima',NULL,NULL,'0032471692439','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-10 22:26:58','2022-09-09 18:08:00','karima.haoudy@gmail.com'),(673,NULL,NULL,NULL,NULL,NULL,'Kbayli','Kawtar',NULL,NULL,'0661196564','contact form - VVG7','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-11 16:08:10','2022-07-11 16:08:11','coeurdargan@gmail.com'),(674,NULL,NULL,NULL,NULL,NULL,'Vermeersch','Benjamin',NULL,NULL,'0032470500749','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-12 20:15:24','2022-07-12 20:15:26','vermeerschbenjamin@gmail.com'),(675,NULL,NULL,NULL,NULL,NULL,'Mohamed ','Aoudi',NULL,NULL,'','contact form - VR25','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-13 10:17:31','2022-07-13 10:17:34','Aoudim30@gmail.com'),(676,NULL,NULL,NULL,NULL,NULL,'Arslanov','Valery',NULL,NULL,'+79169993951','contact form - VVG6','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-14 10:07:13','2022-07-14 10:07:13','valery.arslanov@gmail.com'),(677,NULL,NULL,NULL,NULL,NULL,'de vries','julien',NULL,NULL,'','contact form - LSVG67','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-14 12:04:54','2022-07-14 12:04:55','juliendevries4@gmail.com'),(678,NULL,NULL,NULL,NULL,NULL,'Najib ','Adil',NULL,NULL,'+32494203436','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-14 20:20:41','2022-07-14 20:20:43','art.adil@hotmail.com'),(679,NULL,NULL,NULL,NULL,NULL,'`VILLERY','SEBASTIEN',NULL,NULL,'+33 07 85 74 90 73','contact form - LSVG73','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-15 07:45:06','2022-07-15 07:45:08','svillery@orange.fr'),(680,NULL,NULL,NULL,NULL,NULL,'Provent','Patricia',NULL,NULL,'0033603173521','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-16 11:55:52','2022-07-16 11:55:53','Patricia.provent@orange.fr'),(681,NULL,NULL,NULL,NULL,NULL,'Benhida','Dalia',NULL,NULL,'+212 7 01 95 04 69','contact form - VR8','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-21 17:43:19','2022-07-21 17:43:20','Daliabenhida@hotmail.com'),(682,NULL,NULL,NULL,NULL,NULL,'Gold','Marion',NULL,NULL,'','contact form - LLDA76','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-21 20:15:09','2022-07-21 20:15:10','lafamillegold@hotmail.com'),(683,NULL,NULL,NULL,NULL,NULL,'Aguaz','Brahim',NULL,NULL,'046112080','contact form - LSMDC17','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-22 02:56:34','2022-07-22 03:02:35','Aguaz.cl@gmail.om'),(684,NULL,NULL,NULL,NULL,NULL,'Fiorese','Nathalie ',NULL,NULL,'+33614492032','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-22 11:40:47','2022-07-22 11:40:48','natfiorese@gmail.com'),(685,NULL,NULL,NULL,NULL,NULL,'Viruega ','Robert',NULL,NULL,'+33662523207','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-23 19:46:50','2022-07-23 19:46:51','robert.viruega@gmail.com'),(686,NULL,NULL,NULL,NULL,NULL,'Lorena','Chiriboga',NULL,NULL,'0478522585','contact form - VMD10','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-23 19:47:41','2022-07-23 19:47:42','Lorena@farmstore.be'),(687,NULL,NULL,NULL,NULL,NULL,'Latour','Jean',NULL,NULL,'0134678909','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-24 13:53:20','2022-07-24 13:53:22','jean-latour@gmail.com'),(688,NULL,NULL,NULL,NULL,NULL,'Fed','Mor',NULL,NULL,'','contact form - LLDA80','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-25 11:27:34','2022-07-25 11:27:36','Fedmopbl@outlook.com'),(689,NULL,NULL,NULL,NULL,NULL,'LEGRAND','KARINE',NULL,NULL,'0618577380','contact form - VLC3','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-25 21:10:54','2022-07-25 21:10:55','karinel2013@gmail.com'),(690,NULL,NULL,NULL,NULL,NULL,'Faisant','Fabrice',NULL,NULL,'0682796882','contact form - LSA12','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-26 15:20:57','2022-07-26 15:20:59','fabricefaisant@gmail.com'),(691,NULL,NULL,NULL,NULL,NULL,'Froehly ','Fabien',NULL,NULL,'0782006360','contact form - VMDC53','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-26 16:21:30','2023-01-04 01:09:53','fabienf22@gmail.com'),(692,NULL,NULL,NULL,NULL,NULL,'Allen','Tom',NULL,NULL,'+16318340690','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-26 17:23:33','2022-07-26 17:23:34','tinrobots@gmail.com'),(693,NULL,NULL,NULL,NULL,NULL,'Masson','Nina',NULL,NULL,'0611193399','contact form - LLDA84','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-27 18:39:42','2022-07-27 18:39:43','nina.masson@gmail.com'),(694,NULL,NULL,NULL,NULL,NULL,'battesti','mylene',NULL,NULL,'','contact form - VR21','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-30 14:55:18','2022-07-30 14:55:20','battesti.mylene@orange.fr'),(695,NULL,NULL,NULL,NULL,NULL,'Tessier','Ingrid ',NULL,NULL,'+212 (0)603084238','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-07-31 18:05:14','2022-07-31 18:05:15','ingridfirmin@hotmail.fr'),(696,NULL,NULL,NULL,NULL,NULL,'cedric','FREYLING',NULL,NULL,'0032472503034','contact form - VVG7','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-01 15:54:23','2022-08-01 15:54:23','cfreyling@yahoo.fr'),(697,NULL,NULL,NULL,NULL,NULL,'Simmonds','Stanley',NULL,NULL,'447971079075','contact form - LSVG11','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-01 16:32:57','2022-08-01 16:32:58','stansimmonds@gmail.com'),(698,NULL,NULL,NULL,NULL,NULL,'atika','moustaoui',NULL,NULL,'0685306024','contact form - VA52','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-02 23:29:39','2024-08-19 18:44:42','atikamoustaoui1@gmail.com'),(699,NULL,NULL,NULL,NULL,NULL,'PORRAL','martine',NULL,NULL,'0664619583','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-04 17:31:33','2022-08-04 17:31:34','martine.porral@orange.fr'),(700,NULL,NULL,NULL,NULL,NULL,'Ortola','Vicenta',NULL,NULL,'0695193223','contact form - VVG6','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-05 11:00:56','2022-08-05 11:00:57','Chelk.ja@gmail.com'),(701,NULL,NULL,NULL,NULL,NULL,'benjamin','bahloul',NULL,NULL,'0661663252','contact form - VMDC27','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-05 16:07:41','2022-08-05 16:07:42','bahloulbenjamin@gmail.com'),(702,NULL,NULL,NULL,NULL,NULL,'carvajal','toni',NULL,NULL,'','contact form - VR18','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-05 19:33:07','2022-08-05 19:33:09','tonio.1976@hotmail.fr'),(703,NULL,NULL,NULL,NULL,NULL,'Foucher ','Christophe',NULL,NULL,'+33689100525','contact form - VVG6','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-07 17:59:51','2022-08-07 17:59:53','Christophef@me.com'),(704,NULL,NULL,NULL,NULL,NULL,'Bourguignon ','Philippe ',NULL,NULL,'0474893164','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-08 17:50:25','2022-08-10 17:58:34','bourguignon_philippe@hotmail.com'),(705,NULL,NULL,NULL,NULL,NULL,'Amine ','Abdelaaziz',NULL,NULL,'0700089025','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-10 12:24:18','2022-08-10 12:24:19','acherams@gmail.com'),(706,NULL,NULL,NULL,NULL,NULL,'Emmanuelle','Duquenne',NULL,NULL,'0032498483979','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-10 15:46:18','2022-08-10 15:46:20','eduquenne@hotmail.com'),(707,NULL,NULL,NULL,NULL,NULL,'A','Suzan',NULL,NULL,'','contact form - VA52','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-11 19:58:55','2022-08-11 19:58:56','Suzan.nouiga7@gmail.com'),(708,NULL,NULL,NULL,NULL,NULL,'Battaglio ','Audrey ',NULL,NULL,'0033.6.50.99.27.05','contact form - LLDA19','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-12 10:14:22','2022-08-12 10:14:23','audreybatta@live.fr'),(709,NULL,NULL,NULL,NULL,NULL,'Charles','van Boxmeer',NULL,NULL,'0477999646','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-12 14:02:08','2022-08-12 14:02:10','charlesvanboxmeer@gmail.com'),(710,NULL,NULL,NULL,NULL,NULL,'Mawas','Wael',NULL,NULL,'+33699439744','contact form - VR22','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-15 14:05:19','2022-08-15 14:05:20','wael.charifmawas@gmail.com'),(711,NULL,NULL,NULL,NULL,NULL,'PAUL','Isabelle',NULL,NULL,'+32476232320','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-16 10:57:03','2022-08-16 10:57:04','Isabelle.paul@gmail.com'),(712,NULL,NULL,NULL,NULL,NULL,'Regan','Matthew ',NULL,NULL,'(781) 975-1735','contact form - VA47','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-16 17:20:13','2022-08-18 13:42:43','mregan@wizardcpu.com'),(713,NULL,NULL,NULL,NULL,NULL,'EL HOUSNY','HADJIRA',NULL,NULL,'+330651961581','contact form - VVG6','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-17 17:03:54','2022-08-17 17:03:55','elhousnyhadj@outlook.fr'),(714,NULL,NULL,NULL,NULL,NULL,'POUYET','André et Mireille',NULL,NULL,'+33 6 22 43 83 56','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-21 19:20:15','2022-09-01 17:37:37','a.pouyet@yahoo.fr'),(715,2,NULL,3,10,10,'Anne','GOURLAOUEN','1967-08-04','PARIS','+33 6 49 95 96 53',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-08-22 11:55:12','2023-08-15 15:50:12','gourlaouena@gmail.com'),(716,NULL,NULL,NULL,NULL,NULL,'faou','JACQUES',NULL,NULL,'0641110528','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-23 16:56:42','2022-08-23 16:56:44','jhfaou@orange.fr'),(717,NULL,NULL,NULL,11,11,'Hérvé','ANDRE',NULL,NULL,'06 33 71 56 08',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-08-24 12:40:23','2022-08-26 17:06:17',NULL),(718,NULL,NULL,NULL,NULL,NULL,'Anna','MILLERET GODET',NULL,NULL,'0630714540','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-24 14:55:53','2022-08-24 14:55:55','camesch@hotmail.com'),(719,NULL,NULL,NULL,NULL,NULL,'Ivanov ','Sonia ',NULL,NULL,'0614174610','contact form - VR21','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-24 17:44:41','2022-08-24 17:44:42','Sonialimont@gmail.com'),(720,NULL,NULL,NULL,NULL,NULL,'Mansour','Kaddouri',NULL,NULL,'','contact form - VA59','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-25 14:53:50','2024-09-09 17:10:01','info@6tem.be'),(721,NULL,NULL,NULL,NULL,NULL,'Karim','Medjbeur',NULL,NULL,'0655450141','contact form - LLDMDC10','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-25 23:21:09','2022-08-25 23:21:11','canaelle49@gmail.com'),(722,NULL,NULL,NULL,NULL,NULL,'Stark','Anthony',NULL,NULL,'+32475502675','contact form - VMDC38','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-26 12:05:39','2022-08-26 12:05:40','anthony@stark.pro'),(723,1,NULL,2,10,10,'Ronan','TERROM','1972-09-07','BRETIGNY SUR ORGE',NULL,NULL,'[]','SCI TERRONI IMMOBILIER  - Mr TERROM et Mr CURIONI (+33 6 88 84 11 68) sont associés',NULL,NULL,NULL,NULL,'2022-08-27 10:55:02','2023-06-21 16:57:12','ronan.trm@free.fr'),(724,NULL,NULL,NULL,NULL,NULL,'perillon','perillon',NULL,NULL,'0613245247','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-28 07:00:05','2022-08-28 07:00:07','mariasole06@gmail.com'),(725,NULL,NULL,NULL,NULL,NULL,'Peters','Yves',NULL,NULL,'+32485739329','contact form - VMDC38','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-29 00:18:34','2023-06-17 13:04:39','ypeters1712@hotmail.com'),(726,1,NULL,3,10,10,'Claude','PEPOZ','1946-10-29','BESANCON','+212 6 56 85 86 61',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-08-30 10:12:14','2023-05-03 16:44:44','pepoz.c@gmail.com'),(727,NULL,NULL,NULL,NULL,NULL,'lavenne -Gaumé','Dominique',NULL,NULL,'+33607625994','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-08-31 11:55:47','2022-08-31 11:55:49','domigaume@orange.fr'),(728,NULL,NULL,NULL,NULL,NULL,'BIGEARD','Nathalie',NULL,NULL,'212658379143','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-09-06 19:40:00','2022-09-06 19:40:01','nat.bigeard0@gmail.com'),(729,NULL,NULL,NULL,NULL,NULL,'VALOGGIA','Alain',NULL,NULL,'33 6 17 44 41 71','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-09-08 14:08:32','2023-01-07 14:50:42','afvaloggia@gmail.com'),(730,NULL,NULL,NULL,NULL,NULL,'Laurent','Devoyon',NULL,NULL,'0675851909','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-09-12 13:43:00','2022-09-12 13:43:02','laurent@benvoyons.com'),(731,NULL,NULL,NULL,NULL,NULL,'Samir','Elhachimi',NULL,NULL,'0666450200','contact form - VA52','[]',NULL,NULL,NULL,NULL,NULL,'2022-09-13 23:41:38','2022-09-13 23:41:39','Samir.dentiste@gmail.com'),(732,NULL,NULL,NULL,NULL,NULL,'gourio','anne sophie',NULL,NULL,'0658074322','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-09-14 09:03:50','2022-09-14 09:03:51','asbeccaria@hotmail.com'),(733,NULL,NULL,NULL,NULL,NULL,'DAMITIO','JEAN',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-09-14 11:17:59','2022-09-14 11:17:59','jdamitio@outlook.fr'),(734,NULL,NULL,NULL,NULL,NULL,'le compte','hannes',NULL,NULL,'+32495740926','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-09-14 21:17:21','2024-01-02 13:19:35','hannesdhaese@hotmail.com'),(735,NULL,NULL,NULL,NULL,NULL,'DEBOOS','PASCALE',NULL,NULL,'0770707587','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-09-15 14:29:14','2022-09-15 14:29:15','pdeboos.lanoue@wanadoo.fr'),(736,NULL,NULL,NULL,NULL,NULL,'Kasia ','Micula ',NULL,NULL,'+1 8179835138','contact form - VR21','[]',NULL,NULL,NULL,NULL,NULL,'2022-09-15 22:30:58','2022-09-15 22:30:59','kasiam1015@gmail.com'),(737,NULL,NULL,NULL,NULL,NULL,'DELORME','ANNE CLAIRE',NULL,NULL,'0671661288','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-09-16 15:26:56','2024-10-24 12:54:09','anneclairedelorme@yahoo.fr'),(738,NULL,NULL,NULL,NULL,NULL,'Rachid','Mouhib',NULL,NULL,'0699657557 ','contact form - VA60','[]',NULL,NULL,NULL,NULL,NULL,'2022-09-18 15:30:23','2024-12-03 09:14:19','rachid.mouhib@free.fr'),(739,NULL,NULL,NULL,NULL,NULL,'Nathalie','REYNAUD',NULL,NULL,'','contact form - LLDA5','[]',NULL,NULL,NULL,NULL,NULL,'2022-09-21 14:34:26','2022-09-21 14:34:27','nedelweiss1@gmail.com'),(740,NULL,NULL,NULL,NULL,NULL,'CHAILLOU','Philippe',NULL,NULL,'+33623658994','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-09-21 15:14:15','2024-01-17 16:56:00','ph.chaillou@laposte.net'),(741,NULL,NULL,NULL,NULL,NULL,'Balhine','Rahel',NULL,NULL,'--','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-09-24 14:02:11','2022-09-24 14:02:12','r.ahel@hotmail.ch'),(742,NULL,NULL,NULL,NULL,NULL,'brisedoux','fabien',NULL,NULL,'0033614501186','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-09-24 15:13:47','2022-09-24 15:13:47','fabeleti@yahoo.fr'),(743,NULL,NULL,NULL,NULL,NULL,'Noemie','Quiddoes',NULL,NULL,'0479891979','contact form - VMDC53','[]',NULL,NULL,NULL,NULL,NULL,'2022-09-24 18:13:49','2022-09-24 18:13:50','quiddoesnoemie@hotmail.com'),(744,NULL,NULL,NULL,NULL,NULL,'Raphael ','Elkayam ',NULL,NULL,'+1 786 797 7707','contact form - LSVG12','[]',NULL,NULL,NULL,NULL,NULL,'2022-09-25 21:56:54','2022-09-25 21:56:57','Relkayam@me.com'),(745,NULL,NULL,NULL,NULL,NULL,'NAJIM','Ilyas',NULL,NULL,'+6285333453980','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-09-26 02:20:43','2022-09-26 02:20:44','ilyas.najim@gmail.com'),(746,NULL,NULL,NULL,NULL,NULL,'Tantot','Cedric',NULL,NULL,'0033610752261','contact form - LSVG11','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-02 22:59:21','2022-10-02 22:59:23','tantotc@yahoo.fr'),(747,NULL,NULL,NULL,NULL,NULL,'Mme Iles','Lois ',NULL,NULL,'0664976808','contact form - LLDMDC10','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-04 15:27:36','2023-11-23 15:17:25','loisiles@gmail.com'),(748,NULL,NULL,NULL,NULL,NULL,'Irena','Guthova',NULL,NULL,'','contact form - LLDA5','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-05 17:58:06','2022-10-05 17:58:07','irca.guth@gmail.com'),(749,NULL,NULL,NULL,NULL,NULL,'Martina','Bochicchio',NULL,NULL,'+39 3474391910','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-06 15:33:24','2022-10-06 15:33:26','bochicchiomartina@gmail.com'),(750,NULL,NULL,NULL,NULL,NULL,'cathy','yu',NULL,NULL,'852-93771670','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-07 06:55:15','2022-10-07 06:55:16','cathyyujialin@gmail.com'),(751,NULL,NULL,NULL,NULL,NULL,'Livert','Mallaury ',NULL,NULL,'0674136817','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-09 14:42:59','2022-10-09 14:43:01','mallaury-liv@outlook.fr'),(752,NULL,NULL,NULL,NULL,NULL,'noura','el',NULL,NULL,'','contact form - VA57','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-10 09:48:21','2022-10-10 09:48:22','achatimmoess@gmail.com'),(753,NULL,NULL,NULL,NULL,NULL,'Bilic','Lucie',NULL,NULL,'','contact form - LLDMDC10','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-12 16:40:38','2022-10-12 16:40:40','bilic.lucie@gmail.com'),(754,NULL,NULL,NULL,NULL,NULL,'Daria','Matwiej',NULL,NULL,'+48600498523','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-13 20:52:27','2022-10-13 20:52:28','dariamatwiej2@gmail.com'),(755,NULL,NULL,NULL,NULL,NULL,'Le guillouzer ','Gildas ',NULL,NULL,'0699793392','contact form - VMDC23','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-13 21:41:02','2022-10-13 21:41:03','Leguillouzer@free.fr'),(756,NULL,NULL,NULL,NULL,NULL,'Lisandre','Nanthavongdouangsy',NULL,NULL,'0624887831','contact form - VMDC39','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-14 13:59:35','2022-10-14 14:00:57','Nanthavongl@gmail.com'),(757,NULL,NULL,NULL,NULL,NULL,'Lisandre','Nanthavongdouangsy',NULL,NULL,'0624887831','contact form - VMDC39','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-14 13:59:35','2022-10-14 13:59:36','Nanthavongl@gmail.com'),(758,NULL,NULL,NULL,NULL,NULL,'Degodenne','Jean Jacques',NULL,NULL,'+212638524771','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-15 15:05:48','2022-10-17 15:18:41','jj.degodenne@gmail.com'),(759,NULL,NULL,NULL,NULL,NULL,'Martine','MENU',NULL,NULL,'0665391583','contact form - LSA7','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-16 11:25:51','2023-07-24 12:52:04','martine.menu@sfr.fr'),(760,NULL,NULL,NULL,NULL,NULL,'farah','faw',NULL,NULL,'+34666808858','contact form - VMDC27','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-16 15:03:54','2022-10-16 15:03:55','farfaw@gmail.com'),(761,NULL,NULL,NULL,NULL,NULL,'Caroline','Galiano',NULL,NULL,'0013059059291','contact form - VMD5','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-16 18:37:16','2022-11-16 20:22:36','carolinegaliano@icloud.com'),(762,NULL,NULL,NULL,NULL,NULL,'Marguerit','Alain',NULL,NULL,'0626268069','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-18 13:05:39','2022-10-18 13:05:41','Alain.marguerit@laposte.net'),(763,NULL,NULL,NULL,NULL,NULL,'Talsma','Tjeerd',NULL,NULL,'0031622584248','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-18 14:24:33','2022-10-18 14:24:34','talsma@daxis.nl'),(764,NULL,NULL,NULL,NULL,NULL,'Naji','Nassima',NULL,NULL,'+330787295405','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-19 16:44:57','2022-10-19 16:44:59','naji.nassima@gmail.com'),(765,NULL,NULL,NULL,NULL,NULL,'Zene','Doug',NULL,NULL,'00447983262188','contact form - VMDV10','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-24 00:36:12','2024-01-19 12:36:42','dougalzene@hotmail.com'),(766,NULL,NULL,NULL,NULL,NULL,'boudaouine','houyam',NULL,NULL,'+33(0)603799512','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-24 10:01:38','2022-10-24 10:01:38','boudaouinehouyam@gmail.com'),(767,NULL,NULL,NULL,NULL,NULL,'Melouani ','Khadija',NULL,NULL,'330650387272','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-27 00:00:43','2022-10-27 00:00:45','latifahicham@hotmail.fr'),(768,NULL,NULL,NULL,NULL,NULL,'Damien','Garcia',NULL,NULL,'0689909519','contact form - VMDC53','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-27 09:35:30','2022-10-27 09:35:31','Garcia.damien.87@gmail.com'),(769,NULL,NULL,NULL,NULL,NULL,'rochdi','Nadia',NULL,NULL,'+33 646 731775','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-28 11:17:28','2022-10-28 11:17:29','nadiarochdi@yahoo.fr'),(770,NULL,NULL,NULL,NULL,NULL,'ouahabi','mohammed',NULL,NULL,'0624584685','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-29 17:06:13','2022-10-29 17:06:15','ouahabibus@gmail.com'),(771,NULL,NULL,NULL,NULL,NULL,'ricour','delphine',NULL,NULL,'0032 495 7089 26','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-30 13:56:52','2023-02-24 21:48:45','delph021973@gmail.com'),(772,NULL,NULL,NULL,NULL,NULL,'CARMELA','RUSSO',NULL,NULL,'0612319672','contact form - LLDA20','[]',NULL,NULL,NULL,NULL,NULL,'2022-10-31 13:48:12','2022-10-31 13:57:14','russocarmela@sfr.fr'),(773,NULL,NULL,NULL,NULL,NULL,'Catherine','Bertrand',NULL,NULL,'0780007633','contact form - LLDA13','[]',NULL,NULL,NULL,NULL,NULL,'2022-11-01 08:32:46','2022-11-01 08:32:47','cathie.bertrand1@gmail.com'),(774,NULL,NULL,NULL,NULL,NULL,'Vincent ','Océane ',NULL,NULL,'0771026500','contact form - VMDC53','[]',NULL,NULL,NULL,NULL,NULL,'2022-11-01 23:02:46','2022-11-01 23:02:48','oceane.vincent.21@gmail.com'),(775,NULL,NULL,NULL,NULL,NULL,'Lazrak ','Nour',NULL,NULL,'0662382334','contact form - LLDA14','[]',NULL,NULL,NULL,NULL,NULL,'2022-11-04 12:41:43','2022-11-04 12:41:44','lazrak.nour@gmail.com'),(776,NULL,NULL,NULL,NULL,NULL,'Riquet','Cassandre',NULL,NULL,'+33767288413','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-11-04 22:03:07','2022-11-04 22:03:07','cassandre.riquet@gmail.com'),(777,2,NULL,3,10,10,'Armelle','CARDON','1966-06-29',NULL,'+33660386415',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-11-08 19:03:21','2024-10-03 11:16:28','armellecardon59120@gmail.com'),(778,NULL,NULL,NULL,NULL,NULL,'Gilbert','AILLAUD DELESTRE',NULL,NULL,'0767185287','contact form - LLDA81','[]',NULL,NULL,NULL,NULL,NULL,'2022-11-09 13:23:35','2022-11-09 13:27:08','gilbertaillauddelestre@yahoo.com'),(779,NULL,NULL,NULL,NULL,NULL,'Perrine','Vandenborre',NULL,NULL,'0478575125','contact form - VMDC58','[]',NULL,NULL,NULL,NULL,NULL,'2022-11-09 21:26:47','2022-11-09 21:26:47','p.vandenborre@gmail.com'),(780,1,NULL,3,10,10,'Aziz','TAKKAL',NULL,NULL,'+212 7 03 11 21 20',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-11-10 17:19:30','2022-11-10 17:19:30','bbeardslee136@gmail.com'),(781,NULL,NULL,NULL,NULL,NULL,'El youssfi','Samira ',NULL,NULL,'0619444762','contact form - VT1','[]',NULL,NULL,NULL,NULL,NULL,'2022-11-10 18:04:55','2022-11-10 18:04:57','redya@hotmail.fr'),(782,NULL,NULL,NULL,NULL,NULL,'Cogels','Olivia',NULL,NULL,'+32494115513','contact form - VMDC58','[]',NULL,NULL,NULL,NULL,NULL,'2022-11-11 17:06:25','2022-11-11 17:06:27','Cogelsolivia@gmail.com'),(783,NULL,NULL,NULL,NULL,NULL,'Dominique','BOISSINS',NULL,NULL,'0687290759','contact form - LLDA82','[]',NULL,NULL,NULL,NULL,NULL,'2022-11-11 18:36:08','2022-11-11 18:36:11','domiboissins@hotmail.com'),(784,NULL,NULL,NULL,NULL,NULL,'SAM','DANY',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-11-14 12:28:57','2022-11-14 12:28:58','zebulonien2011@hotmail.fr'),(785,NULL,NULL,NULL,NULL,NULL,'Benlhaj','Meryem',NULL,NULL,'0702028090','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-11-17 09:40:35','2022-11-17 09:40:36','contact@laselectiondartur.ma'),(786,NULL,NULL,NULL,NULL,NULL,'Belcadi ','Nadir ',NULL,NULL,'0033659722966','contact form - VA41','[]',NULL,NULL,NULL,NULL,NULL,'2022-11-17 13:57:05','2022-11-17 15:43:37','nadir.belcadi@hotmail.fr'),(787,NULL,NULL,NULL,NULL,NULL,'Mehdi bouguettaia','Mehdi',NULL,NULL,'06 62 01 29 69','contact form - VMDC53','[]',NULL,NULL,NULL,NULL,NULL,'2022-11-20 14:56:37','2022-11-20 14:56:40','Boug_61@hotmail.fr'),(788,1,NULL,3,10,10,'Guy','LE ROUX','1944-03-09','CHARTRES','+212  7 11  69 69 64',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-11-21 15:14:34','2023-05-08 14:53:19',NULL),(789,2,NULL,3,10,10,'Gabriela','GOOD GAUDTSCHI','1967-03-23','ZURICH','+41 79 481 19 14',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-11-21 17:21:59','2024-04-17 11:54:42','gabriela.good@bluemail.ch'),(790,NULL,NULL,NULL,NULL,NULL,'bezzar','najib',NULL,NULL,'0681905425','contact form - VMDC44','[]',NULL,NULL,NULL,NULL,NULL,'2022-11-21 18:19:09','2022-11-21 18:19:10','alex.2410@outlook.fr'),(791,NULL,NULL,NULL,NULL,NULL,'Magat','Xavier',NULL,NULL,'0033767031403','contact form - VR21','[]',NULL,NULL,NULL,NULL,NULL,'2022-11-22 10:34:16','2022-11-22 10:34:17','Magat7sept@hotmail.com'),(792,NULL,NULL,NULL,NULL,NULL,'Asma ','Belqrif ',NULL,NULL,'00351963817332','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-11-22 16:06:22','2022-11-22 16:06:22','asmabelqrif@gmail.com'),(793,1,NULL,3,10,10,'Serge','GRILHAULT DES FONTAINES','1955-12-06','LYON','+212629517954',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-11-24 15:32:09','2023-07-24 16:42:52','sergegdf@gmail.com'),(794,1,NULL,3,10,10,'Philippe','CHAZAL','1952-05-17','THIERS','+33680075588',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-11-25 09:46:29','2023-06-22 14:16:46','pchazal@hotmail.fr'),(795,NULL,NULL,NULL,NULL,NULL,'Bensemlali','Myriam',NULL,NULL,'0662558202','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-11-25 17:31:58','2022-11-25 17:31:58','myriam.bensemlali@gmail.com'),(796,NULL,NULL,NULL,NULL,NULL,'Paige','Susan',NULL,NULL,'438-402-5285','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-11-25 23:39:55','2022-11-25 23:39:55','suzinpaige@gmail.com'),(797,NULL,NULL,NULL,NULL,NULL,'Zohra','Zohra',NULL,NULL,'','contact form - VMDC53','[]',NULL,NULL,NULL,NULL,NULL,'2022-11-26 15:33:07','2023-05-18 13:32:08','zohraelfa@gmail.com'),(798,NULL,NULL,NULL,NULL,NULL,'De Waele ','Bruno ',NULL,NULL,'0032475384176','contact form - VMDC58','[]',NULL,NULL,NULL,NULL,NULL,'2022-11-26 19:42:40','2022-11-26 19:42:40','Bdw63@proximus.be'),(799,NULL,NULL,NULL,NULL,NULL,'El Mourid','Amine',NULL,NULL,'+212642272217','contact form - VR25','[]',NULL,NULL,NULL,NULL,NULL,'2022-11-26 22:01:08','2022-11-26 22:01:09','amine.el.mourid@gmail.com'),(800,NULL,NULL,NULL,NULL,NULL,'Zanardo ','Marie Christine ',NULL,NULL,'06 82 85 12 17 ','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-11-28 11:55:14','2022-11-28 11:55:14','marie-christine.z@sfr.fr'),(801,NULL,NULL,NULL,NULL,NULL,'Ortiz ','Valérie ',NULL,NULL,'0626425138','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-11-29 14:13:37','2022-11-29 14:13:37','valouortiz@aol.com'),(802,2,NULL,3,10,10,'Sophie','BILARD',NULL,NULL,'+33 6 17 06 42 41',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-11-30 11:38:12','2024-10-03 11:19:21','dsbilard@free.fr'),(803,NULL,NULL,NULL,NULL,NULL,'Reymond ','Reymond',NULL,NULL,'0671210932','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-11-30 13:53:29','2022-11-30 13:53:29','eliereymond@free.fr'),(804,2,NULL,3,10,10,'Josette','DE MAERE épouse DALLEMAGNE','1949-10-11','Liège','+212638907974   +32486865843',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-11-30 17:43:37','2023-06-22 14:15:13',NULL),(805,NULL,NULL,NULL,NULL,NULL,'Loyau ','Dominique',NULL,NULL,'+33689760165','contact form - LLDA5','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-01 04:51:50','2022-12-01 04:55:02','dominik.l@laposte.net'),(806,NULL,NULL,NULL,NULL,NULL,'Patricia','Queralt',NULL,NULL,'0034-637864886','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-02 14:11:34','2022-12-02 14:11:35','tawarguit@gmail.com'),(807,NULL,NULL,NULL,NULL,NULL,'Asma','Boudhrioua',NULL,NULL,'0781579321','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-04 19:58:31','2022-12-04 19:58:31','asma.kattaoui@hotmail.fr'),(808,NULL,NULL,NULL,NULL,NULL,'Dominique','Devolder',NULL,NULL,'0497336371','contact form - VA57','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-05 09:48:38','2022-12-05 09:48:38','dominique.devolder@outlook.com'),(809,2,NULL,3,10,10,'Houyam','BOUDAOUINE','1980-02-14','LONGJUMEAU','+ 212 (0)6 70 47 34 26  et  + 212 (0)6 03 79 95 12',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-12-06 17:41:00','2024-10-03 11:19:00','boudaouinehouyam@gmail.com'),(810,NULL,NULL,NULL,NULL,NULL,'michel','herve',NULL,NULL,'006787500057','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-06 23:22:04','2022-12-06 23:22:05','hmichel@tusker.vu'),(811,2,NULL,3,10,10,'Clémenta','ABELLAN-JACOBO épouse BERTRAND','1945-07-10','RAAL-MURCIA','+212 6 36 29 03 50    +33 6 10 08 46 37',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-12-07 18:57:13','2024-02-19 16:49:12','clementa.bertrand@gmail.com'),(812,NULL,NULL,NULL,NULL,NULL,'Dassonville','catherine',NULL,NULL,'0344805260','contact form - VR19','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-08 11:38:13','2022-12-08 11:38:14','cdassonville30@gmail.com'),(813,NULL,NULL,NULL,NULL,NULL,'Mohammed','Zouhri',NULL,NULL,'0788592239','contact form - VMDC44','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-09 08:24:28','2022-12-09 08:24:29','Cedjura1@gmail.com'),(814,NULL,NULL,NULL,NULL,NULL,'FRANCK','LE MEUR',NULL,NULL,'0626832465','contact form - VMDC39','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-10 15:44:20','2022-12-10 15:44:20','direction@occicanis.com'),(815,NULL,NULL,NULL,NULL,NULL,'Steeno','Sylvie',NULL,NULL,'0032495877945','contact form - VMDC53','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-11 14:22:37','2022-12-11 14:22:38','sylvie.steeno@gmail.com'),(816,1,NULL,3,10,10,'Martial','LAMBERT','1952-09-20','DABOU','+33 6 64 38 83 36',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-12-12 16:27:15','2023-07-14 09:45:22','brigitte.lampe.lambert@gmail.com'),(817,NULL,NULL,NULL,NULL,NULL,'Ahmed','BOUDIA',NULL,NULL,'0687166924','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-12 18:01:51','2022-12-12 18:01:53','planete.energie@live.fr'),(818,NULL,NULL,NULL,NULL,NULL,'sleurs','nathalie',NULL,NULL,'0610564590','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-13 13:36:54','2022-12-13 13:36:54','nathaliesleurs64@hotmail.com'),(819,NULL,NULL,NULL,NULL,NULL,'laurence','Dann',NULL,NULL,'+32488669836','contact form - LLDA5','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-13 17:34:30','2024-01-11 22:06:18','laurencedann@yahoo.fr'),(820,NULL,NULL,NULL,NULL,NULL,'Carly','Edouard',NULL,NULL,'0033 648891722','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-14 11:29:43','2022-12-14 11:29:44','carly.edouard@orange.fr'),(821,NULL,NULL,NULL,NULL,NULL,'Khalid','Saouti',NULL,NULL,'0032492438026','contact form - VMDC53','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-14 16:59:29','2022-12-14 16:59:30','khalidsaouti@gmail.com'),(822,1,NULL,3,10,10,'Luc','FOUGERE',NULL,NULL,'+212 6 61 11 06 90  et  +212 6 61 16 63 18',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-12-15 10:49:23','2023-09-26 09:40:11','luc.fougere@angsana.com'),(823,NULL,NULL,NULL,NULL,NULL,'Jadot','Christine ',NULL,NULL,'0032477455348','contact form - VMDC23','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-15 14:02:22','2024-05-30 10:48:49','Cjadot@efer.be'),(824,NULL,NULL,NULL,NULL,NULL,'RADOUX','Dominique',NULL,NULL,'+32 497 143 341','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-15 17:27:48','2022-12-15 17:27:48','dominiqueradoux@hotmail.com'),(825,NULL,NULL,NULL,NULL,NULL,'Rezzoum ','Amina',NULL,NULL,'0033650333600','contact form - VA64','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-16 20:29:36','2022-12-16 20:29:37','aminarezzoum@yahoo.fr'),(826,NULL,NULL,NULL,NULL,NULL,'Soufiane MENGOUME','MENGOUME',NULL,NULL,'0665194231','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-17 20:19:50','2023-03-16 14:02:46','southsouf@gmail.com'),(827,NULL,NULL,NULL,NULL,NULL,'fontaine ','pierre',NULL,NULL,'+33611427699','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-19 13:41:47','2022-12-19 13:41:48','pierre.fontaine007@wanadoo.fr'),(828,NULL,NULL,NULL,NULL,NULL,'Le Briand','Maël',NULL,NULL,'0622288216','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-19 14:20:20','2022-12-19 14:20:21','mael92@icloud.com'),(829,NULL,NULL,NULL,NULL,NULL,'geneviève et lOUIS','genouilhac',NULL,NULL,'+33660250015  fixe : o4 77 27 10 68','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-21 14:37:23','2022-12-21 14:37:24','louisgenevieveg@gmail.com'),(830,NULL,NULL,NULL,NULL,NULL,'MARIE PIERRE','ALLAERT',NULL,NULL,'0602099032','contact form - VA54','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-24 00:22:30','2024-06-26 18:38:24','allaert@noos.fr'),(831,NULL,NULL,NULL,NULL,NULL,'Capdevielle','Boris',NULL,NULL,'+33 7 81 59 74 04','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-24 20:34:44','2022-12-24 20:34:45','boris.capdevielle@yahoo.fr'),(832,NULL,NULL,NULL,NULL,NULL,'Natacha','Mathot',NULL,NULL,'0032499790801','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-25 09:19:06','2023-05-26 09:09:08','natacha.mathot@gmail.com'),(833,NULL,NULL,NULL,NULL,NULL,'TEMIM','JACJY',NULL,NULL,'+33611571542','contact form - VMDC36','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-25 09:32:10','2022-12-25 09:32:10','Jackytrmim@gmail.com'),(834,NULL,NULL,NULL,NULL,NULL,'Nijat','Mammadbayli',NULL,NULL,'','contact form - VR20','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-25 21:54:32','2022-12-25 21:56:22','nijat_m@hotmail.com'),(835,NULL,NULL,NULL,NULL,NULL,'CUSSET','Jean michel',NULL,NULL,'+33660922159','contact form - VR26','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-26 12:29:12','2022-12-26 12:29:12','jmc42@laposte.net'),(836,NULL,NULL,NULL,NULL,NULL,'Audrey','HEMAR',NULL,NULL,'+33663581437','contact form - LSVG13','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-27 09:56:08','2022-12-27 09:56:09','audreyhemar@yahoo.fr'),(837,NULL,NULL,NULL,NULL,NULL,'DUCOURNEAU ','CORINNE',NULL,NULL,'0033667951313','contact form - VA65','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-27 12:38:29','2022-12-27 12:38:30','donybane@orange.fr'),(838,NULL,NULL,NULL,NULL,NULL,'ANTONELLO','ATZORI',NULL,NULL,'0768904377','contact form - LLDA78','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-27 12:50:05','2022-12-27 12:50:05','antonello.atzori@free.fr'),(839,NULL,NULL,NULL,NULL,NULL,'magali','mejean',NULL,NULL,'0788178288','contact form - VMDC27','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-28 10:04:42','2022-12-28 10:04:43','m.mejean@orange.fr'),(840,NULL,NULL,NULL,NULL,NULL,'byar','anabel',NULL,NULL,'06 18 83 67 55','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-28 19:43:11','2024-11-21 08:51:19','anabel3055@outlook.fr'),(841,NULL,NULL,NULL,NULL,NULL,'humbert','florian',NULL,NULL,'0610826734','contact form - VA65','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-29 14:12:56','2022-12-29 14:13:00','van.spirit@hotmail.fr'),(842,NULL,NULL,NULL,NULL,NULL,'Chraibi','Driss',NULL,NULL,'0648484210','contact form - VVG8','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-29 14:25:44','2022-12-29 14:25:46','drchraibi@icloud.com'),(843,1,NULL,3,10,10,'Gilbert','OHAYON','1955-08-24','LYON','+376 373 711 et +34 689 07 27 96',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2022-12-30 10:13:19','2025-01-09 08:53:23','gilbert@gohayon.com'),(844,NULL,NULL,NULL,NULL,NULL,'Devouge','Philippe',NULL,NULL,'0033612974679','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-30 12:15:15','2022-12-30 12:15:15','devouge.philippe@wanadoo.fr'),(845,NULL,NULL,NULL,NULL,NULL,'Rousseau','Anne',NULL,NULL,'00 33 6 85 76 80 77','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2022-12-31 11:03:13','2022-12-31 11:03:16','anne@rousseau.us'),(846,NULL,NULL,NULL,NULL,NULL,'MINELLA','FRANCK',NULL,NULL,'0033628522295','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-02 11:23:57','2023-02-07 08:12:29','franck.minella@gmail.com'),(847,NULL,NULL,NULL,NULL,NULL,'neirynck','yves',NULL,NULL,'0032488236660','contact form - LSMDC82','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-02 12:47:55','2023-01-02 12:47:57','yvesbrux@hotmail.fr'),(848,NULL,NULL,NULL,NULL,NULL,'Oumri','Youssef',NULL,NULL,'0609355505','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-03 21:21:38','2023-01-03 21:21:38','youssef-oumri@outlook.fr'),(849,NULL,NULL,NULL,NULL,NULL,'Noujoud','LABAT',NULL,NULL,'','contact form - VA63','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-04 20:58:40','2023-01-04 20:58:42','nlabat16@gmail.com'),(850,NULL,NULL,NULL,NULL,NULL,'Olivier ','Olivier ',NULL,NULL,'','contact form - VA63','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-05 11:48:37','2023-01-05 11:48:37','Nkaakai@yahoo.fr'),(851,NULL,NULL,NULL,NULL,NULL,'remy','johan',NULL,NULL,'','contact form - LSMDC87','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-06 10:22:21','2023-01-06 10:23:11','johan13.remy+44@gmail.com'),(852,NULL,NULL,NULL,NULL,NULL,'remy','johan',NULL,NULL,'','contact form - VA66','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-06 10:23:31','2023-01-06 10:23:32','johan13.remy+13455@gmail.com'),(853,NULL,NULL,NULL,NULL,NULL,'Vasset','Gilles',NULL,NULL,'0647781054','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-07 13:26:35','2023-01-07 13:26:36','gvasset@wanadoo.fr'),(854,NULL,NULL,NULL,NULL,NULL,'Benjelloun','Benjelloun',NULL,NULL,'0649000700','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-08 11:49:45','2023-01-08 11:49:46','famille.benjelloun@hotmail.fr'),(855,NULL,NULL,NULL,NULL,NULL,'HADDOUCHE','MOHAMMED',NULL,NULL,'+33650648722','contact form - VT1','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-08 19:41:56','2023-01-29 10:54:12','dr.mhaddouche@gmail.com'),(856,NULL,NULL,NULL,NULL,NULL,'LETELLIER','LETELLIER',NULL,NULL,'0658904064','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-09 17:20:55','2023-01-09 17:20:58','ms.letellier@gmail.com'),(857,NULL,NULL,NULL,NULL,NULL,'joselyne','moliere',NULL,NULL,'068487537 OU 0677423083 via whatssap','contact form - VA63','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-10 12:07:44','2023-01-10 12:07:45','joselyne.ducatillon@orange.fr'),(858,NULL,NULL,NULL,NULL,NULL,'Hannah','Friedman',NULL,NULL,'','contact form - LSVG11','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-10 15:12:14','2023-01-10 15:12:17','hanfriedman1@gmail.com'),(859,NULL,NULL,NULL,NULL,NULL,'Colette','Gisbert',NULL,NULL,'0033670594119','contact form - VR19','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-10 18:35:26','2023-01-10 18:35:28','colette.gisbert@hotmail.fr'),(860,NULL,NULL,NULL,NULL,NULL,'Candice','Casanova',NULL,NULL,'0624059191','contact form - VA65','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-10 20:13:01','2023-01-10 20:13:02','candice.casanova2@gmail.com'),(861,NULL,NULL,NULL,NULL,NULL,'Pottecher','Bernadette',NULL,NULL,'0629450272','contact form - VR19','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-12 08:54:20','2023-08-25 13:12:25','bernadettepottecher@gmail.com'),(862,NULL,NULL,NULL,NULL,NULL,'Feraille ','Virginie ',NULL,NULL,'0032473623086','contact form - VT1','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-12 20:59:08','2023-01-12 20:59:08','virginie.feraille@yahoo.fr'),(863,NULL,NULL,NULL,NULL,NULL,'Lisa','Vollmer',NULL,NULL,'4134296511','contact form - VA42','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-14 18:53:13','2023-01-14 18:53:14','lisavollmerphotography@gmail.com'),(864,NULL,NULL,NULL,NULL,NULL,'Rivas','Richard',NULL,NULL,'0679629532','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-14 19:38:16','2023-02-28 00:18:30','rrv24@free.fr'),(865,NULL,NULL,NULL,NULL,NULL,'Goudout ','Christelle',NULL,NULL,'','contact form - LSA7','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-15 13:13:00','2023-01-15 13:17:37','Ygcoiffeur83@gmail.com'),(866,NULL,NULL,NULL,NULL,NULL,'Siebert ','Anaëlle ',NULL,NULL,'0650265397','contact form - VA63','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-15 14:38:32','2023-01-15 14:38:33','domainedepairis68@gmail.com'),(867,NULL,NULL,NULL,NULL,NULL,'cecile','esser',NULL,NULL,'0497541210','contact form - VMDC39','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-15 17:50:14','2023-01-15 17:50:15','cecile.esser@gmail.com'),(868,NULL,NULL,NULL,NULL,NULL,'Threadgold','Allison',NULL,NULL,'+33637364970','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-16 11:49:22','2023-01-16 11:49:22','allison.threadgold@KWFrance.com'),(869,NULL,NULL,NULL,NULL,NULL,'Parodi','Victor',NULL,NULL,'+33 6 76 49 45 19','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-17 10:25:35','2023-01-17 10:25:36','victor.parodi@hotmail.fr'),(870,NULL,NULL,NULL,NULL,NULL,'Faysal','Ghazlane',NULL,NULL,'+31646834864','contact form - VMDC53','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-17 15:37:59','2023-01-17 15:52:07','fghazlane@gmail.com'),(871,NULL,NULL,NULL,NULL,NULL,'gregory pierre Leon','Thiebaut',NULL,NULL,'6472298050','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-18 21:24:31','2023-01-18 21:24:32','pierre.l@equinox-holding.com'),(872,NULL,NULL,NULL,NULL,NULL,'Pascual','Denis',NULL,NULL,'0671901429','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-20 19:12:22','2023-01-20 19:12:23','denis.pascual@wanadoo.fr'),(873,NULL,NULL,NULL,NULL,NULL,'Felix','Mathieu',NULL,NULL,'0620754607','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-21 15:30:53','2023-02-16 19:23:03','mathieu_felix@hotmail.fr'),(874,NULL,NULL,NULL,NULL,NULL,'Matej','Hruby',NULL,NULL,'+420721512333','contact form - LLDA5','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-21 22:59:56','2023-01-21 22:59:57','mattejhruby@gmail.com'),(875,NULL,NULL,NULL,NULL,NULL,'christian','gouiffes',NULL,NULL,'','contact form - VA47','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-22 11:40:35','2023-01-22 11:40:36','darsimbadd@orange.fr'),(876,NULL,NULL,NULL,NULL,NULL,'ALLAIS','Pierre & Florence',NULL,NULL,'07 68 86 47 93','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-23 17:47:41','2023-01-23 17:47:43','florence.allais@hotmail.com'),(877,NULL,NULL,NULL,NULL,NULL,'Viger','Cassandre',NULL,NULL,'+33625256261','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-23 18:52:52','2023-01-23 18:52:52','cassandrevg@yahoo.fr'),(878,NULL,NULL,NULL,NULL,NULL,'Gilles ','Terrassier ',NULL,NULL,'07 89 46 81 47','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-24 11:07:58','2023-01-24 11:07:59','gilles.terrassier@gmail.com'),(879,NULL,NULL,NULL,NULL,NULL,'macchichi','nabil',NULL,NULL,'0655721060','contact form - VMDC60','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-25 18:56:10','2023-11-26 13:27:21','machichi@wanadoo.fr'),(880,NULL,NULL,NULL,NULL,NULL,'chouya','kader',NULL,NULL,'+33754026239','contact form - LLDA81','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-26 10:51:14','2023-01-26 10:51:15','ckkader@hotmail.fr'),(881,NULL,NULL,NULL,NULL,NULL,'jean jacques','kesler',NULL,NULL,'0673807640','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-28 13:40:27','2023-01-28 13:40:28','corinne.ney@wanadoo.fr'),(882,NULL,NULL,NULL,NULL,NULL,'Sebastien','Colle',NULL,NULL,'0472715267','contact form - VT1','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-28 19:09:31','2023-01-28 19:09:31','sebastien_colle@hotmail.com'),(883,NULL,NULL,NULL,NULL,NULL,'Guibeb','Mahdia',NULL,NULL,'','contact form - VA54','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-28 19:27:15','2023-01-28 19:27:16','mahdiaguibeb@gmail.com'),(884,NULL,NULL,NULL,NULL,NULL,'Carpentier ','Karima et Guillaume ',NULL,NULL,'0695705661 ','contact form - VA11','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-30 20:35:44','2023-01-30 20:35:45','guillaumecarpentier@hotmail.fr'),(885,NULL,NULL,NULL,NULL,NULL,'pichard','stephanie',NULL,NULL,'0631175068','contact form - VT1','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-31 08:08:44','2023-01-31 08:08:45','s.pichard72@gmail.com'),(886,NULL,NULL,NULL,NULL,NULL,'Hottlet','Thomas',NULL,NULL,'+32479907081','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-31 14:23:50','2023-01-31 14:23:51','immo.essaouira@th-glob.com'),(887,NULL,NULL,NULL,NULL,NULL,'Adnane','Adnane',NULL,NULL,'','contact form - VA54','[]',NULL,NULL,NULL,NULL,NULL,'2023-01-31 16:18:58','2023-01-31 16:18:59','adnane1964@gmail.com'),(888,NULL,NULL,NULL,NULL,NULL,'Skuse','Amble',NULL,NULL,'0033 (0)6 66 22 80 89','contact form - VA63','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-01 19:00:25','2023-02-01 19:00:27','amble.skuse@gmail.com'),(889,NULL,NULL,NULL,NULL,NULL,'Cool','Barbara',NULL,NULL,'0033663243349','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-02 13:37:42','2023-02-02 13:37:43','barbara.cool@orange.fr'),(890,NULL,NULL,NULL,NULL,NULL,'thierry','dessenne',NULL,NULL,'0608601497','contact form - VMDC53','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-02 18:44:13','2023-02-02 18:44:13','tibelo.des@orange.fr'),(891,NULL,NULL,NULL,NULL,NULL,'Chair','Yousra ',NULL,NULL,'0033621921645','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-03 12:06:45','2023-02-03 12:06:47','Yousra.chair@hotmail.com'),(892,NULL,NULL,NULL,NULL,NULL,'valerie','verdier',NULL,NULL,'+33662338163','contact form - LSMDC17','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-04 21:04:58','2023-02-04 21:04:59','vverdieresj@gmail.com'),(893,NULL,NULL,NULL,NULL,NULL,'LEPAGE','Camille',NULL,NULL,'0650770510','contact form - LLDA5','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-04 21:23:37','2024-02-28 11:47:17','camille.lepage91@gmail.com'),(894,NULL,NULL,NULL,NULL,NULL,'mougenot','gilles',NULL,NULL,'+32473721771','contact form - VMDC60','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-07 16:37:51','2023-02-07 16:41:26','gmougenot@me.com'),(895,NULL,NULL,NULL,NULL,NULL,'JUAN','JOSé',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-08 09:10:13','2023-02-08 09:10:13','jos.juan@infonie.fr'),(896,NULL,NULL,NULL,NULL,NULL,'Albrecht','Niels-Jens',NULL,NULL,'0659 860 459','contact form - VMDC60','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-08 17:29:12','2023-02-08 17:29:13','n.albrecht.ext@uke.de'),(897,NULL,NULL,NULL,NULL,NULL,'HADJADJ','BRUNO',NULL,NULL,'+336 08 48 34 23','contact form - VR19','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-08 22:10:02','2023-02-08 22:10:04','bruno@spree.fr'),(898,NULL,NULL,NULL,NULL,NULL,'Jourdan','Romain ',NULL,NULL,'0676968757','contact form - VVG8','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-09 10:40:37','2023-02-21 08:14:21','romainjourdan07@gmail.com'),(899,NULL,NULL,NULL,NULL,NULL,'simonis','sophie',NULL,NULL,'0475504125','contact form - VMDC52','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-09 12:45:32','2023-02-09 12:45:32','sovanryss@mail.be'),(900,NULL,NULL,NULL,NULL,NULL,'remy','johan',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-10 08:20:05','2023-02-10 08:20:06','johan.remy@graines-digitales.online'),(901,NULL,NULL,NULL,NULL,NULL,'vermer','sophie',NULL,NULL,'477300783','contact form - VMDC58','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-10 15:28:16','2023-02-10 15:28:17','sophie.vermer@hotmail.com'),(902,NULL,NULL,NULL,NULL,NULL,'Faycal','khchaf',NULL,NULL,'4388780296','contact form - VR25','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-10 21:38:06','2023-02-10 21:38:06','Khchaf.faycal@gmail.com'),(903,NULL,NULL,NULL,NULL,NULL,'LEBRET','Benoit',NULL,NULL,'+336','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-11 12:51:18','2023-02-11 12:51:18','tokiederbidart@gmail.com'),(904,2,NULL,3,10,10,'Khadija','BIKEROUANE','1978-08-07','ESSAOUIRA','+ 212 6 67 18 45 26',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-02-13 14:52:27','2024-09-24 10:40:34','bikerouane.khadija874@gmail.com'),(905,NULL,NULL,NULL,NULL,NULL,'cougot','sylvain',NULL,NULL,'+33680435783','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-13 16:10:53','2023-02-13 16:10:53','sylvaincougot@gmail.com'),(906,NULL,NULL,NULL,NULL,NULL,'Seifert','Axel',NULL,NULL,'+32475426814','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-14 13:35:40','2023-02-14 13:35:40','axel.seifert@outlook.com'),(907,NULL,NULL,NULL,11,11,'Brooke  and Aziz','BEARDSLEE & TAKKAL',NULL,NULL,'00212609210874',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-02-14 14:17:32','2023-02-14 14:17:32','bbeardslee136@gmail.com'),(908,1,NULL,3,10,10,'Philippe','CAUCHY','1949-06-13','LOUVIERS','+33 6 72 76 89 21 et +212 6 42 35 33 97',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-02-14 15:29:45','2024-07-04 10:09:14','philippe.cauchy5@orange.fr'),(909,NULL,NULL,NULL,NULL,NULL,'Deeqa','Kosar',NULL,NULL,'212626176210','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-15 13:32:58','2023-02-15 13:32:59','kosard@juno.com'),(910,NULL,NULL,NULL,NULL,NULL,'Santos Moro','Joelle',NULL,NULL,'0688233587','contact form - LSA78','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-15 21:01:43','2023-02-18 23:31:38','msantosmoro@gmail.com'),(911,NULL,NULL,NULL,NULL,NULL,'CHEYSSAC','DANIEL',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-16 14:57:53','2023-02-16 14:57:53','xszcde@orange.fr'),(912,NULL,NULL,NULL,NULL,NULL,'ISAURE','PAYENNEVILLE',NULL,NULL,'0785202603','contact form - LSVG11','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-17 11:35:32','2023-02-17 11:35:32','isaure_r@hotmail.com'),(913,NULL,NULL,NULL,NULL,NULL,'christophe','lemaire',NULL,NULL,'+33651840814','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-18 10:21:56','2023-02-18 10:21:56','sachana74@hotmail.com'),(914,NULL,NULL,NULL,NULL,NULL,'Saccheti sowka','nadine',NULL,NULL,'0614651768','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-18 13:20:49','2023-02-18 13:20:49','lematrat@orange.fr'),(915,2,NULL,3,10,10,'Annie','RAGOT','1954-05-01','SAINT-MANDE','+212 6 97 04 70 66 et +33 6 67 95 71 41',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-02-20 08:47:47','2024-10-03 11:18:46','annievellia@gmail.com'),(916,NULL,NULL,NULL,NULL,NULL,'BOGLIOLO','ROXANE',NULL,NULL,'0642987614','contact form - VA69','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-20 17:20:49','2023-02-20 17:20:49','roxanesasha@gmail.com'),(917,NULL,NULL,NULL,NULL,NULL,'Turgeon','Elyse',NULL,NULL,'','contact form - LLDA84','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-20 18:11:16','2023-02-20 18:11:17','turgeonelyse@outlook.com'),(918,NULL,NULL,NULL,NULL,NULL,'Meddahi ','Amelle',NULL,NULL,'0601743425','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-21 08:21:45','2023-02-21 08:21:45','doudouca1310@gmail.com'),(919,NULL,NULL,NULL,NULL,NULL,'CHOUHANI','Saïd',NULL,NULL,'+330658334607','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-21 10:44:15','2023-02-21 10:44:15','chouhani.said@amgaerostructure.com'),(920,NULL,NULL,NULL,NULL,NULL,'Richard','Bee',NULL,NULL,'07973115471','contact form - VA63','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-22 21:42:23','2023-02-22 21:42:24','mr.richard.bee@gmail.com'),(921,NULL,NULL,NULL,NULL,NULL,'garcia','jean françois',NULL,NULL,'07 78 69 36 57','contact form - VA69','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-22 22:57:33','2023-02-22 22:57:33','jeffandco0044@orange.fr'),(922,NULL,NULL,NULL,NULL,NULL,'Amriou ','Khora',NULL,NULL,'0647572160','contact form - VA69','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-23 13:06:08','2023-02-23 13:06:08','tess4614@yahoo.fr'),(923,NULL,NULL,NULL,NULL,NULL,'Marrot','Kelly',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-23 21:47:17','2023-02-23 21:47:18','kelly.marrot@hotmail.com'),(924,NULL,NULL,NULL,NULL,NULL,'AZOUZ','Oula',NULL,NULL,'+33666709349','contact form - LSA78','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-24 21:57:03','2023-03-04 09:33:29','Oula.azouz@gmail.com'),(925,NULL,NULL,NULL,NULL,NULL,'Guillaume ','Najat ',NULL,NULL,'0032475867736','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-25 16:12:42','2023-02-25 16:12:43','Najat.6723@hotmail.com'),(926,NULL,NULL,NULL,NULL,NULL,'Houcine','Elhammouchi',NULL,NULL,'0497788525','contact form - VA69','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-26 13:00:54','2023-03-24 22:17:37','nerja_01@hotmail.com'),(927,NULL,NULL,NULL,NULL,NULL,'CHAGNEAU','MARIE-LAURE',NULL,NULL,'0622245220','contact form - LLDA12','[]',NULL,NULL,NULL,NULL,NULL,'2023-02-26 14:12:41','2023-02-26 14:21:55','chagneau.marie-laure@neuf.fr'),(928,NULL,NULL,NULL,NULL,NULL,'LUSSAGNET','Frank',NULL,NULL,'0679415242','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-01 13:57:17','2023-03-08 10:38:23','franck.lussagnet@gmail.com'),(929,NULL,NULL,NULL,NULL,NULL,'Wolfgang','Bernhard',NULL,NULL,'06606423600','contact form - LLDMDC10','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-03 09:24:41','2023-03-03 09:28:35','ch.w.bernhard@gmail.com'),(930,NULL,NULL,NULL,NULL,NULL,'Lachker','Kelly',NULL,NULL,'0411267189','contact form - VA63','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-04 04:07:09','2023-04-09 02:03:57','Kellylachker@gmail.com'),(931,NULL,NULL,NULL,NULL,NULL,'DAMITIO','JEAN',NULL,NULL,'+212762762520','contact form - VMDC39','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-04 10:11:25','2023-03-04 10:11:25','jean_damitio@hotmail.com'),(932,NULL,NULL,NULL,NULL,NULL,'SAMADET ','Édouard ',NULL,NULL,'0684375054','contact form - LLDMDC10','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-04 15:22:44','2023-03-04 15:22:44','edouard.samadet544@orange.fr'),(933,NULL,NULL,NULL,NULL,NULL,'Vilaseca Berenguer ','Monica ',NULL,NULL,'0034640134795','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-04 15:35:19','2023-03-04 15:35:19','contact@curcumaviatges.com'),(934,NULL,NULL,NULL,NULL,NULL,'Baillot','Maryline ',NULL,NULL,'0660832200','contact form - LSMDC87','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-04 16:18:19','2023-03-04 16:18:19','Maryline.baillot@outlook.fr'),(935,NULL,NULL,NULL,NULL,NULL,'Bouchra','IBRAHIM',NULL,NULL,'0611982460','contact form - LSVG2','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-05 21:48:45','2023-03-05 21:48:45','ibrahim.bouchra@hotmail.com'),(936,NULL,NULL,NULL,NULL,NULL,'Aurélie','Lavigne',NULL,NULL,'+68987727684','contact form - VA65','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-07 02:19:47','2023-03-07 02:19:48','alavigne4933@gmail.com'),(937,NULL,NULL,NULL,NULL,NULL,'chikhaoui','rida',NULL,NULL,'0617605577','contact form - VA67','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-09 11:26:08','2023-04-18 16:19:19','rida.chik@sfr.fr'),(938,NULL,NULL,NULL,NULL,NULL,'jelloul','zerkak',NULL,NULL,'0626408741','contact form - VA63','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-09 20:51:38','2023-03-09 20:51:38','djel.photography@gmail.com'),(939,NULL,NULL,NULL,NULL,NULL,'Jarek','Gesicki',NULL,NULL,'+48693935401','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-09 22:55:33','2023-03-09 23:08:19','jarekgesicki@gmail.com'),(940,NULL,NULL,NULL,NULL,NULL,'Umow ','Ashley ',NULL,NULL,'624863398','contact form - VMDV10','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-10 13:28:59','2023-03-10 13:29:00','ashleydumow@icloud.com'),(941,NULL,NULL,NULL,NULL,NULL,'Vedlich','Jennifer',NULL,NULL,'0032484735349','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-12 08:02:35','2023-03-12 08:02:35','vedlich@gmail.com'),(942,NULL,NULL,NULL,NULL,NULL,'tenisch','cynthia',NULL,NULL,'','contact form - LSR81','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-12 19:41:40','2023-03-12 19:41:41','cy.tenisch@netplus.ch'),(943,NULL,NULL,NULL,NULL,NULL,'Emilee','Steele',NULL,NULL,'+17038630667','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-13 16:13:42','2023-03-13 16:13:42','emileesteele@gmail.com'),(944,NULL,NULL,NULL,NULL,NULL,'Lamia ','Mes ',NULL,NULL,'0611262039','contact form - VA63','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-16 16:40:20','2023-03-16 16:40:21','Medaya9@gmail.com'),(945,NULL,NULL,NULL,NULL,NULL,'Stanislava','Gauthier',NULL,NULL,'0033607300304','contact form - VA63','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-16 17:46:32','2025-01-02 14:29:31','triomes@hotmail.fr'),(946,NULL,NULL,NULL,NULL,NULL,'Naim','Sofia',NULL,NULL,'+33660156656','contact form - VA69','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-16 18:10:47','2023-03-16 18:10:47','bibi.soso@hotmail.fr'),(947,NULL,NULL,NULL,NULL,NULL,'mouloud','bella',NULL,NULL,'','contact form - VA65','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-16 22:27:50','2023-03-16 22:27:51','mouloud4444@gmail.com'),(948,NULL,NULL,NULL,NULL,NULL,'El kadiri','Ghizlane',NULL,NULL,'+33679666337','contact form - VA68','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-19 13:24:36','2023-03-19 13:24:37','ritaelka@gmail.com'),(949,NULL,NULL,NULL,NULL,NULL,'Boyer','Cedric',NULL,NULL,'+33620407884','contact form - VVG6','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-19 20:53:19','2024-04-10 09:32:52','couli75@gmail.com'),(950,NULL,NULL,NULL,NULL,NULL,'Hou','Colas',NULL,NULL,'0032/477.98.72.68','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-21 10:19:27','2023-03-21 10:19:27','colashou@yahoo.fr'),(951,NULL,NULL,NULL,NULL,NULL,'Babin','Eric',NULL,NULL,'0630701594','contact form - VR19','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-21 14:13:55','2023-03-21 14:13:55','mpe2a@orange.fr'),(952,NULL,NULL,NULL,NULL,NULL,'ANTONICELLI','Valérie',NULL,NULL,'0687488049','contact form - LSA78','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-21 22:47:31','2023-03-21 22:47:31','valerie.antonicelli@hotmail.fr'),(953,NULL,NULL,NULL,NULL,NULL,'gouiffes','christian',NULL,NULL,'00 212 7 22 78 63 27','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-22 07:05:42','2023-03-22 07:05:43','capausudmax@orange.fr'),(954,NULL,NULL,NULL,11,11,'Jasen','Jasen',NULL,NULL,'212 6 15 16 31 96',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-03-23 09:57:25','2023-05-08 15:32:22',NULL),(955,NULL,NULL,NULL,NULL,NULL,'Djefri','Ben',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-23 22:18:20','2023-03-23 22:18:20','merco60@live.fr'),(956,NULL,NULL,NULL,NULL,NULL,'Alpaerts-Rimbaut','Fernand Et Rosa',NULL,NULL,'+32(0)479813983','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-24 07:14:40','2023-03-24 07:14:41','frank.alpaerts@gmail.com'),(957,1,NULL,3,10,10,'Laurent','PAHAUT','1961-09-21',NULL,'+33 6 03 35 51 31      +212 6 24 70 08 53',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-03-25 07:49:28','2023-12-07 13:21:35','laurentpahaut@gmail.com'),(958,2,NULL,3,10,10,'Diane','AUBERT',NULL,NULL,'+ 33 (0)6 60 65 80 86',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-03-26 17:58:06','2023-05-02 11:14:23','diane.aubert@live.fr'),(959,NULL,NULL,NULL,NULL,NULL,'Camus','Pauline',NULL,NULL,'0647926675','contact form - LSVG73','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-27 19:50:53','2023-03-27 19:53:24','camus.buffalon@gmail.com'),(960,NULL,NULL,NULL,NULL,NULL,'Claire','Langhorne',NULL,NULL,'07776132555','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-28 10:45:04','2023-03-28 10:45:05','claire@labarchitects.com'),(961,NULL,NULL,3,11,11,'Aziz & Brooke','TAKKAL& BEARDSLEE',NULL,NULL,'06 09 21 08 74',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-03-28 11:45:05','2023-05-09 15:53:31','bbeardslee136@gmail.com'),(962,NULL,NULL,NULL,NULL,NULL,'BERTRAND','Candide',NULL,NULL,'+33656720976','contact form - VMDV12','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-28 16:50:36','2023-03-28 16:50:36','ayurv17@yahoo.fr'),(963,NULL,NULL,NULL,NULL,NULL,'Lambert ','Jean Luc ',NULL,NULL,'0680989345','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-29 08:04:55','2023-08-10 06:05:42','jeanluc.lambert66@gmail.com'),(964,NULL,NULL,NULL,NULL,NULL,'D’ALIMONTE ','Mikael ',NULL,NULL,'0663872142','contact form - LSVG2','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-29 08:17:31','2023-03-29 08:17:32','dalimonte.mikael@hotmail.fr'),(965,NULL,NULL,NULL,NULL,NULL,'Levy','Isaac',NULL,NULL,'0637939838','contact form - VMD5','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-29 12:51:48','2023-03-29 12:51:48','Isaaclevy@fipaco.fr'),(966,NULL,NULL,NULL,NULL,NULL,'Khadija','Idou',NULL,NULL,'0633370920','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-29 22:04:56','2023-03-29 22:04:56','starkatdija@gmail.com'),(967,NULL,NULL,NULL,NULL,NULL,'Lfarakh','Nabil',NULL,NULL,'0613820343','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-03-30 02:27:45','2023-03-30 02:27:45','lfarakhn@gmail.com'),(968,NULL,NULL,NULL,NULL,NULL,'Halgrain ','Marion',NULL,NULL,'+33749791666','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-02 20:22:06','2023-04-02 20:22:06','m.halgrain@proton.me'),(969,NULL,NULL,NULL,NULL,NULL,'Le fur ','Marcel ',NULL,NULL,'+33675796518','contact form - LSMDC74','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-03 08:23:52','2023-04-03 08:23:52','marcelmlf@orange.fr'),(970,1,NULL,3,10,10,'Gérard','BOGEY',NULL,NULL,'+33 6 37 36 49 70',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-04-03 09:54:20','2024-10-03 11:18:16','allison.threadgold@kwfrance.com'),(971,NULL,NULL,NULL,NULL,NULL,'Ernst','Muhlemann',NULL,NULL,'+41444911439','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-03 12:01:53','2023-04-25 13:50:52','emuehlemann@bluewin.ch'),(972,NULL,NULL,NULL,NULL,NULL,'BONALDI ','BERNARD',NULL,NULL,'003616277529','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-03 17:40:13','2023-04-05 20:37:43','bonaldibernard@gmail.com'),(973,NULL,NULL,NULL,NULL,NULL,'Lethielleux ','Maud ',NULL,NULL,'0033623897218','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-04 12:01:04','2023-04-04 12:01:04','Maudlethielleux@gmail.com'),(974,NULL,NULL,NULL,NULL,NULL,'lariven','dorian',NULL,NULL,'0705884005','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-04 16:19:39','2023-04-04 16:19:39','d.lariven@gmail.com'),(975,NULL,NULL,NULL,NULL,NULL,'Ardin','Didier',NULL,NULL,'0681762726','contact form - VR25','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-04 16:53:05','2024-11-03 16:43:53','Ardindidier@gmail.com'),(976,NULL,NULL,NULL,NULL,NULL,'Pochet','Frederic',NULL,NULL,'0660712319','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-04 18:26:58','2023-04-04 18:26:58','pochet.frederic@me.com'),(977,NULL,NULL,NULL,NULL,NULL,'ICHALALEN ','Aïcha ',NULL,NULL,'06 59 42 99 50','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-05 08:36:54','2023-06-25 17:33:18','saadia971@yahoo.fr'),(978,NULL,NULL,NULL,NULL,NULL,'Dupont ','Paul mario',NULL,NULL,'0033621934103','contact form - VMDC46','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-06 06:39:41','2023-04-06 06:39:42','mariocarthago17@gmail.com'),(979,NULL,NULL,NULL,NULL,NULL,'Navarro','Julia ',NULL,NULL,'0033 674673060','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-06 22:54:29','2023-04-06 22:54:30','juli_fernandezfr@yahoo.fr'),(980,1,NULL,3,11,11,'Geneviève et Christian','GOUIFFES',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-04-07 10:38:56','2024-05-28 09:37:10','capausudmax@orange.fr'),(981,NULL,NULL,NULL,11,11,'Solange','Solange',NULL,NULL,NULL,NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-04-07 10:53:56','2023-05-16 15:07:42','carina.fischer@4ventitravel.com'),(982,NULL,NULL,NULL,NULL,NULL,'Richard','Talidi',NULL,NULL,'07464 990016','contact form - LSR81','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-08 07:44:19','2023-04-08 07:44:19','the_objectivist@me.com'),(983,NULL,NULL,NULL,NULL,NULL,'Tkatchenko','Najet',NULL,NULL,'0495844271','contact form - LLDMDC10','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-08 08:55:53','2023-04-08 08:55:53','najet.tkatchenko@hotmail.be'),(984,NULL,NULL,NULL,NULL,NULL,'asli','ikram',NULL,NULL,'0032470590925','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-09 21:14:51','2023-04-09 21:14:51','ikram.call4pro@gmail.com'),(985,NULL,NULL,NULL,NULL,NULL,'anne','binick',NULL,NULL,'0698988404','contact form - VA56','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-10 10:04:37','2023-04-10 10:04:38','cocopomrita@protonmail.com'),(986,NULL,NULL,NULL,NULL,NULL,'Fatima','abdelmalki',NULL,NULL,'0661322304','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-10 13:51:12','2023-04-10 13:51:13','fatima_abdelmalki@yahoo.fr'),(987,NULL,NULL,NULL,NULL,NULL,'ROUMET','Eric',NULL,NULL,'+33 6 62 43 75 75','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-12 15:29:15','2023-04-12 15:29:15','eroumet@yahoo.fr'),(988,NULL,NULL,NULL,NULL,NULL,'cosnay','charlotte',NULL,NULL,'+33613920761','contact form - VMDC25','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-13 20:34:17','2023-04-13 20:34:18','cosnay.charlotte@gmail.com'),(989,NULL,NULL,NULL,NULL,NULL,'Laplagne ','Christian ',NULL,NULL,'+33615725969','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-14 09:42:30','2023-04-14 09:42:31','marie.laplagne@outlook.fr'),(990,NULL,NULL,NULL,NULL,NULL,'ardin','laurence',NULL,NULL,'0645998200','contact form - VR25','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-14 12:22:48','2023-04-14 12:22:49','laurence.ardin40@gmail.com'),(991,1,NULL,3,10,10,'Fernand','ALPAERTS','1950-03-13','BERCHEM','+212 667 192 872    +212 607 658 396',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-04-14 18:05:43','2025-01-20 16:17:22','frank.alpaerts@gmail.com'),(992,NULL,NULL,NULL,NULL,NULL,'MOUAOUYA','Hamid',NULL,NULL,'0033612044404','contact form - VMDC58','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-16 08:47:10','2023-04-16 08:47:10','mouaouya.hamid@gmail.com'),(993,NULL,NULL,NULL,NULL,NULL,'Jeffrey','Slootjes',NULL,NULL,'0634444866','contact form - LLDA84','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-16 13:52:54','2023-04-16 13:52:54','jeffrey.slootjes@hotmail.com'),(994,NULL,NULL,NULL,NULL,NULL,'claudio','ruo',NULL,NULL,'+393491077188','contact form - VA69','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-16 19:49:24','2023-04-16 20:17:28','claudioruo@gmail.com'),(995,NULL,NULL,NULL,NULL,NULL,'Fagher','Danielle',NULL,NULL,'06 55 11 75 99','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-16 23:38:24','2023-04-16 23:38:25','daniela.fagher@gmail.com'),(996,NULL,NULL,NULL,NULL,NULL,'Sadik ','Aziz',NULL,NULL,'0617677331','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-18 08:38:52','2023-04-18 08:38:53','azizsadik@hotmail.fr'),(997,NULL,NULL,NULL,NULL,NULL,'Clausen','Bjarke',NULL,NULL,'0045 61787605','contact form - VR26','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-18 13:45:17','2023-04-18 13:45:18','bjarkeclausen@gmail.com'),(998,1,NULL,3,10,10,'Christian','DUMANGE',NULL,NULL,'Philippe TESSIE : +33 6 62 26 04 04',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-04-18 17:08:16','2024-10-03 11:18:05','philippe.tessie@wanadoo.fr'),(999,NULL,NULL,NULL,NULL,NULL,'Chmainy ','Karim ',NULL,NULL,'0781968552','contact form - VMDC41','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-19 06:27:54','2023-04-19 11:31:57','Karimchmainy@yahoo.fr'),(1000,NULL,NULL,NULL,NULL,NULL,'dubrulle','pierre',NULL,NULL,'0032473756080','contact form - VVG9','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-22 10:08:07','2023-04-22 10:08:08','pierred@daphne.be'),(1001,NULL,NULL,NULL,NULL,NULL,'elyadari','nawal',NULL,NULL,'','contact form - VMDC46','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-22 19:30:02','2023-04-22 19:36:46','nawal.elyadari@gmail.com'),(1002,NULL,NULL,NULL,NULL,NULL,'Kaplanova ','Mikaela',NULL,NULL,'+34620541185','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-23 10:12:48','2023-04-23 10:12:48','misa.kaplanova@gmail.com'),(1003,NULL,NULL,NULL,NULL,NULL,'Chastenet ','Catherine ',NULL,NULL,'0677715073','contact form - VA47','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-24 07:55:16','2023-04-24 07:55:16','c.chastenet@sfr.fr'),(1004,NULL,NULL,NULL,NULL,NULL,'monneret','saphia',NULL,NULL,'0765298368','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-24 11:52:01','2023-04-24 11:52:02','monneret.saphia@hotmail.fr'),(1005,NULL,NULL,NULL,NULL,NULL,'laisne','aurelie',NULL,NULL,'0620551956','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-27 05:35:54','2023-04-27 05:35:54','laisneaurelie@hotmail.fr'),(1006,NULL,NULL,NULL,NULL,NULL,'Martijn','Machielse',NULL,NULL,'0031611416991','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-28 12:57:28','2023-04-28 12:57:29','Tijn@jungleroom.eu'),(1007,NULL,NULL,NULL,NULL,NULL,'Bonjour,','Dominique ',NULL,NULL,'+33 619362407','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-04-30 12:28:50','2023-04-30 12:28:51','d.ducor@orange.fr'),(1008,NULL,NULL,NULL,NULL,NULL,'rudduck','anne',NULL,NULL,'PAS DE TEL S V PLAIT','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-01 15:45:42','2024-05-27 19:38:00','anne.rudduck@skynet.be'),(1009,NULL,NULL,NULL,NULL,NULL,'Gironde ','Isabelle ',NULL,NULL,'0662890908','contact form - VA63','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-03 07:37:18','2023-05-03 07:37:18','isa33maroc@gmail.com'),(1010,NULL,NULL,NULL,NULL,NULL,'MacNeish','Gill',NULL,NULL,'00447534199885','contact form - VA63','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-03 12:55:05','2023-05-03 12:55:05','gillymac@europe.com'),(1011,2,NULL,3,11,11,'Sol','LACARELLE',NULL,NULL,'00212 694999331',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-05-03 13:57:41','2023-05-12 16:10:43','sol.lacarelle@icloud.com'),(1012,2,NULL,3,11,11,'Francine','COLLIOT',NULL,NULL,'00212 771371910',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-05-03 14:00:46','2023-05-25 13:47:02','g.f.colliot@orange.fr'),(1013,NULL,NULL,NULL,NULL,NULL,'Elabboudi ','Redouane ',NULL,NULL,'0697474416 ','contact form - LLDA20','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-07 14:39:17','2023-05-07 14:39:18','Elabboudi.redouane@outlook.com'),(1014,NULL,NULL,NULL,NULL,NULL,'Bouhennicha ','Franck ',NULL,NULL,'0640348634','contact form - LSVG11','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-07 15:58:11','2023-05-07 15:58:12','Franckbouhennicha1@gmail.com'),(1015,NULL,NULL,3,11,11,'Jean & Clelia  Ventura','DAMITIO',NULL,NULL,'00 33 682808107',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-05-08 13:26:08','2023-05-15 15:32:50','jean_damitio@hotmail.com'),(1016,NULL,NULL,NULL,NULL,NULL,'El Andaloussi ','Maria',NULL,NULL,'0661343356','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-08 18:26:08','2023-05-08 18:26:09','mariaelandaloussidadi@gmail.com'),(1017,NULL,NULL,NULL,NULL,NULL,'AZOUAINE','Rim',NULL,NULL,'0033662875923','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-10 15:14:34','2023-05-10 15:14:35','azouinerim@gmail.com'),(1018,NULL,NULL,NULL,NULL,NULL,'creach','anais',NULL,NULL,'0666558972','contact form - LSMDC16','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-10 16:43:08','2023-05-10 16:43:08','anaiscreach29@gmail.com'),(1019,NULL,NULL,NULL,NULL,NULL,'Leret ','Myriam ',NULL,NULL,'0033 (0)7 49 34 21 16','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-11 05:56:04','2023-05-11 05:56:05','leretmyriam@yahoo.com'),(1020,NULL,NULL,NULL,NULL,NULL,'Dakkaka','Zoulaikha ',NULL,NULL,'','contact form - VMDC35','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-11 09:21:47','2023-05-11 09:21:47','mekkaouizoulikha@yahoo.fr'),(1021,NULL,NULL,NULL,NULL,NULL,'Russeil','Christophe',NULL,NULL,'0716233330','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-12 14:40:36','2023-06-08 15:40:56','Christophe.russeil@wanadoo.fr'),(1022,NULL,NULL,NULL,NULL,NULL,'Khamlichi','Karim',NULL,NULL,'+33642914118','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-14 11:52:33','2023-05-14 11:52:33','lekamich@gmail.com'),(1023,NULL,NULL,NULL,NULL,NULL,'Talal','Ahmad',NULL,NULL,'+44 7944379587','contact form - LLDA6','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-14 22:05:58','2023-05-15 11:52:14','Talalahmad1993@gmail.com'),(1024,NULL,NULL,NULL,NULL,NULL,'EL BARNOUSSI','ATMANE',NULL,NULL,'0662092623','contact form - VA63','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-16 00:12:30','2024-05-19 22:32:26','ccgm@hotmail.com'),(1025,NULL,NULL,NULL,NULL,NULL,'Eddib','sultana',NULL,NULL,'0708300558','contact form - LSVG4','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-16 11:25:24','2023-05-16 11:25:24','sultanamoumen@hotmail.com'),(1026,NULL,NULL,NULL,NULL,NULL,'Amina','amina',NULL,NULL,'','contact form - LSMDC6','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-17 02:10:57','2023-12-21 11:58:48','ielad@hotmail.com'),(1027,NULL,NULL,NULL,NULL,NULL,'Gluchowski','Vanessa',NULL,NULL,'WhatsApp +33 6 77 59 80 47','contact form - LLDA14','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-17 10:43:34','2023-05-17 10:43:35','vanessa@privatestaffcv.com'),(1028,NULL,NULL,NULL,11,11,'Isabelle & Marc','DE LUCA',NULL,NULL,'00 33 6 07 99 90 14',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-05-17 14:07:36','2023-05-25 16:45:34','ideluca@orange.fr'),(1029,NULL,NULL,NULL,NULL,NULL,'de Buggenoms ','Aubrée ',NULL,NULL,'0032479262146','contact form - VVG9','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-17 15:59:07','2023-05-17 15:59:07','aubvanhoutte@yahoo.fr'),(1030,NULL,NULL,NULL,NULL,NULL,'Uren','Julia',NULL,NULL,'0664709544','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-18 09:24:52','2023-05-18 09:24:53','juliaevenements@gmail.com'),(1031,NULL,NULL,NULL,NULL,NULL,'Watson','Philippa',NULL,NULL,'0044 7771977458','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-18 16:18:52','2023-05-18 16:18:52','jamesandphilippa@yahoo.co.uk'),(1032,NULL,NULL,NULL,NULL,NULL,'Emmanuel','Dettwiller',NULL,NULL,'+32495916353','contact form - VMDC46','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-18 19:01:28','2023-05-18 19:01:28','emmanuel.dettwiller@gmail.com'),(1033,NULL,NULL,NULL,NULL,NULL,'Maniraho ','Mariamu ',NULL,NULL,'0032483366869','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-19 09:24:03','2023-05-19 09:24:03','mariamu4@hotmail.com'),(1034,NULL,NULL,NULL,NULL,NULL,'Lilley ','Jodie',NULL,NULL,'07870 473023 ','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-19 12:12:12','2023-06-01 15:41:54','Jodie.lilley@ntlworld.com'),(1035,NULL,NULL,NULL,NULL,NULL,'Moumni','Majid ',NULL,NULL,'+33651783622 ','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-21 17:45:16','2023-05-21 17:45:16','Moumni.majid@gmail.com'),(1036,NULL,NULL,NULL,NULL,NULL,'LAKHDAR','Mustapha',NULL,NULL,'+33- 686596066','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-22 08:59:58','2023-05-22 08:59:58','tahiti.mus@live.fr'),(1037,NULL,NULL,NULL,NULL,NULL,'stephane','stephane',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-22 12:46:58','2023-05-22 12:46:58','schandes@lacali.fr'),(1038,NULL,NULL,NULL,NULL,NULL,'Masson','Corentine',NULL,NULL,'0646505255','contact form - VA63','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-22 19:55:33','2023-05-22 19:55:33','hellocorentinepro@gmail.com'),(1039,NULL,NULL,NULL,NULL,NULL,'Ghazouli','Alexandre',NULL,NULL,'0048604904138','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-23 13:45:05','2023-05-23 13:45:05','Alexandreghazouli@gmail.com'),(1040,NULL,NULL,NULL,NULL,NULL,'Nelly','GONZALO',NULL,NULL,'0686811232','contact form - LSR2','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-23 14:44:51','2023-05-23 14:44:51','nelly.94300@gmail.com'),(1041,NULL,NULL,NULL,NULL,NULL,'Gabriela ','Maazouz',NULL,NULL,'9709307570','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-23 14:49:07','2023-05-23 14:49:08','Gmaazouz@icloud.com'),(1042,1,NULL,3,10,10,'Abderrahmane','KAAKAI','1962-12-28','Casablanca','+ 212 6 61 65 73 68',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-05-24 16:37:28','2024-10-03 11:17:52',NULL),(1043,NULL,NULL,NULL,NULL,NULL,'Theillaumas ','Muriel ',NULL,NULL,'+212 6 31 10 05 25 ','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-27 10:33:15','2023-05-27 18:44:02','muriel.theomas@gmail.com'),(1044,NULL,NULL,NULL,NULL,NULL,'Laberenne ','Rosemarie ',NULL,NULL,'0673030608','contact form - LSA78','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-28 13:57:14','2023-05-28 13:57:14','rose.marie.yazbecks@orange.fr'),(1045,NULL,NULL,NULL,NULL,NULL,'JAOUHAR ','Nourredine ',NULL,NULL,'+33619451350','contact form - VMD5','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-29 11:45:59','2023-05-29 11:45:59','nourredine.jaouhar@gmail.com'),(1046,1,NULL,NULL,10,10,'Richard','POURCHE','1950-07-28',NULL,'+212 6 65 24 11 65',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-05-30 14:45:07','2024-08-12 08:57:14',NULL),(1047,NULL,NULL,NULL,NULL,NULL,'Waeghe','Christel',NULL,NULL,'0032497386996','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-05-31 09:35:54','2023-05-31 09:35:54','janelletje_bretelletje@hotmail.com'),(1048,NULL,NULL,NULL,NULL,NULL,'alain','RIGAUD',NULL,NULL,'+18219621402','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-06-01 13:57:28','2023-06-01 13:57:28','arigaud47@gmail.com'),(1049,NULL,NULL,NULL,NULL,NULL,'Mueller','Ariane',NULL,NULL,'+34 661586590','contact form - LSA78','[]',NULL,NULL,NULL,NULL,NULL,'2023-06-03 02:51:34','2023-06-03 02:51:34','Ariane.mueller5885@gmail.com'),(1050,NULL,NULL,NULL,NULL,NULL,'Giacomoni ','Stéphane ',NULL,NULL,'+33 680 666 038','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-06-03 08:19:31','2023-06-03 08:19:32','stephgiaco@yahoo.fr'),(1051,NULL,NULL,NULL,NULL,NULL,'Lumbroso ','Adrien',NULL,NULL,'+212 682739111','contact form - VA48','[]',NULL,NULL,NULL,NULL,NULL,'2023-06-03 08:20:28','2023-06-03 08:20:28','lumbroso.adrien@orange.fr'),(1052,NULL,NULL,NULL,NULL,NULL,'Ettel','Frederic ',NULL,NULL,'','contact form - VR21','[]',NULL,NULL,NULL,NULL,NULL,'2023-06-03 18:14:25','2023-06-03 18:14:25','fettel@rmsrecouvrement.fr'),(1053,NULL,NULL,NULL,NULL,NULL,'Riss','Richard',NULL,NULL,'+34609677457','contact form - VVG9','[]',NULL,NULL,NULL,NULL,NULL,'2023-06-05 13:34:30','2023-06-05 13:34:30','r.riss@yahoo.com'),(1054,NULL,NULL,NULL,NULL,NULL,'DAIKHA','ali',NULL,NULL,'+33695108629','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-06-07 13:27:21','2023-06-07 13:27:21','alidaikha@free.fr'),(1055,NULL,NULL,NULL,NULL,NULL,'Eric','Eric',NULL,NULL,'0625983552','contact form - LLDA20','[]',NULL,NULL,NULL,NULL,NULL,'2023-06-08 08:21:27','2023-06-08 08:21:27','ericlgl29@yahoo.fr'),(1056,NULL,NULL,NULL,NULL,NULL,'LE GARGASSON','Sophie',NULL,NULL,'+33608892952','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-06-08 12:55:57','2023-06-08 12:55:57','sophie.legargasson@gmail.com'),(1057,NULL,NULL,NULL,NULL,NULL,'Leclerc ','Philippe ',NULL,NULL,'+33607453414','contact form - VMDC54','[]',NULL,NULL,NULL,NULL,NULL,'2023-06-08 14:39:00','2023-06-08 14:39:00','cat.philou@gmail.com'),(1058,NULL,NULL,NULL,NULL,NULL,'DELSART','EMMANUEL ',NULL,NULL,'+33611861113','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-06-10 16:08:13','2023-06-10 16:08:13','e.delsart@yahoo.com'),(1059,NULL,NULL,NULL,NULL,NULL,'Morgan ','PERICARD',NULL,NULL,'+33760742403','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-06-13 11:23:53','2023-06-13 11:23:53','Morgan.pericard@outlook.fr'),(1060,NULL,NULL,NULL,NULL,NULL,'REMY','Sébastien',NULL,NULL,'+33660961602','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-06-14 15:23:11','2023-06-14 15:23:11','seb.remy@mac.com'),(1061,NULL,NULL,NULL,NULL,NULL,'Aadlani','Amina',NULL,NULL,'0631466656','contact form - LLDA18','[]',NULL,NULL,NULL,NULL,NULL,'2023-06-14 15:24:19','2023-06-14 15:24:19','amina-oujdia@hotmail.fr'),(1062,1,NULL,3,10,10,'Boris','BRANCHEREAU',NULL,NULL,'+33 6 75 07 30 18',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-06-21 17:16:46','2024-10-03 11:17:38','boris@tsn44.com'),(1063,NULL,NULL,NULL,NULL,NULL,'Hakima','ESSOUALEHY',NULL,NULL,'+33665923148','contact form - VMD4','[]',NULL,NULL,NULL,NULL,NULL,'2023-06-23 14:20:31','2023-06-23 14:20:31','hakima.arh@hotmail.fr'),(1064,NULL,NULL,NULL,NULL,NULL,'Benkirane','Ali',NULL,NULL,'+41783232382','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-06-25 09:33:37','2023-07-24 12:04:32','alibenkirane@me.com'),(1065,NULL,NULL,NULL,NULL,NULL,'Marc','Lambert',NULL,NULL,'0475840712','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-06-26 06:28:12','2024-10-03 11:15:45','Qvovadis@hotmail.com'),(1066,NULL,NULL,NULL,NULL,NULL,'Ben Brahim','Miriem',NULL,NULL,'0673163681','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-06-26 10:11:59','2023-06-26 10:11:59','Benbrahim.miriem@gmail.com'),(1067,NULL,NULL,NULL,NULL,NULL,'Zirari','Zirari',NULL,NULL,'06 05 17 44 00 ','contact form - VA64','[]',NULL,NULL,NULL,NULL,NULL,'2023-06-27 15:15:14','2023-06-27 15:15:14','aminezirari@hotmail.com'),(1068,NULL,NULL,NULL,NULL,NULL,'Monsieur','Françoise',NULL,NULL,'0032 (0)497 45 37 08','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-06-28 15:21:07','2023-06-28 15:21:07','francoisemonsieur@live.fr'),(1069,NULL,NULL,NULL,NULL,NULL,'Didier','Toulmonde',NULL,NULL,'+32473844673 +3210655506','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-06-30 09:18:19','2023-06-30 09:18:19','toulmondedidier@gmail.com'),(1070,NULL,NULL,NULL,NULL,NULL,'Fellah','Jalell',NULL,NULL,'0607775550','contact form - LSVG13','[]',NULL,NULL,NULL,NULL,NULL,'2023-06-30 09:37:14','2023-06-30 09:37:14','umm_abdilfatah@hotmail.fr'),(1071,NULL,NULL,NULL,NULL,NULL,'Dupond','Natalie',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-01 06:15:46','2023-07-01 06:15:46','demakup@ymail.com'),(1072,NULL,NULL,NULL,NULL,NULL,'Karsi','Fatima',NULL,NULL,'','contact form - LSA78','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-01 09:06:37','2023-07-01 09:17:10','fatima.karsi@gmail.com'),(1073,NULL,NULL,NULL,NULL,NULL,'Alfred','Sussmann',NULL,NULL,'0766464599','contact form - VMDC61','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-01 16:22:41','2023-07-01 16:22:41','f_sussmann@windowslive.com'),(1074,NULL,NULL,NULL,NULL,NULL,'Ghaouti','Ali',NULL,NULL,'+491726653577','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-03 10:11:01','2023-07-03 10:11:01','aghaouti@gmail.com'),(1075,NULL,NULL,NULL,NULL,NULL,'GUINARD','Béatrice',NULL,NULL,'+33781846295','contact form - VA63','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-03 12:22:01','2023-07-03 12:22:01','beatrice.guinard@gmail.com'),(1076,NULL,NULL,NULL,NULL,NULL,'Colin','Veronique',NULL,NULL,'+33652621608','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-04 20:31:23','2023-07-04 20:32:59','colin332@laposte.net'),(1077,NULL,NULL,NULL,NULL,NULL,'Dick','van Male',NULL,NULL,'0624134479','contact form - VR5','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-05 12:48:23','2023-07-05 12:48:23','dickvanmale@gmail.com'),(1078,NULL,NULL,NULL,NULL,NULL,'Seong ','Hwan',NULL,NULL,'+212(0) 524 785 823','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-06 10:18:31','2023-07-06 10:18:32','heong77hwan@gmail.com'),(1079,NULL,NULL,NULL,NULL,NULL,'Rouich','Mehdi',NULL,NULL,'0616820732','contact form - LSA79','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-07 10:03:41','2023-09-26 16:04:15','mehdi_rouich@hotmail.com'),(1080,NULL,NULL,NULL,NULL,NULL,'Celine','Calesse',NULL,NULL,'00337618-4056','contact form - LSVG73','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-07 10:31:09','2023-07-07 10:31:09','Ccalesse@yahoo.com'),(1081,NULL,NULL,NULL,NULL,NULL,'Walid','Mourhrib',NULL,NULL,'+447770200105','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-07 18:39:17','2023-07-07 18:39:17','walid.mourhrib@gmail.com'),(1082,NULL,NULL,NULL,NULL,NULL,'Heather','Victoria ',NULL,NULL,'+447397763895','contact form - LLDA79','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-08 16:47:34','2023-07-08 16:47:35','Rienmail2019@gmail.com'),(1083,NULL,NULL,NULL,NULL,NULL,'GESRET','Carole',NULL,NULL,'0622925799','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-09 15:45:49','2023-08-23 15:47:29','gesretcdg@orange.fr'),(1084,NULL,NULL,NULL,NULL,NULL,'Tahrat','Sabrina ',NULL,NULL,'0788172046','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-11 08:23:56','2023-07-11 08:23:56','sabrinatahrat22@gmail.com'),(1085,1,NULL,3,10,10,'Philippe','LECLERC','0192-08-21','SAINT NAZAIRE','+33 6 07 45 34 14',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-07-12 14:32:35','2023-11-15 08:48:29','cat.philou@gmail.com'),(1086,1,NULL,3,10,10,'Slimane','BEKHOUCHE','1948-06-25','TAMRIDJET','+33 7 64 30 08 68  +33 6 25 23 00 85 +212 7 00 35 38 56',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-07-13 09:32:01','2024-10-03 11:17:08','christine.bekhouche@wanadoo.fr'),(1087,NULL,NULL,NULL,NULL,NULL,'corlobé','katia',NULL,NULL,'0603711482','contact form - VR26','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-15 08:37:02','2023-07-15 08:37:02','corlokat@wanadoo.fr'),(1088,NULL,NULL,NULL,NULL,NULL,'francisci','francois',NULL,NULL,'0661412783','contact form - LSVG12','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-18 12:28:03','2023-07-18 12:28:03','fpofrancisci@yahoo.com'),(1089,1,NULL,3,10,10,'Serge','NDJANDJO','1975-02-16','Douala','+ 33 6 25 70 18 12',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-07-18 13:58:19','2024-09-05 12:05:30','serge_ndjandjo@yahoo.fr'),(1090,NULL,NULL,NULL,NULL,NULL,'LECLERC','JEAN-CLAUDE',NULL,NULL,'+33608729095','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-19 08:34:24','2023-07-19 08:34:24','j.claudeleclerc@wanadoo.fr'),(1091,2,NULL,3,10,10,'Nouhaila','KHANCHA','1997-06-05','ESSAOUIRA','+212 6 85 86 74 18',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-07-20 08:18:47','2024-06-28 16:49:31',NULL),(1092,NULL,NULL,NULL,NULL,NULL,'IBTISSAM','BENJELLOUN',NULL,NULL,'0033679836002','contact form - VA72','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-21 09:12:08','2023-07-21 09:16:21','ibtissam.benj@gmail.com'),(1093,NULL,NULL,NULL,NULL,NULL,'Filali','Meryem',NULL,NULL,'0660125682','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-22 18:39:21','2023-07-22 18:39:21','melfilali@fmps.ma'),(1094,NULL,NULL,NULL,NULL,NULL,'Lassalle','Yannick ',NULL,NULL,'622864892','contact form - VVG6','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-23 09:46:11','2023-07-23 09:46:11','yannick@lmdeco.com'),(1095,NULL,NULL,NULL,NULL,NULL,'SOURDRILLE','Arnaud',NULL,NULL,'0600449594','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-23 17:56:03','2023-08-06 17:29:27','sourdrillea@gmail.com'),(1096,NULL,NULL,NULL,NULL,NULL,'Clamaron ','Laurent ',NULL,NULL,'0033673885326','contact form - VR26','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-24 07:49:53','2023-07-24 07:49:53','l-clamaron@wellinvest.fr'),(1097,NULL,NULL,NULL,NULL,NULL,'LABORDE ','ISABELLE',NULL,NULL,'0760716915','contact form - VA73','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-26 16:04:18','2023-07-26 17:03:11','ysabellelaborde@gmail.com'),(1098,1,NULL,3,10,10,'Guy','LONGE','1934-04-17',NULL,'+212 6 37 93 46 90',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-07-26 16:49:16','2023-12-20 11:26:57',NULL),(1099,NULL,NULL,NULL,NULL,NULL,'Christian','Behring',NULL,NULL,'+41774804782','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-27 06:07:42','2023-07-27 06:07:43','christian.behring@bluewin.ch'),(1100,NULL,NULL,NULL,NULL,NULL,'Torres ','Véronique ',NULL,NULL,'','contact form - VA59','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-27 06:57:45','2023-07-27 06:57:45','pichounette138@hotmail.com'),(1101,NULL,NULL,NULL,NULL,NULL,'stephane','frigot',NULL,NULL,'+33658519261','contact form - LSA78','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-28 12:51:45','2023-07-28 12:51:45','stefrigot@live.fr'),(1102,NULL,NULL,NULL,NULL,NULL,'Boidin','Lionel',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-30 10:00:22','2023-07-30 10:00:22','boidinlionel@gmail.com'),(1103,NULL,NULL,NULL,NULL,NULL,'DUCAROUGE','BRUNO',NULL,NULL,'33 0768157019','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-30 16:51:11','2023-07-30 16:51:11','bruno.ducarouge@libertysurf.fr'),(1104,NULL,NULL,NULL,NULL,NULL,'Antoine','de Grandmaison',NULL,NULL,'+33682456512','contact form - LLDMDC10','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-30 19:14:36','2023-07-30 19:14:36','antoine.degrandmaison@laposte.net'),(1105,NULL,NULL,NULL,NULL,NULL,'KRA','Linda',NULL,NULL,' 0631186327','contact form - VA63','[]',NULL,NULL,NULL,NULL,NULL,'2023-07-31 10:54:38','2023-07-31 10:54:38','linda.kra.contact@gmail.com'),(1106,1,NULL,3,10,10,'Yann','LE QUIN',NULL,NULL,'+212 6 79 90 38 24',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-07-31 17:59:02','2024-12-30 11:11:50',NULL),(1107,NULL,NULL,NULL,NULL,NULL,'Pierre','Leroy',NULL,NULL,'0611190776','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-01 12:39:50','2023-08-01 12:39:51','drpierreleroy75@gmail.com'),(1108,NULL,NULL,NULL,NULL,NULL,'Anni','Berg',NULL,NULL,'','contact form - VA73','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-01 12:43:21','2023-08-01 12:43:21','umjafar@gmail.com'),(1109,NULL,NULL,NULL,NULL,NULL,'Cindey','Nordman',NULL,NULL,'904.599.6469','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-01 22:03:12','2023-08-01 22:03:12','CNORDMAN@ONESOTHEBYSREALTY.COM'),(1110,1,NULL,3,10,10,'Nora','LE CAIN','1969-10-10','Casablanca','+212 679-903824',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-08-02 08:14:31','2024-08-20 08:44:36',NULL),(1111,2,NULL,3,10,10,'Brigitte','REYNALDO','1960-02-16','LE HAVRE','+212 6 10 02 10 56',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-08-02 12:03:45','2023-10-30 11:19:07',NULL),(1112,1,NULL,3,10,10,'Ali','Ait Lahcen',NULL,NULL,'0524475100',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-08-04 17:24:43','2024-10-03 11:16:52',NULL),(1113,NULL,NULL,NULL,NULL,NULL,'Leonie','Weber',NULL,NULL,'00212700787883','contact form - LLDA8','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-05 19:32:59','2023-08-05 19:32:59','leonie.frind@webfri.org'),(1114,NULL,NULL,NULL,NULL,NULL,'Meriam','Mezrhab',NULL,NULL,'017641516656','contact form - VA73','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-06 12:44:39','2023-08-06 12:44:40','Abdurrahimak17@gmail.com'),(1115,NULL,NULL,NULL,NULL,NULL,'fabre','eddy',NULL,NULL,'+32 475 700 756','contact form - VMDC68','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-06 16:38:02','2023-08-06 16:38:03','hello@greencottage.be'),(1116,1,NULL,3,10,10,'André','BONNAL','1941-03-20',NULL,'+212 7 67 82 30 33',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-08-10 18:32:34','2023-11-27 10:59:06',NULL),(1117,NULL,NULL,NULL,NULL,NULL,'Dedoncker ','Eric',NULL,NULL,'0650951095','contact form - LLDA18','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-13 07:50:27','2023-08-13 07:50:27','Dedoncker.eric@gmail.com'),(1118,NULL,NULL,NULL,NULL,NULL,'Lachenait','Thibaut ',NULL,NULL,'0633316346','contact form - VMDC12','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-13 15:28:56','2023-08-13 15:28:57','Thibaut.lachenait@orange.fr'),(1119,2,NULL,3,10,10,'Asma','BAAZI','1989-08-31','ESSAOUIRA','+49 177 500 1064',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-08-15 10:05:25','2024-10-03 11:16:40','asma.mujic@gmail.com'),(1120,NULL,NULL,NULL,NULL,NULL,'Gregorio','Digiacomo',NULL,NULL,'0671906478','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-15 13:14:18','2023-08-15 13:14:22','gregorio.digiacomo@yahoo.it'),(1121,NULL,NULL,NULL,NULL,NULL,'Valérie','LEROY COUQUE',NULL,NULL,'0635140492','contact form - VMDC62','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-15 14:27:28','2023-08-15 14:27:28','vlc59260@gmail.com'),(1122,NULL,NULL,NULL,NULL,NULL,'Cadorel ','Ronan ',NULL,NULL,'0701010709','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-16 17:29:04','2023-08-16 17:29:05','ronancadorel1@yahoo.com'),(1123,2,NULL,3,10,10,'Anaïs','VINDRET','1993-07-29','NICE','+33 6 31 38 82 61',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-08-17 14:02:35','2023-12-11 10:47:20',NULL),(1124,NULL,NULL,NULL,NULL,NULL,'Azoulay','Robert',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-18 11:43:38','2023-10-15 14:25:44','razoulay26@gmail.com'),(1125,NULL,NULL,NULL,NULL,NULL,'A ','Latifa ',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-19 10:13:27','2023-08-19 10:13:27','l.faitout@icloud.com'),(1126,NULL,NULL,NULL,NULL,NULL,'Caroline','Demeulemeester',NULL,NULL,'0033789261104','contact form - LLDMDC10','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-20 19:06:14','2023-08-20 19:06:15','caroline@demeulemeester.ch'),(1127,NULL,NULL,NULL,NULL,NULL,'Di Giuseppe ','Massimo ',NULL,NULL,'0032479294909','contact form - VMDC12','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-21 08:45:14','2023-08-21 08:45:14','massimo2109@hotmail.com'),(1128,1,NULL,3,10,10,'Michel','CAVALLO',NULL,NULL,'+33 6 09 65 60 33',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-08-21 10:09:11','2024-05-10 13:43:45',NULL),(1129,NULL,NULL,NULL,NULL,NULL,'LAMBERT ','MARC',NULL,NULL,'0610 014124','contact form - VMDV10','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-21 10:17:25','2023-08-22 15:31:32','marclambert5473@gmail.com'),(1130,NULL,NULL,NULL,NULL,NULL,'Kahl oozeerally ','Kahl',NULL,NULL,'00447912773628','contact form - VVG8','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-21 12:11:17','2023-08-21 12:11:17','Kahl.oozeerally@uk.verizon.com'),(1131,NULL,NULL,NULL,NULL,NULL,'Noui','Kamel',NULL,NULL,'','contact form - VMDC43','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-24 22:48:06','2023-08-24 22:48:06','Kamel.noui@sfr.fr'),(1132,NULL,NULL,NULL,NULL,NULL,'Bakhti ','Ahmed ',NULL,NULL,'0611229468','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-25 10:08:39','2023-08-25 10:08:40','ahmedbakhti18@yahoo.com'),(1133,NULL,NULL,NULL,NULL,NULL,'Guillard/Galloyer ','Anne marie',NULL,NULL,'0679641538','contact form - VR23','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-26 09:10:25','2023-08-26 09:10:26','guillard.anne.marie2017@orange.fr'),(1134,NULL,NULL,NULL,NULL,NULL,'Delile','Baudiniere',NULL,NULL,'0681287963','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-26 10:52:24','2023-08-26 10:52:24','Yves.delile747@gmail.com'),(1135,NULL,NULL,NULL,NULL,NULL,'Masse ','Daniele',NULL,NULL,'0614850145','contact form - VA76','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-26 11:37:28','2023-08-26 11:37:28','daniele.masse@aol.fr'),(1136,NULL,NULL,NULL,NULL,NULL,'Chelhaoui ','Sara',NULL,NULL,'0648101699','contact form - LLDA81','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-27 09:33:04','2023-08-27 09:33:04','Chelhaouisara08@gmail.com'),(1137,NULL,NULL,NULL,NULL,NULL,'jeanjean','mary',NULL,NULL,'0650146254','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-28 13:10:15','2023-08-28 13:10:15','jeanjean.mary@yahoo.com'),(1138,NULL,NULL,NULL,NULL,NULL,'giampiero','santoni',NULL,NULL,'3355415148','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-29 09:32:22','2023-08-29 09:32:22','avvsantoni@santonifiorillo.191.it'),(1139,NULL,NULL,NULL,NULL,NULL,'Noureddine','Bakrim',NULL,NULL,'00974 55100057','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-08-30 16:42:40','2023-08-30 16:42:41','bakrimn0@gmail.com'),(1140,NULL,NULL,NULL,NULL,NULL,'BRIALMONT','MARIE',NULL,NULL,'','contact form - VMDC62','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-01 10:21:46','2023-10-24 18:25:02','domisolsolfa@gmail.com'),(1141,NULL,NULL,NULL,NULL,NULL,'david','blasco',NULL,NULL,'0668872746','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-03 11:00:57','2023-09-03 11:00:57','boem30@hotmail.fr'),(1142,NULL,NULL,NULL,NULL,NULL,'Amina','Rose',NULL,NULL,'','contact form - LLDMDC10','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-03 18:56:48','2023-09-03 18:56:48','ingrid.asoni@icloud.com'),(1143,NULL,NULL,NULL,NULL,NULL,'charly','huet',NULL,NULL,'0789538716','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-05 12:09:55','2023-09-05 12:09:55','charlyhuet83@gmail.com'),(1144,NULL,NULL,NULL,NULL,NULL,'LAFFITTE','ROBERT',NULL,NULL,'0557228681','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-06 08:19:51','2023-09-06 08:19:51','rob-dan@wanadoo.fr'),(1145,NULL,NULL,NULL,NULL,NULL,'chraibi ','omar',NULL,NULL,'0661248081','contact form - LSVG7','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-06 09:30:35','2023-09-06 09:30:35','chraibiomar@hotmail.com'),(1146,NULL,NULL,NULL,NULL,NULL,'De l\'EPINE','Alexis',NULL,NULL,'0685518633','contact form - LSVG12','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-06 18:51:48','2023-09-06 18:51:48','adelepinelocalcom@gmail.com'),(1147,NULL,NULL,NULL,NULL,NULL,'FARAJI ','ALAIN',NULL,NULL,'+33637357635','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-07 16:42:19','2023-09-07 16:42:20','alain.faraji@gmail.com'),(1148,1,NULL,3,10,10,'Jean-Pierre','MUREZ','1954-12-25','Valenciennes','+33 7 83 11 14 62',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-09-08 16:24:03','2024-10-03 11:16:13','jean-pierre.murez@outlook.fr'),(1149,NULL,NULL,NULL,NULL,NULL,'Maire ','Marie-Christine ',NULL,NULL,'','contact form - VA75','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-10 19:00:43','2024-03-23 13:18:16','mcm2.0@outlook.fr'),(1150,2,NULL,3,10,10,'Aline','FARAON',NULL,NULL,'+32 473 58 37 70',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-09-11 14:21:30','2024-08-02 09:48:12',NULL),(1151,NULL,NULL,NULL,NULL,NULL,'YANNICK','BOUTIN',NULL,NULL,'0645166606','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-14 09:39:49','2023-10-08 09:47:23','yannick1949@orange.fr'),(1152,NULL,NULL,NULL,NULL,NULL,'Craig','Sheppard',NULL,NULL,'0600671694','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-17 18:50:07','2023-09-17 18:50:08','craig@handsomefolk.com'),(1153,NULL,NULL,NULL,NULL,NULL,'Deseaux','Benedicte ',NULL,NULL,'0667757871','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-18 06:56:28','2023-09-18 06:56:29','Tuxedo@hotmail.fr'),(1154,NULL,NULL,NULL,NULL,NULL,'Stéphanie','VERREBOUT',NULL,NULL,'0624449254','contact form - VA63','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-18 12:30:02','2023-09-18 12:30:02','stephanie.vbt@gmail.com'),(1155,NULL,NULL,NULL,NULL,NULL,'Weber','Lauren',NULL,NULL,'0671610743','contact form - LSVG14','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-19 06:28:28','2023-09-19 06:28:28','Lauren.Weber-staricky@rosapark.fr'),(1156,NULL,NULL,NULL,NULL,NULL,'vanthourout','stanislas',NULL,NULL,'0671316565','contact form - VMDC77','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-19 15:08:12','2023-09-19 15:08:12','vanthourout.stanislas@gmail.com'),(1157,NULL,NULL,NULL,NULL,NULL,'Khairane','Afaf',NULL,NULL,'0032483016660','contact form - VA63','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-20 12:27:59','2023-09-20 12:27:59','a.khairane@hotmail.fr'),(1158,NULL,NULL,NULL,NULL,NULL,'bernadette','motyl',NULL,NULL,'0675934522','contact form - LSA7','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-20 16:29:35','2023-09-20 16:29:35','babette55@live.be'),(1159,NULL,NULL,NULL,NULL,NULL,'Julie','Manning',NULL,NULL,'7037173479','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-22 14:48:38','2023-09-22 14:48:38','juliemanning81@gmail.com'),(1160,2,NULL,3,10,10,'Muriel','SEGUREL','1956-08-11','Paris 17ème','+33 6 76 14 53 28',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-09-22 16:07:38','2025-01-20 10:03:12',NULL),(1161,NULL,NULL,NULL,NULL,NULL,'Dollet','Margaux',NULL,NULL,'','contact form - LLDA8','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-23 13:27:51','2023-09-23 13:27:51','Margaux.dollet@laposte.net'),(1162,NULL,NULL,NULL,NULL,NULL,'Baudouin','Patrice',NULL,NULL,'0682904505','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-25 08:10:39','2023-09-25 08:10:39','patricebaudouin17@gmail.com'),(1163,NULL,NULL,NULL,NULL,NULL,'Martin','Olivier',NULL,NULL,'0497070318','contact form - VMDC69','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-25 10:35:32','2023-09-29 11:14:46','olivier.martin.1968@hotmail.com'),(1164,NULL,NULL,NULL,NULL,NULL,'Mordellet ','Anne',NULL,NULL,'+33662455046','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-25 15:04:51','2023-09-25 15:04:52','annemordellet@gmail.com'),(1165,NULL,NULL,NULL,NULL,NULL,'HANRIOT','NATHALIE',NULL,NULL,'0033619867736','contact form - VMDC39','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-25 16:21:24','2024-02-03 07:58:01','nathaliehanriot@hotmail.com'),(1166,1,NULL,3,10,10,'Marc','LAMBERT','1957-04-30','Nancy','+212 6 1001 41 24',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-09-25 17:49:36','2023-09-25 17:49:36','marclambert5473@gmail.com'),(1167,NULL,NULL,NULL,NULL,NULL,'Broustey','Benjamin',NULL,NULL,'+33658246735','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-27 19:15:11','2023-09-27 19:15:11','benjamin.broustey@ecopreneur.life'),(1168,NULL,NULL,NULL,NULL,NULL,'Colas','Yann',NULL,NULL,'0642517752','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-09-28 09:45:28','2023-09-28 09:45:28','yann.colas@capifrance.fr'),(1169,NULL,NULL,NULL,NULL,NULL,'Bouguetti','Flurina',NULL,NULL,'','contact form - VR23','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-03 19:43:52','2023-12-06 13:26:56','f_sch@gmx.ch'),(1170,2,NULL,3,10,10,'Nadia','BAOUI','1961-03-14','Tanger','+32 474 67 37 66',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-10-04 08:48:25','2024-10-03 11:15:30','baoui.nadia@hotmail.com'),(1171,NULL,NULL,NULL,NULL,NULL,'Broustet ','Pauline ',NULL,NULL,'+33750421791','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-06 09:25:38','2023-10-06 09:25:39','paulinebroustet@yahoo.fr'),(1172,NULL,NULL,NULL,NULL,NULL,'Fatima','Mignot',NULL,NULL,'+33684772878','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-08 19:54:19','2023-10-08 19:54:20','fatima.mignot@orange.fr'),(1173,NULL,NULL,NULL,NULL,NULL,'govin','mathieu',NULL,NULL,'0625063048','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-10 09:05:25','2023-10-10 09:05:25','titcrea@gmail.com'),(1174,NULL,NULL,NULL,NULL,NULL,'Abdellah','EL hADI',NULL,NULL,'0033658448720','contact form - VA73','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-10 14:26:11','2023-10-10 14:26:11','Elhadi.abde@orange.fr'),(1175,NULL,NULL,NULL,NULL,NULL,'Coppey','Christian',NULL,NULL,'+41792203686','contact form - VMDC69','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-10 17:42:26','2023-10-10 17:42:26','christian@coppey.com'),(1176,NULL,NULL,NULL,NULL,NULL,'Vandini','Christèle ',NULL,NULL,'0674414718','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-11 08:01:51','2023-10-11 08:01:52','Christele.vandini@orange.fr'),(1177,NULL,NULL,NULL,NULL,NULL,'Heitzler','Delphine',NULL,NULL,'0646601344','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-11 13:18:46','2023-10-11 13:18:46','heitzler.delphine@neuf.fr'),(1178,NULL,NULL,NULL,NULL,NULL,'Navarro ','Sabine ',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-13 17:08:23','2023-10-13 17:08:23','Sab.formation972@gmail.com'),(1179,NULL,NULL,NULL,NULL,NULL,'Warren','Warren',NULL,NULL,'0650472432','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-14 08:10:00','2023-10-14 08:10:00','aude.warren@gmail.com'),(1180,NULL,NULL,NULL,NULL,NULL,'VEIGA','Tony',NULL,NULL,'0780587243','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-14 11:50:58','2023-10-14 11:50:58','tony.veiga@wanadoo.fr'),(1181,NULL,NULL,NULL,NULL,NULL,'Lucas','Emmanuelle ',NULL,NULL,'0749033313','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-14 12:05:52','2023-10-14 12:05:52','elucas852@gmail.com'),(1182,NULL,NULL,NULL,NULL,NULL,'Aniba ','Malika ',NULL,NULL,'15149490413 Canada ','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-15 13:47:22','2023-10-15 13:47:22','maillein@hotmail.com'),(1183,NULL,NULL,NULL,NULL,NULL,'SEGOUALI ','Linda2',NULL,NULL,'0616328770','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-17 03:46:36','2023-10-17 03:46:37','linda.segouali@gmail.com'),(1184,NULL,NULL,NULL,NULL,NULL,'Touboul','Elie',NULL,NULL,'0767695456','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-19 05:34:28','2023-10-19 05:34:29','entouboul@gmail.com'),(1185,NULL,NULL,NULL,NULL,NULL,'Marta','Flores ',NULL,NULL,'34 649 02 75 01 ','contact form - VA40','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-22 15:54:43','2023-10-22 15:54:43','Fadesdelbosc@yahoo.es'),(1186,NULL,NULL,NULL,NULL,NULL,'delbos','robin',NULL,NULL,'04.94.81.16.32 ','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-23 09:05:57','2023-10-23 09:05:57','robin.delbos@sfr.fr'),(1187,NULL,NULL,NULL,NULL,NULL,'Welsh','Anthony',NULL,NULL,'+447500288806','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-23 09:18:09','2023-10-24 09:06:08','mcmanyboots@hotmail.com'),(1188,NULL,NULL,NULL,NULL,NULL,'Kader','Sanam',NULL,NULL,'01626226494','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-23 20:37:39','2023-10-23 20:37:39','sanam.kader@gmail.com'),(1189,NULL,NULL,NULL,NULL,NULL,'Morgane','Vandevelde',NULL,NULL,'0472511122','contact form - LLDA14','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-25 19:50:30','2023-10-25 19:50:30','mv@morganedesign.com'),(1190,NULL,NULL,NULL,NULL,NULL,'Beaulieu ','Hélène ',NULL,NULL,'1(514)583-4209','contact form - VA76','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-27 12:03:35','2023-10-27 12:03:35','helenebeaulieu.hb@gmail.com'),(1191,NULL,NULL,NULL,NULL,NULL,'ottmani','reda',NULL,NULL,'0708871209','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-27 20:55:59','2023-10-27 20:56:00','karedott2.0@gmail.com'),(1192,NULL,NULL,NULL,NULL,NULL,'PRÊTEUX ','Jérémie ',NULL,NULL,'0645450112','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-28 09:56:05','2023-10-28 09:56:05','jpreteux@yahoo.fr'),(1193,NULL,NULL,NULL,NULL,NULL,'Imane','W',NULL,NULL,'+12692717800','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-29 12:49:19','2023-10-29 12:49:20','iwydick@gmail.com'),(1194,NULL,NULL,NULL,NULL,NULL,'lefebvre-stolbowsky','marie',NULL,NULL,'0651387508','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-10-29 13:23:48','2023-10-29 13:23:48','mariestol184@gmail.com'),(1195,NULL,NULL,NULL,NULL,NULL,'thierry','CHEVRIER',NULL,NULL,'+33611957381','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-02 13:01:48','2023-11-02 13:01:48','thierry1.chevrier@orange.fr'),(1196,NULL,NULL,NULL,NULL,NULL,'Lamy','Pauline',NULL,NULL,'0875551481','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-03 07:47:25','2023-11-03 07:47:26','pauline@suppression-liens-toxiques.com'),(1197,NULL,NULL,NULL,NULL,NULL,'EL AMRAOUI','SOFIA',NULL,NULL,'0033783638197','contact form - VA63','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-05 11:36:13','2023-11-05 11:36:13','sofia.elamraoui@hotmail.fr'),(1198,NULL,NULL,NULL,NULL,NULL,'Babin ','Catherine ',NULL,NULL,'0600921093','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-05 17:30:24','2023-11-05 17:30:25','Babincath@orange.fr'),(1199,NULL,NULL,NULL,NULL,NULL,'Nolan','Margaret',NULL,NULL,'+15052705490','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-05 18:30:00','2023-11-05 18:30:01','margo@mdagogo.com'),(1200,NULL,NULL,NULL,NULL,NULL,'bonet','christophe',NULL,NULL,'0033650479209','contact form - VA57','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-07 12:30:25','2023-11-30 10:06:42','bonetkristof@yahoo.fr'),(1201,1,NULL,3,10,10,'Laurent','JACOB','1958-05-31','Saint-Germain en Laye','+212 6 63 86 36 49',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-11-08 15:05:26','2023-11-09 14:27:26',NULL),(1202,2,NULL,3,10,10,'Laurence','LABASSI','1963-11-09','Cansado, Port Etienne','+212 6 66 76 34 60',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-11-09 09:50:56','2024-07-31 11:26:32',NULL),(1203,NULL,NULL,NULL,NULL,NULL,'Owen','Kirby',NULL,NULL,'13016338025','contact form - VR8','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-09 14:05:46','2023-11-09 14:05:46','ohkirby@hotmail.com'),(1204,NULL,NULL,NULL,NULL,NULL,'Tamara','Krahsberger',NULL,NULL,'0768177934','contact form - VA72','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-09 14:08:57','2023-11-09 14:08:58','tamarenzli@gmail.com'),(1205,NULL,NULL,NULL,NULL,NULL,'Monnet ','Nathalie ',NULL,NULL,'+212698571473','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-09 15:57:53','2023-11-09 15:57:53','nmonnet7@gmail.com'),(1206,NULL,NULL,NULL,NULL,NULL,'Lebe','Nathalie',NULL,NULL,'0032477892242','contact form - VA72','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-11 11:25:03','2023-11-11 11:25:03','nathalie.lebe@skynet.be'),(1207,NULL,NULL,NULL,NULL,NULL,'Pantaleoni','Montse',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-11 21:03:39','2023-11-11 21:03:42','Montse.pantaleoni@hotmail.com'),(1208,NULL,NULL,NULL,NULL,NULL,'Helene','Bartolini',NULL,NULL,'0641177096','contact form - LLDA77','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-13 05:57:45','2023-11-13 05:57:45','helenebartolini@gmail.com'),(1209,NULL,NULL,NULL,NULL,NULL,'ROWENA','NACIRI',NULL,NULL,'0638130260','contact form - VMDC77','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-13 22:33:15','2023-11-13 22:33:15','rowenabayliss@gmail.com'),(1210,NULL,NULL,NULL,NULL,NULL,'Chaoui','Soufian ',NULL,NULL,'+17662164045','contact form - LLDA84','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-14 10:08:59','2023-11-14 10:08:59','Fian.chaoui@gmail.com'),(1211,NULL,NULL,NULL,NULL,NULL,'Catriona','Casali',NULL,NULL,'0660824432','contact form - VAC1','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-14 20:34:01','2023-11-14 20:34:02','catrionacasali@gmail.com'),(1212,NULL,NULL,NULL,NULL,NULL,'OJEDA','REMI',NULL,NULL,'0643072813','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-15 11:50:47','2023-11-15 11:50:47','rojeda6960@gmail.com'),(1213,NULL,NULL,NULL,NULL,NULL,'Bermann','Philippe',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-15 13:42:48','2023-11-15 13:42:48','phb350@pm.me'),(1214,NULL,NULL,NULL,NULL,NULL,'JARDINI ','NADIA',NULL,NULL,'+33624010430','contact form - LLDMDC10','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-16 08:08:04','2023-11-16 08:08:04','jardiniberenger@gmail.com'),(1215,NULL,NULL,NULL,NULL,NULL,'Lore','Miles',NULL,NULL,'','contact form - VVG8','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-18 07:38:50','2023-11-18 07:38:50','eimconsult@outlook.com'),(1216,NULL,NULL,NULL,NULL,NULL,'VIARD','JPierre',NULL,NULL,'0685506826','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-19 14:22:16','2023-11-19 14:22:16','jeanpierre.viard@gmail.com'),(1217,NULL,NULL,NULL,NULL,NULL,'TOUCHLIFT','Nadia',NULL,NULL,'0635698071','contact form - LLDA78','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-19 16:07:25','2023-11-19 16:07:26','nadia.touchlift@gmail.com'),(1218,NULL,NULL,NULL,NULL,NULL,'LANTERI','FRANCK ',NULL,NULL,'0611851644','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-20 10:50:30','2023-11-20 10:50:30','f.lanteri@sudouest.fr'),(1219,NULL,NULL,NULL,NULL,NULL,'Miller','Elliot',NULL,NULL,'0034663698990','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-20 21:46:06','2023-11-20 21:46:07','Elliotjmiller@gmail.com'),(1220,NULL,NULL,NULL,NULL,NULL,'Roger','Emile ',NULL,NULL,'0655194066 ','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-21 11:55:52','2023-11-21 11:55:53','emileroger47@gmail.com'),(1221,NULL,NULL,NULL,NULL,NULL,'MAURA','REGINE',NULL,NULL,'+33687347254','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-23 07:51:28','2023-11-23 07:51:29','reginemaura34@gmail.com'),(1222,NULL,NULL,NULL,NULL,NULL,'TIFOURA','karim',NULL,NULL,'0662495832','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-23 11:08:53','2023-11-23 11:08:54','tifoura73@yahoo.fr'),(1223,NULL,NULL,NULL,NULL,NULL,'Reig','Manon',NULL,NULL,'+33645427825','contact form - VR8','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-23 13:39:21','2023-11-23 13:39:21','manon3110@hotmail.fr'),(1224,NULL,NULL,NULL,NULL,NULL,'Halasz','Andy',NULL,NULL,'+32474706113','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-23 17:59:31','2023-11-23 17:59:31','andyhalasz@me.com'),(1225,NULL,NULL,NULL,NULL,NULL,'LAMBRETTE','ERIC',NULL,NULL,'+32495223342','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-28 15:14:27','2023-11-28 15:14:27','eric.lambrette@gmail.com'),(1226,NULL,NULL,NULL,NULL,NULL,'ANDRIES','Philippe',NULL,NULL,'07799823061','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-29 16:14:57','2023-11-29 16:14:58','philippeandries@hotmail.fr'),(1227,NULL,NULL,NULL,NULL,NULL,'Mohamed','Nacer',NULL,NULL,'6198047155','contact form - VA68','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-29 17:42:16','2023-12-01 14:00:00','mnacer35@yahoo.com'),(1228,NULL,NULL,NULL,NULL,NULL,'Cantagrel ','Violaine ',NULL,NULL,'0634296928','contact form - LLDMDC10','[]',NULL,NULL,NULL,NULL,NULL,'2023-11-30 05:29:17','2023-11-30 05:29:17','violainecantagrel@gmail.com'),(1229,1,NULL,3,10,10,'Christian','GOUIFFES','1947-12-29','COUERON','+33 6 98 89 90 62',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-12-01 17:14:25','2024-05-28 09:27:21','darsimbadd@orange.fr'),(1230,NULL,NULL,NULL,NULL,NULL,'Thierry','Croizé',NULL,NULL,'661765277','contact form - VA64','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-01 17:20:29','2023-12-01 17:20:29','thierry.croize@sfr.fr'),(1231,NULL,NULL,NULL,NULL,NULL,'Boully','Latifa',NULL,NULL,'+33652635704','contact form - VMDC79','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-02 13:39:55','2024-02-09 14:24:16','boullylati74@gmail.com'),(1232,NULL,NULL,NULL,NULL,NULL,'Placido','Nicoly',NULL,NULL,'‪+44 7897 615318‬','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-03 19:50:08','2023-12-03 19:50:08','nicolycapla@gmail.com'),(1233,NULL,NULL,NULL,NULL,NULL,'Dupuis','Matthieu ',NULL,NULL,'+33652253626','contact form - VA77','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-05 08:24:08','2023-12-05 08:24:08','matthieudupui@outlook.fr'),(1234,NULL,NULL,NULL,NULL,NULL,'yvette','Tai',NULL,NULL,'0689961938','contact form - VA76','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-06 09:16:25','2023-12-06 09:16:25','yvettetai@hotmail.com'),(1235,1,NULL,3,10,10,'Jean-Pierre','JAGUELIN','1953-03-11','LIVRE','+212 6 89 35 12 78   +33 6 70 06 12 06',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2023-12-07 14:02:38','2024-10-03 11:15:13','jpjaguelin@wanadoo.fr'),(1236,NULL,NULL,NULL,NULL,NULL,'madi','mostafa',NULL,NULL,'0015147079950','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-08 02:37:54','2023-12-08 02:37:55','m04092016@gmail.com'),(1237,NULL,NULL,NULL,NULL,NULL,'Didier','Evrard',NULL,NULL,'0664193492','contact form - LSVG11','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-08 17:10:33','2023-12-08 17:10:33','did.evrard@orange.fr'),(1238,NULL,NULL,NULL,NULL,NULL,'Aghaei Hervani','Maryam',NULL,NULL,'+4797488771','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-08 19:31:49','2023-12-08 19:31:49','mary_ariyai@yahoo.com'),(1239,NULL,NULL,NULL,NULL,NULL,'BAISSAT','Patrick',NULL,NULL,'613093828','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-09 17:52:25','2024-05-29 18:25:25','patrick.baissat@gmail.com'),(1240,NULL,NULL,NULL,NULL,NULL,'KASSORI ','Karim ',NULL,NULL,'0033622633221','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-10 10:25:32','2023-12-10 10:25:33','Karim.kassori@hotmail.fr'),(1241,NULL,NULL,NULL,NULL,NULL,'JEAN PIERRE','LE PECHOUX',NULL,NULL,'0658396158','contact form - VMDC27','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-11 15:49:46','2023-12-11 15:49:46','lepechoux.jeanpierre@gmail.com'),(1242,NULL,NULL,NULL,NULL,NULL,'Alami','Jalal & Pamela',NULL,NULL,'+13213318231','contact form - VR25','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-12 05:44:05','2023-12-12 05:44:06','jalal1726@hotmail.com'),(1243,NULL,NULL,NULL,NULL,NULL,'Lakli','Nadia',NULL,NULL,'0683457695','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-18 12:55:06','2023-12-29 10:24:33','lalnad2803@hotmail.com'),(1244,NULL,NULL,NULL,NULL,NULL,'saida','Barkani',NULL,NULL,'+212624423611','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-20 14:39:13','2023-12-20 14:39:13','barkani@live.be'),(1245,NULL,NULL,NULL,NULL,NULL,'Nadia','Aarab',NULL,NULL,'0633655548','contact form - VMDC77','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-22 11:13:03','2023-12-27 08:11:33','nadia-tmn@hotmail.fr'),(1246,NULL,NULL,NULL,NULL,NULL,'Naoual','El Malhouf',NULL,NULL,'07478933320','contact form - VA63','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-23 10:37:56','2023-12-23 10:37:56','elmanaou@hotmail.com'),(1247,NULL,NULL,NULL,NULL,NULL,'Laurence','Olivé',NULL,NULL,'0671940186','contact form - VA75','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-25 06:40:18','2023-12-25 06:42:22','laurencecouthenx@gmail.com'),(1248,NULL,NULL,NULL,NULL,NULL,'Beatrice','Bauert',NULL,NULL,'+41795550570','contact form - LSA7','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-26 10:09:54','2024-01-25 12:13:09','beatrice.bauert@gmail.com'),(1249,NULL,NULL,NULL,NULL,NULL,'Hourra ','Myriam ',NULL,NULL,'+32467658316','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-27 08:42:10','2023-12-27 08:42:11','norahhourra@gmail.com'),(1250,NULL,NULL,NULL,NULL,NULL,'BOUANANE','Fatima',NULL,NULL,'0782293595','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-27 13:14:35','2023-12-27 13:14:35','fatyves@hotmail.fr'),(1251,NULL,NULL,NULL,NULL,NULL,'LAMBERT','Marc',NULL,NULL,'0032475840712','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-27 17:49:26','2023-12-27 17:49:26','marcarmandj.lambert@gmail.com'),(1252,NULL,NULL,NULL,NULL,NULL,'MINGOT','JEAN',NULL,NULL,'0762282785','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-28 09:52:51','2023-12-28 09:52:51','jcmingot@orange.fr'),(1253,NULL,NULL,NULL,NULL,NULL,'guillot','valentin',NULL,NULL,'0689027873','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-28 11:08:52','2023-12-28 11:08:52','guillotcouverture@gmail.com'),(1254,NULL,NULL,NULL,NULL,NULL,'Maria Beatrice','Servi',NULL,NULL,'3924625846','contact form - VA63','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-29 14:45:32','2023-12-29 14:45:32','mariabeatriceservi@gmail.com'),(1255,NULL,NULL,NULL,NULL,NULL,'Alexandre','Laurent et Patricia',NULL,NULL,'474261695','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-30 10:35:12','2024-07-31 15:38:11','patriciavde@hotmail.com'),(1256,NULL,NULL,NULL,NULL,NULL,'Michel','Léonard',NULL,NULL,'0032484069958','contact form - VMDC39','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-30 11:10:35','2023-12-30 11:10:36','michel_leonard2000@hotmail.com'),(1257,NULL,NULL,NULL,NULL,NULL,'Rondeau','Alice',NULL,NULL,'0647471801','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-30 12:50:48','2023-12-30 12:50:48','alice.baccouche.rondeau@gmail.com'),(1258,NULL,NULL,NULL,NULL,NULL,'Judd','Armand',NULL,NULL,'+33632665048','contact form - VR28','[]',NULL,NULL,NULL,NULL,NULL,'2023-12-31 10:15:49','2023-12-31 10:15:49','armand.flo.judd@gmail.com'),(1259,NULL,NULL,NULL,NULL,NULL,'Julien','Raymakers',NULL,NULL,'+32474906559','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-01 16:00:40','2024-01-01 16:00:40','raymakersjulien@gmail.com'),(1260,NULL,NULL,NULL,NULL,NULL,'Favre Gende','Favre Gende',NULL,NULL,'0792529078','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-02 19:57:02','2024-01-02 19:57:02','emmanuelle.favre@gmail.com'),(1261,NULL,NULL,NULL,NULL,NULL,'CHAUMERON','CHAUMERON',NULL,NULL,'0661461111','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-03 13:03:29','2024-01-03 13:03:29','g.chaumeron@ballmont.fr'),(1262,NULL,NULL,NULL,NULL,NULL,'Cazenave ','Valérie ',NULL,NULL,'0641090970','contact form - VMDC62','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-03 14:21:01','2024-01-03 14:21:01','valerie.paule.cazenave@gmail.com'),(1263,NULL,NULL,NULL,NULL,NULL,'Carlos ','Porte ',NULL,NULL,'00376329685','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-03 17:18:55','2024-01-03 17:18:56','Info@seuwagen.com'),(1264,NULL,NULL,NULL,NULL,NULL,'cesare','giacomelli',NULL,NULL,'670584790','contact form - LLDA84','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-04 09:56:23','2024-01-04 09:56:23','giactz@hotmail.com'),(1265,NULL,NULL,NULL,NULL,NULL,'Favre Gende','Favre Gende',NULL,NULL,'0792529078','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-04 18:15:28','2024-01-04 18:15:28','emmanuelle.favre.gende@gmail.com'),(1266,NULL,NULL,NULL,NULL,NULL,'Maron ','Marcel',NULL,NULL,'+32475797102','contact form - VA74','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-06 11:40:49','2024-01-09 15:11:14','marcel.maron@skynet.be'),(1267,NULL,NULL,NULL,NULL,NULL,'Genevee ','Martial ',NULL,NULL,'+33659537863','contact form - VMDC81','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-06 12:00:44','2024-01-18 14:05:08','elharmaciz75@yahoo.fr'),(1268,NULL,NULL,NULL,NULL,NULL,'maximilien','massieu',NULL,NULL,'0659691132','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-09 09:33:32','2024-01-09 09:33:32','maxandmarianne@hotmail.com'),(1269,1,NULL,3,10,10,'Dominique','CARTAILLER','1958-09-06','BRIOUDE','+33 6 86 49  35 57     +212 6 51 42 37 51',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-01-09 10:32:57','2024-04-01 09:38:10','dominiquecartailler@gmail.com'),(1270,NULL,NULL,NULL,NULL,NULL,'de leeuw','philippe',NULL,NULL,'00 33 6 20 91 43 33','contact form - VMDC78','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-09 10:42:12','2024-01-09 10:42:12','p.deleeuw@optimachines.com'),(1271,NULL,NULL,NULL,NULL,NULL,'Giraud','Tiffanie',NULL,NULL,'+33618601709','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-09 15:22:30','2024-01-09 15:22:30','giraud.tiffanie@gmail.com'),(1272,NULL,NULL,NULL,NULL,NULL,'Chantal','MINCHELLA',NULL,NULL,'+33674493483','contact form - LLDA79','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-09 15:40:23','2024-01-09 15:40:23','chantalminchella@gmail.com'),(1273,NULL,NULL,NULL,NULL,NULL,'Labat Puyol','taly',NULL,NULL,'0033675010189','contact form - VR15','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-09 16:28:26','2024-09-11 20:26:23','Philippine.hossegor@orange.fr'),(1274,NULL,NULL,NULL,NULL,NULL,'De Leeuw ','Philippe ',NULL,NULL,'0033 620914333','contact form - VVG8','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-09 21:58:04','2024-01-09 21:58:05','p.deleeuw59@gmail.com'),(1275,NULL,NULL,NULL,NULL,NULL,'Adam ','Bastien ',NULL,NULL,'0033699405286','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-11 09:47:21','2024-01-11 09:47:21','bastien7856@gmail.com'),(1276,NULL,NULL,NULL,NULL,NULL,'gradoux','dominique',NULL,NULL,'','contact form - VR25','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-11 11:13:19','2024-01-11 11:13:20','dominique.gradoux@orange.fr'),(1277,NULL,NULL,NULL,NULL,NULL,'Philippe','CHAUVET',NULL,NULL,'+330782000842','contact form - VA66','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-11 11:33:54','2024-01-11 11:33:55','philippe@actionrho.fr'),(1278,NULL,NULL,NULL,NULL,NULL,'Gende','Gende',NULL,NULL,'+41793405845','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-11 14:29:45','2024-01-11 14:29:46','carlos.gende.bulle@gmail.com'),(1279,2,NULL,3,10,10,'Amal','TUCKER BROWN','1978-04-23','Londres','+212 7 07 78 04 23',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-01-11 17:45:42','2024-11-13 08:32:15','atuckerbrown@outlook.com'),(1280,NULL,NULL,NULL,NULL,NULL,'maudouit','igor',NULL,NULL,'+33 6 72 39 04 88','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-11 19:50:48','2024-01-11 19:50:48','igor.maudouit@gmail.com'),(1281,NULL,NULL,NULL,NULL,NULL,'Fouad','Kssiouar',NULL,NULL,'0786513313','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-14 16:09:35','2024-01-14 16:09:35','fkssiouar5@gmail.com'),(1282,NULL,NULL,NULL,NULL,NULL,'Du Bois','David',NULL,NULL,'+32478806078','contact form - VMDC85','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-14 19:39:26','2024-01-15 18:56:46','ddb@upgradeimmo.be'),(1283,NULL,NULL,NULL,NULL,NULL,'Jelloul','Nabil',NULL,NULL,'0617686964','contact form - VMDC12','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-15 10:38:53','2024-01-15 10:38:53','Jelloul.nabil@hotmail.com'),(1284,NULL,NULL,NULL,NULL,NULL,'Dieu','Geoffroy',NULL,NULL,'0032479660048','contact form - VMDC81','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-15 21:56:34','2024-01-15 21:56:35','geoffroydieu@yahoo.fr'),(1285,NULL,NULL,NULL,NULL,NULL,'Mathieu ','Etienne ',NULL,NULL,'0685936739','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-16 15:21:42','2024-01-16 15:21:43','mathieualcide@gmail.com'),(1286,NULL,NULL,NULL,NULL,NULL,'Hadi','Nordine',NULL,NULL,'+971521743384','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-17 07:21:32','2024-01-17 07:21:32','nordine.hadi@gmail.com'),(1287,NULL,NULL,NULL,NULL,NULL,'VALERIE','BERNERON',NULL,NULL,'0635115825','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-17 09:50:37','2024-01-17 09:50:37','valerieberneron@outlook.fr'),(1288,NULL,NULL,NULL,NULL,NULL,'COQUIN','DANIEL',NULL,NULL,'00 33648772363','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-17 14:00:10','2024-01-17 14:00:10','d.coquin@orange.fr'),(1289,NULL,NULL,NULL,NULL,NULL,'zaida','atiqa',NULL,NULL,'+33 6 21 27 48 55','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-17 15:33:04','2024-01-17 15:33:04','atiqavlog@gmail.com'),(1290,NULL,NULL,NULL,NULL,NULL,'Van Damme','Pierre',NULL,NULL,'0032 479 33 92 21','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-17 16:44:58','2024-01-17 16:44:59','stoeterijdesbruyeres@gmail.com'),(1291,NULL,NULL,NULL,NULL,NULL,'MIRI','AHMED KARIM',NULL,NULL,'0626420911','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-17 17:33:04','2024-01-17 17:33:05','kmiri77@gmail.com'),(1292,NULL,NULL,NULL,NULL,NULL,'Nick','Nick',NULL,NULL,'8185327032','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-17 21:16:45','2024-01-17 21:16:45','nickallen@dominatekeywords.com'),(1293,NULL,NULL,NULL,NULL,NULL,'pascal','dupin',NULL,NULL,'0033612337707','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-18 12:52:44','2024-01-18 12:52:44','pascaldupin30@gmail.com'),(1294,NULL,NULL,NULL,NULL,NULL,'Susanne ','Böhmert ',NULL,NULL,'','contact form - VA75','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-19 09:41:20','2024-11-05 08:38:45','susanne.boehmert@web.de'),(1295,NULL,NULL,NULL,NULL,1,'KHEIRA','NESSAL',NULL,NULL,'+212 640 152 177','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-19 10:50:57','2024-04-01 10:05:53','kheira1968@gmail.com'),(1297,NULL,NULL,NULL,NULL,NULL,'MONTOYA','JIRAR',NULL,NULL,'0722872601','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-20 08:29:18','2024-01-20 08:29:18','g.mo@sfr.fr'),(1298,NULL,NULL,NULL,NULL,NULL,'Bente','Anais',NULL,NULL,' 0610440117','contact form - LSVG11','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-20 12:36:27','2024-01-20 12:36:27','anais_pruche@yahoo.fr'),(1299,NULL,NULL,NULL,NULL,NULL,'Alex','Buckley',NULL,NULL,'0224296157','contact form - VA56','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-22 09:59:34','2024-01-22 09:59:35','alexklbuckley@gmail.com'),(1300,NULL,NULL,NULL,NULL,NULL,'Jeannin ','Florent ',NULL,NULL,'00212700022118','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-24 17:01:04','2024-01-24 17:01:04','florentjeannin25@hotmail.fr'),(1301,NULL,NULL,NULL,NULL,NULL,'Baghdadi','Rita',NULL,NULL,'+13109946623','contact form - VMDC12','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-24 20:09:02','2024-01-24 20:09:02','Rita.baghdadi@gmail.com'),(1302,NULL,NULL,NULL,NULL,NULL,'Annick','van de Poele',NULL,NULL,'0032491446940','contact form - VA66','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-25 12:09:44','2024-01-25 12:09:44','annickvdp58@gmail.com'),(1303,NULL,NULL,NULL,NULL,NULL,'LECLEACH','DIDIER',NULL,NULL,'+24177024102','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-26 13:35:24','2024-01-26 13:35:24','dilecleach@airfrance.fr'),(1304,NULL,NULL,NULL,NULL,NULL,'Pitot ','F.gerard',NULL,NULL,'0609713127','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-01-29 17:23:53','2024-01-29 17:23:53','fr.pit@orange.fr'),(1306,NULL,NULL,NULL,NULL,NULL,'Kettani Bezemer ','Laila',NULL,NULL,'00 33 617743174','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-01 12:50:18','2024-02-01 12:50:18','lkbc@free.fr'),(1307,NULL,NULL,NULL,NULL,NULL,'Delvaux ','Bilal-Mathieu',NULL,NULL,'+330650089854','contact form - VA63','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-02 13:09:40','2024-02-02 13:09:41','matbilal@yahoo.fr'),(1308,NULL,NULL,NULL,NULL,NULL,'GOAVEC','PATRICK',NULL,NULL,'+33607105010','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-02 15:13:22','2024-02-13 06:23:33','goavecaac@orange.fr'),(1309,NULL,NULL,NULL,NULL,NULL,'Marsenach','Marie',NULL,NULL,'0630688092','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-03 10:03:22','2024-02-03 10:03:23','marifrancoise@gmail.com'),(1310,NULL,NULL,NULL,NULL,NULL,'Delphine','Bounoua',NULL,NULL,'0634544596','contact form - VR8','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-03 15:44:32','2024-02-03 15:44:32','delphine.bounoua@hotmail.fr'),(1311,NULL,NULL,NULL,NULL,NULL,'Fossat','Sabine ',NULL,NULL,'+351910068015','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-04 10:27:53','2024-02-04 10:27:53','Sabinefossat@yahoo.fr'),(1312,NULL,NULL,NULL,NULL,NULL,'Baneton','Thierry',NULL,NULL,'00212637762493','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-05 13:41:28','2024-02-25 15:58:44','th.baneton@hotmail.com'),(1313,NULL,NULL,NULL,NULL,NULL,'Meier ','Laurence ',NULL,NULL,'00447578078952( par WhatsApp) ','contact form - VVG6','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-07 06:49:18','2024-02-07 06:49:19','hyndenajji@hotmail.com'),(1314,NULL,NULL,NULL,NULL,NULL,'Garçon','Laurence',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-09 14:45:18','2024-02-09 14:45:18','garconlaurence@gmail.com'),(1315,NULL,NULL,NULL,NULL,NULL,'Poisson ','Nathaniel ',NULL,NULL,'0683827067','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-10 13:57:21','2024-02-10 13:57:21','nathaniel.poisson@orange.fr'),(1316,NULL,NULL,NULL,NULL,NULL,'Poutrel','Manuela',NULL,NULL,'+33 660590832','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-11 11:26:05','2024-02-11 11:26:05','manu27290@gmail.com'),(1317,NULL,NULL,NULL,NULL,NULL,'Boultam ','Nadia',NULL,NULL,'0698497162','contact form - VA59','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-11 12:18:56','2024-02-11 12:18:56','nadia.idir@gmail.com'),(1318,NULL,NULL,NULL,NULL,NULL,'CADOREL','CATHERINE',NULL,NULL,'+33614460562','contact form - VVG9','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-11 17:33:00','2024-02-11 17:33:00','catherinecadorelc@orange.fr'),(1319,NULL,NULL,NULL,NULL,NULL,'palmen','guido',NULL,NULL,'+32 498904670','contact form - VR25','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-13 09:20:38','2024-02-13 09:20:38','guidopalmen@icloud.com'),(1320,NULL,NULL,NULL,NULL,NULL,'Milan','Marie',NULL,NULL,'+33663046109','contact form - LSMDC87','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-16 10:04:51','2024-02-16 10:04:51','mariemilan75@gmail.com'),(1321,NULL,NULL,NULL,NULL,NULL,'RABAH','SAHNOUNE',NULL,NULL,'0033660427965','contact form - VVG9','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-17 10:12:48','2024-02-17 10:12:48','rabahs1979@hotmail.fr'),(1322,NULL,NULL,NULL,NULL,NULL,'Michelle','Coudoux',NULL,NULL,'1941764611316','contact form - VA74','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-18 10:58:54','2024-02-18 10:58:54','mich.coudoux@gmail.com'),(1323,NULL,NULL,NULL,NULL,NULL,'Bonnifet','David',NULL,NULL,'0688707077','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-19 08:27:31','2024-02-19 08:27:31','david.bonnifet@gmail.com'),(1324,NULL,NULL,NULL,NULL,NULL,'RESSY','Olivier ',NULL,NULL,'33748616625','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-19 09:31:57','2024-02-19 09:31:57','oressy@orange.fr'),(1325,NULL,NULL,NULL,NULL,NULL,'labat','taly',NULL,NULL,'WA 0033675010189','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-20 11:32:38','2024-02-20 11:32:38','talyzuina@hotmail.fr'),(1326,2,NULL,3,10,10,'Claudine','BUREAU','1951-05-20','SOTTEVILLE-LES-ROUEN','+33 6 35 15 48 49',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-02-20 15:20:01','2024-05-30 10:08:05','bureau.claudine76@gmail.com'),(1327,NULL,NULL,NULL,NULL,NULL,'Scaut ','Jean noel ',NULL,NULL,'+32476756060','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-21 17:39:29','2024-02-21 17:39:29','jnscaut1@gmail.com'),(1328,NULL,NULL,NULL,NULL,NULL,'Remy','Colle',NULL,NULL,'0796382277','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-22 09:18:25','2024-02-22 09:18:25','Colle.remy@gmail.com'),(1329,2,NULL,NULL,12,12,'KHEIRA','NESSAL',NULL,NULL,'0640152177',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-02-23 14:28:27','2024-02-26 16:33:16','kheira1968@gmail.com'),(1330,NULL,NULL,NULL,NULL,NULL,'Sophie','Turquier',NULL,NULL,'0615884127','contact form - VMDC64','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-24 09:30:51','2024-02-24 09:30:51','sophieturquier@yahoo.fr'),(1331,NULL,NULL,NULL,NULL,NULL,'Lauer ','Mickael ',NULL,NULL,'0607129932 ','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-26 14:37:31','2024-02-26 14:37:31','Lauer.mickael@gmail.com'),(1332,1,NULL,3,12,12,'KHEIRA','NESSAL',NULL,NULL,'0640152177',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-02-26 16:29:37','2024-02-26 16:29:37',NULL),(1333,2,NULL,3,12,12,'CLAUDE','MAMOUNA',NULL,NULL,'0640152177',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-02-26 16:30:15','2024-05-15 13:03:48',NULL),(1334,1,NULL,3,12,12,'Jonathan','ROUGEOT',NULL,NULL,'0640152177',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-02-26 16:32:23','2024-05-15 13:01:50',NULL),(1335,NULL,NULL,NULL,NULL,NULL,'laalami','siham',NULL,NULL,'0622165331','contact form - VR25','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-29 12:49:40','2024-02-29 12:49:40','s.bollotlaalami@gmail.com'),(1336,NULL,NULL,NULL,NULL,NULL,'Justyna','Stahlberg',NULL,NULL,'004915751507428','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-02-29 15:31:37','2024-09-25 15:01:44','tinaart20@yahoo.de'),(1337,NULL,NULL,NULL,NULL,NULL,'Achouri','Kad',NULL,NULL,'+447949109578','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-03-03 10:19:11','2024-03-03 10:19:11','kadrecords@hotmail.com'),(1338,NULL,NULL,NULL,NULL,NULL,'lay','stephanie',NULL,NULL,'+212615582253','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-03-03 17:28:23','2024-03-03 17:28:23','stephanielay@hotmail.fr'),(1339,NULL,NULL,NULL,NULL,NULL,'Aisinber','Judith',NULL,NULL,'0032477243555','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-03-05 07:19:56','2024-03-05 07:19:56','jaisinber@hotmail.com'),(1340,1,NULL,3,12,12,'Jean Paul','FIORESSE',NULL,NULL,'0661347042',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-03-05 13:06:22','2024-03-05 13:06:22',NULL),(1341,NULL,NULL,NULL,NULL,NULL,'merindol','renaud',NULL,NULL,'0615230861','contact form - VR25','[]',NULL,NULL,NULL,NULL,NULL,'2024-03-05 16:50:57','2024-03-05 16:50:57','merindol@orange.fr'),(1342,2,NULL,3,12,12,'Claudine','Claudine',NULL,NULL,'0656423401',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-03-07 09:36:33','2024-04-09 18:25:38',NULL),(1343,NULL,NULL,NULL,NULL,NULL,'Henquin','Aurélie',NULL,NULL,'0032474762969','contact form - LSMDC98','[]',NULL,NULL,NULL,NULL,NULL,'2024-03-07 16:34:58','2024-03-07 16:34:58','oreli.h@gmail.com'),(1344,NULL,NULL,NULL,NULL,NULL,'Chakour ','Fatiha ',NULL,NULL,'0610887168','contact form - VA62','[]',NULL,NULL,NULL,NULL,NULL,'2024-03-08 15:02:50','2024-03-08 15:02:50','fatiha.sabou@gmail.com'),(1345,NULL,NULL,NULL,NULL,NULL,'Omar','Mouatakef ',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-03-08 18:14:17','2024-03-08 18:14:17','mouatakefo@yahoo.com'),(1346,NULL,NULL,NULL,NULL,NULL,'Raff','Rainer',NULL,NULL,'+491729268147','contact form - VA44','[]',NULL,NULL,NULL,NULL,NULL,'2024-03-11 12:07:35','2024-03-11 12:07:35','rainerraff@t-online.de'),(1347,NULL,NULL,NULL,NULL,NULL,'Elisabeth','PAPION',NULL,NULL,'+596696256413','contact form - LSA101','[]',NULL,NULL,NULL,NULL,NULL,'2024-03-13 20:33:16','2024-03-14 16:16:17','e.papion@gmail.com'),(1348,NULL,NULL,NULL,NULL,NULL,'El Ghachi Terea','Ymen',NULL,NULL,'0781429247','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-03-15 14:30:04','2024-03-15 14:30:04','Ymen.t@outlook.com'),(1349,2,NULL,NULL,10,10,'Aminata','ANDRIEUX','1964-11-02','Bamako','+33 6 19 12 48 30',NULL,'[]','Appeler Mina pour les visites : +212 6 76 73 79 65',NULL,NULL,NULL,NULL,'2024-03-15 17:05:35','2024-05-10 09:46:14','aminataandrieux@gmail.com'),(1350,NULL,NULL,NULL,NULL,NULL,'gauthier','de bock',NULL,NULL,'+32473693573','contact form - VMDC64','[]',NULL,NULL,NULL,NULL,NULL,'2024-03-15 18:19:58','2024-03-15 18:19:58','g2bock@gmail.com'),(1351,NULL,NULL,NULL,NULL,NULL,'Karamy','Khalil',NULL,NULL,'+33628256492','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-03-16 12:34:50','2024-03-16 12:34:51','khalil@karamy.net'),(1352,NULL,NULL,NULL,NULL,NULL,'GAELLE','DESVIGNES',NULL,NULL,'0787384135','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-03-17 22:07:21','2024-03-17 22:07:21','gaelledesvignes@yahoo.fr'),(1353,NULL,NULL,NULL,NULL,NULL,'remy','jojo',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-03-19 11:13:25','2024-03-19 11:13:26','johan@johan.fr'),(1354,1,NULL,3,12,1,'VINCENT','HANQUET',NULL,NULL,'+212 717730945',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-03-20 11:11:09','2024-11-21 08:34:39',NULL),(1355,NULL,NULL,NULL,NULL,NULL,'Desmarets','Thomas',NULL,NULL,'+32495911905','contact form - VMDC79','[]',NULL,NULL,NULL,NULL,NULL,'2024-03-21 18:48:08','2024-03-21 18:48:08','Tom.desmarets@gmail.com'),(1356,NULL,NULL,NULL,NULL,NULL,'catherine','pegorarotto',NULL,NULL,'+33767588640','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-03-23 06:34:06','2024-03-23 06:34:06','pegorarottoc@gmail.com'),(1357,NULL,NULL,NULL,NULL,NULL,'Olivier','Doumeizel',NULL,NULL,'0611343735','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-03-23 06:59:58','2024-03-23 06:59:58','olivier.dsoumeizel@orange.fr'),(1358,NULL,NULL,NULL,NULL,NULL,'Gautheron','Gilles',NULL,NULL,'0761126785','contact form - VA80','[]',NULL,NULL,NULL,NULL,NULL,'2024-03-23 18:21:16','2024-03-23 18:21:17','gilles.gautheron@orange.fr'),(1359,NULL,NULL,NULL,NULL,NULL,'Rachid','BATHOUM',NULL,NULL,'0479383593','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-03-26 10:47:09','2024-03-26 10:47:09','rbathoum@hotmail.com'),(1360,NULL,NULL,NULL,NULL,NULL,'Thirionet','Joëlle',NULL,NULL,'+32475935039','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-03-27 15:43:07','2024-03-27 15:44:17','joellethirionet@me.com'),(1361,NULL,NULL,NULL,NULL,NULL,'Bizzarri ','Majdeline',NULL,NULL,'0607113924','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-03-28 01:21:50','2024-03-28 01:21:51','kimbizzarri01@gmail.com'),(1362,NULL,NULL,NULL,NULL,NULL,'NAAMANE ','MOHAMED ',NULL,NULL,'0667073743','contact form - LSA7','[]',NULL,NULL,NULL,NULL,NULL,'2024-03-31 17:40:31','2024-03-31 17:40:31','naamanemaurice@gmail.com'),(1363,NULL,NULL,NULL,1,1,'Guillaume','Boyer',NULL,NULL,'+590 690 35-5411',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-03-31 22:44:26','2024-07-02 14:02:29',NULL),(1364,NULL,NULL,NULL,NULL,NULL,'Hanquet ','Vincent ',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-04-01 13:23:14','2024-04-01 13:23:15','Finalederugby@free.fr'),(1365,NULL,NULL,NULL,NULL,NULL,'Gibert','Chantal',NULL,NULL,'+33684346094','contact form - VMDC71','[]',NULL,NULL,NULL,NULL,NULL,'2024-04-03 11:49:45','2024-04-03 11:49:46','chantalgibert83@gmail.com'),(1366,NULL,NULL,NULL,NULL,NULL,'Mehdi','Drissi Sbai',NULL,NULL,'+32471709461','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-04-03 19:50:07','2024-04-03 19:50:08','mehdi.drissisbai@gmail.com'),(1367,1,NULL,3,10,10,'Marc','CHASTAGNER','1952-12-08',NULL,'+212 6 42 88 72 44',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-04-04 16:04:10','2024-10-03 11:11:38',NULL),(1368,NULL,NULL,NULL,NULL,NULL,'VAnessa','De CAndole',NULL,NULL,'+447976368161','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-04-05 15:18:38','2024-04-05 15:18:38','Nessdecandole@gmail.com'),(1369,NULL,NULL,NULL,NULL,NULL,'Herchuee ','Sylvaine',NULL,NULL,'0671578154','contact form - VMDC39','[]',NULL,NULL,NULL,NULL,NULL,'2024-04-06 12:41:49','2024-04-06 12:41:50','Sylvaine-herchuee@hotmail.fr'),(1370,NULL,NULL,NULL,NULL,NULL,'stubbs','sonja',NULL,NULL,'61423183151','contact form - VMDC12','[]',NULL,NULL,NULL,NULL,NULL,'2024-04-08 08:16:14','2024-06-02 14:04:13','sonja@thegoodsco.com.au'),(1371,NULL,NULL,NULL,NULL,NULL,'ounissi','kamel',NULL,NULL,'06.35.46.70.67','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-04-08 11:30:20','2024-04-08 11:30:20','kamel.ounissi1809@gmail.com'),(1372,1,NULL,3,12,12,'FOUED','ERRAHMANI',NULL,NULL,'0661448352',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-04-09 16:01:37','2024-07-18 15:24:10',NULL),(1373,NULL,NULL,NULL,NULL,NULL,'Zaidane','Souad',NULL,NULL,'0665372005','contact form - VA77','[]',NULL,NULL,NULL,NULL,NULL,'2024-04-09 16:08:08','2024-04-09 16:08:08','Souadzaidane@gmail.com'),(1374,NULL,NULL,NULL,NULL,NULL,'HUET','CECILE',NULL,NULL,'0606534315','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-04-11 17:29:08','2024-04-11 17:29:08','ch35170@gmail.com'),(1375,NULL,NULL,NULL,NULL,NULL,'Rachid','Hassani',NULL,NULL,'4504036295','contact form - VMDV2','[]',NULL,NULL,NULL,NULL,NULL,'2024-04-11 20:36:40','2024-04-11 20:36:41','rachidhassani5@gmail.com'),(1376,NULL,NULL,NULL,1,1,'Team','Equipe',NULL,NULL,'+212601010101',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-04-13 11:16:47','2025-01-24 15:56:05',NULL),(1377,1,NULL,3,10,10,'Jawad','SAMSAR',NULL,NULL,'+212 6 61 10 68 89',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-04-15 13:19:56','2024-04-23 16:09:42',NULL),(1378,NULL,NULL,NULL,NULL,NULL,'Dalia','Hussein',NULL,NULL,'6478870376','contact form - VD6','[]',NULL,NULL,NULL,NULL,NULL,'2024-04-15 17:37:11','2024-04-15 17:37:12','dalia.husseind@gmail.com'),(1379,NULL,NULL,NULL,NULL,NULL,'SAMIA','NEGUEZ',NULL,NULL,'0651015082','contact form - VA77','[]',NULL,NULL,NULL,NULL,NULL,'2024-04-16 12:38:11','2024-04-16 12:38:11','lfg.samia@gmail.com'),(1380,2,NULL,3,12,12,'Arbia','BERZOUGUI',NULL,NULL,'0699440313',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-04-18 10:20:31','2024-11-01 12:40:03',NULL),(1381,NULL,NULL,NULL,NULL,NULL,'dominique','berthou duneton',NULL,NULL,'+529992718544','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-04-19 07:59:03','2024-04-19 07:59:04','dominiqueberthou@hotmail.com'),(1382,NULL,NULL,NULL,NULL,NULL,'Hassan','ELLAOUI',NULL,NULL,'0032478628083','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-04-19 12:39:51','2024-04-19 12:39:51','ellaouihassan@gmail.com'),(1383,NULL,NULL,NULL,NULL,NULL,'Amaia','Otero',NULL,NULL,'+34 669 94 66 21','contact form - VA74','[]',NULL,NULL,NULL,NULL,NULL,'2024-04-19 21:06:09','2024-04-19 21:06:10','gomex_eva@hotmail.com'),(1384,NULL,NULL,NULL,NULL,NULL,'Rachid','Harbi',NULL,NULL,'+491741611187','contact form - VA80','[]',NULL,NULL,NULL,NULL,NULL,'2024-04-20 11:35:31','2024-04-20 11:35:31','rachidharbi71@gmail.com'),(1385,NULL,NULL,NULL,NULL,NULL,'DEBOIS FROGE','GREGOIRE',NULL,NULL,'+212661385540','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-04-21 12:35:01','2024-04-21 12:35:01','gregdebois@gmail.com'),(1386,NULL,NULL,NULL,NULL,NULL,'Castelain','Christian',NULL,NULL,'+32476342990','contact form - VVG6','[]',NULL,NULL,NULL,NULL,NULL,'2024-04-21 17:09:01','2024-12-20 08:39:05','christian.castelain@skynet.be'),(1387,1,NULL,3,12,12,'Piero','Piero',NULL,NULL,'0661167911',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-04-23 10:38:29','2024-04-23 13:12:26',NULL),(1388,2,NULL,3,12,12,'Dominique','BERTHOU',NULL,NULL,'00529992718544',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-04-24 15:24:11','2024-05-28 09:25:18',NULL),(1389,NULL,NULL,NULL,NULL,NULL,'Rebecca','Carey',NULL,NULL,'07999489346','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-04-24 22:16:19','2024-04-24 22:16:19','r.l.carey@live.de'),(1390,2,NULL,3,12,12,'Michèle','PERSONNIER',NULL,NULL,'0033 0626160025',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-04-25 15:16:04','2024-04-26 08:25:08',NULL),(1391,NULL,NULL,NULL,NULL,NULL,'ALI','OUZGUITI',NULL,NULL,'0617544084','contact form - VA64','[]',NULL,NULL,NULL,NULL,NULL,'2024-04-25 22:26:31','2024-04-25 22:26:31','aliali.code320@gmail.com'),(1392,1,NULL,3,10,10,'Omar','EL KADIRI','1968-09-23','Rabat','+212 6 61 41 71 00',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-04-26 09:28:59','2024-04-26 09:49:05','kenza.tahiri.ek@gmail.com'),(1393,NULL,NULL,NULL,NULL,NULL,'Raynal ','Jacques ',NULL,NULL,'0642426676','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-04-27 06:24:39','2024-04-27 06:24:39','jraynal55@gmail.com'),(1394,NULL,NULL,NULL,NULL,NULL,'Nguyen ','Jade ',NULL,NULL,'+33616135421','contact form - LSVG7','[]',NULL,NULL,NULL,NULL,NULL,'2024-04-27 06:42:37','2024-04-27 06:42:37','Jadenguyen1504@gmail.com'),(1395,2,NULL,3,12,12,'HASSNIA','HARIKOU',NULL,NULL,'+32472557139',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-04-29 09:36:13','2024-06-03 12:09:37',NULL),(1396,1,NULL,NULL,12,12,'Meriem et Christophe','SALMERON',NULL,NULL,'0033 617012635',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-04-29 14:59:28','2024-04-29 16:49:37',NULL),(1397,NULL,NULL,NULL,NULL,NULL,'Khoubbane ','Neaman ',NULL,NULL,'0661470422','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-04-29 23:01:57','2024-04-29 23:01:57','neaman12001@yahoo.fr'),(1398,1,NULL,3,10,10,'Jean-Louis','LAMBEL','1947-12-20','Boulogne Billancourt','+212 6 04 41 63 55   +33 6 09 18 15 90',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-04-30 14:51:17','2024-11-20 08:42:52','jeanlouislambel@orange.fr'),(1399,NULL,NULL,NULL,NULL,NULL,'Kaufmann','Nick ',NULL,NULL,'+4915111557575','contact form - VR17','[]',NULL,NULL,NULL,NULL,NULL,'2024-04-30 20:09:21','2024-04-30 20:09:21','nickelkaufmann@gmx.de'),(1400,NULL,NULL,NULL,NULL,NULL,'Benji','Tabone Grech',NULL,NULL,'00351913475440','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-01 16:04:12','2024-05-01 16:04:12','benjitabonegrech@gmail.com'),(1401,NULL,NULL,NULL,NULL,NULL,'Edwards','Dr Leila',NULL,NULL,'0771099501','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-03 08:44:07','2024-05-03 08:44:08','drleila@transforminst.com'),(1402,2,NULL,3,12,12,'Valérie','BABA SHO',NULL,NULL,'0608866785',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-05-03 15:10:49','2024-05-03 15:47:04',NULL),(1403,NULL,NULL,NULL,NULL,NULL,'Léa','Mancel',NULL,NULL,'0786475260','contact form - VD6','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-03 20:09:26','2024-05-07 17:47:12','lea.mancel@gmail.com'),(1404,NULL,NULL,NULL,NULL,NULL,'Lienhard','Tanja',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-04 14:59:04','2024-05-04 14:59:05','tanja_hasler@hotmail.com'),(1405,NULL,NULL,NULL,NULL,NULL,'Piot','Jean-Jacques ',NULL,NULL,'+41793314500','contact form - VMDC66','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-05 20:00:28','2024-05-05 20:00:28','jj.piot@yahoo.fr'),(1406,NULL,NULL,NULL,NULL,NULL,'Dacheux','Dorothée',NULL,NULL,'','contact form - VA81','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-06 16:17:17','2024-05-06 16:17:17','d.dacheux@free.fr'),(1407,2,NULL,3,12,12,'SONIA','DUPRAT',NULL,NULL,'+330633879003',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-05-07 08:58:24','2024-11-21 08:26:32',NULL),(1408,1,NULL,3,12,12,'John','Motheu',NULL,NULL,'0622400032',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-05-07 10:29:31','2024-05-23 13:57:12',NULL),(1409,NULL,NULL,NULL,NULL,NULL,'De larocque Latour ','Bérengère ',NULL,NULL,'0675704349','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-07 11:15:10','2024-05-07 11:15:10','rphl.vene@gmail.com'),(1410,NULL,NULL,NULL,NULL,NULL,'Valérie','Ducassou ',NULL,NULL,'0665217171','contact form - LLDA88','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-07 16:37:55','2024-05-07 16:37:55','vabou27@yahoo.fr'),(1411,NULL,NULL,NULL,NULL,NULL,'Gilson ','Christophe ',NULL,NULL,'0669985496','contact form - VR5','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-07 18:39:11','2024-05-07 18:43:12','stephanie.gilson@hotmail.fr'),(1412,NULL,NULL,NULL,NULL,NULL,'RAHHALI','Zoubida',NULL,NULL,'','contact form - LSMDC97','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-08 20:52:49','2024-05-08 20:52:49','zrahhali@hotmail.com'),(1413,NULL,NULL,NULL,NULL,NULL,'Charenton','Sebastien',NULL,NULL,'','contact form - VR5','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-11 18:06:50','2024-05-11 18:06:50','Sebastien.charenton@mail.nidec.com'),(1414,1,NULL,3,12,12,'Jean','MONTAGNY',NULL,NULL,'0635351225',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-05-13 14:39:38','2024-06-05 08:52:41',NULL),(1415,NULL,NULL,NULL,NULL,NULL,'Tustonja','Kyllian',NULL,NULL,'0635371897','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-14 09:45:26','2024-05-14 09:45:26','kyllian.tustonja@gmail.com'),(1416,NULL,NULL,NULL,NULL,NULL,'Francois','Charliat',NULL,NULL,'+33663380110','contact form - LSR103','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-15 16:30:51','2024-05-15 16:30:51','fcharliat@yahoo.com'),(1417,NULL,NULL,NULL,NULL,NULL,'Nehari ','Zouaoui ',NULL,NULL,'0619704230','contact form - VMD6','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-16 09:00:13','2024-05-16 09:00:13','s.allary@outlook.fr'),(1418,NULL,NULL,NULL,NULL,NULL,'Thierry','Mathieu',NULL,NULL,'0033666347429','contact form - LSVG102','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-18 17:42:03','2024-05-18 17:42:03','thnmathieu@hotmail.com'),(1419,1,NULL,3,12,12,'ANNE','BAISSART',NULL,NULL,'0033616481660',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-05-20 08:49:53','2024-06-20 14:11:10',NULL),(1420,2,NULL,3,10,10,'Clélia','VENTURA','1961-07-02','Paris 15ème','+33 6 67 28 35 75',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-05-21 09:34:12','2025-01-06 15:00:50','clelia.ventura@gmail.com'),(1421,NULL,NULL,NULL,NULL,NULL,'Kyllian','Tustonja',NULL,NULL,'0635371897','contact form - VR17','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-21 14:11:30','2024-05-21 14:11:30','kylliantustonja@yahoo.fr'),(1422,NULL,NULL,NULL,NULL,NULL,'Nardone','Lisa',NULL,NULL,'0039 333 5215959 ','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-21 15:57:05','2024-05-21 15:57:05','nardone.lisa1@gmail.com'),(1423,NULL,NULL,NULL,NULL,NULL,'Wahl','Sabine',NULL,NULL,'+33640832299','contact form - VA81','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-22 07:12:05','2024-09-16 14:00:14','sabinewahl@ymail.com'),(1424,1,NULL,3,10,10,'Francis','LEVREY','1968-01-02','Villeneuve-Saint-Georges','+33 7 67 02 91 63',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-05-22 09:01:04','2024-05-22 09:15:42','francis.levrey@orange.fr'),(1425,NULL,NULL,NULL,NULL,NULL,'Christelle','Lancon',NULL,NULL,'0617563720','contact form - LSVG73','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-22 18:19:01','2024-05-22 18:19:02','Lancon_christelle@orange.fr'),(1426,NULL,NULL,NULL,NULL,NULL,'RAHAL','Belkacem',NULL,NULL,'','contact form - VT2','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-27 12:26:20','2024-05-27 12:26:20','belka_rh@yahoo.fr'),(1427,2,NULL,3,12,12,'AMINA','RABAY',NULL,NULL,'00212 6 38 85 45 23',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-05-27 13:25:19','2024-05-28 11:32:01',NULL),(1428,NULL,NULL,NULL,NULL,NULL,'Szczotla','Teresa',NULL,NULL,'+447791162247','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-27 19:26:55','2024-05-27 19:26:55','teresaszczotka@yahoo.co.uk'),(1429,NULL,NULL,NULL,NULL,NULL,'Bensmail','Riadh',NULL,NULL,'0097433360061','contact form - VA81','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-27 19:54:31','2024-05-27 19:54:32','riadh.bensmail@yahoo.com'),(1430,NULL,NULL,NULL,NULL,NULL,'Casey','Mr',NULL,NULL,'351 910 320 492','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-28 09:08:33','2024-05-28 09:08:34','casey@choki.org'),(1431,NULL,NULL,NULL,NULL,NULL,'Poli','Matteo',NULL,NULL,'','contact form - LLDA89','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-29 11:13:47','2024-05-29 11:13:48','polimatteo687@gmail.com'),(1432,2,NULL,3,10,10,'Naima','KHIAR','1972-05-18','AIN SEBAA','+212 6 27 55 57   +41 78 921 97 23',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-05-29 13:47:15','2024-06-01 16:53:58',NULL),(1433,2,NULL,NULL,10,10,'Sonia','ARBANE','1987-10-09','Montfermeil','+212 7 69 70 46 59',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-05-30 13:33:47','2024-07-02 14:23:10','sonia@immobiliere-essaouira.com'),(1434,NULL,NULL,NULL,NULL,NULL,'ZRIAA ','Yassine ',NULL,NULL,'+33624815259','contact form - VMDC65','[]',NULL,NULL,NULL,NULL,NULL,'2024-05-31 19:32:07','2024-05-31 19:32:07','z.yassine@sba-control.fr'),(1435,NULL,NULL,NULL,NULL,NULL,'Dubois ','Frederic.dubois0240@orange.fr',NULL,NULL,'0665536908','contact form - LSMDC3','[]',NULL,NULL,NULL,NULL,NULL,'2024-06-01 09:42:54','2024-06-01 09:42:54','frederic.dubois0240@orange.fr'),(1436,NULL,NULL,NULL,NULL,NULL,'Andre','Vermeersch',NULL,NULL,'0489918603','contact form - LSVG7','[]',NULL,NULL,NULL,NULL,NULL,'2024-06-03 08:36:50','2024-06-03 08:36:50','vermeerschandre@gmail.com'),(1437,NULL,NULL,NULL,NULL,NULL,'Michelle ','Ritter',NULL,NULL,'+19316079446','contact form - VMDC89','[]',NULL,NULL,NULL,NULL,NULL,'2024-06-03 11:47:09','2024-06-03 11:47:10','michellebrockritter@gmail.com'),(1438,1,NULL,3,12,12,'PROMOTEUR','SERGE',NULL,NULL,'00212 639 071766',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-06-03 16:34:43','2024-06-04 08:38:56',NULL),(1439,1,NULL,3,13,13,'Michel','PISSAGUINE','1955-05-05','SAINT-GAUDENS','+212661671642',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-06-03 16:38:10','2024-06-10 09:55:53','jefferson66@hotmail.fr'),(1440,NULL,NULL,NULL,NULL,NULL,'Chrabs','Simo',NULL,NULL,'0661296554','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-06-05 09:38:39','2024-06-05 09:38:39','itineranceplus@gmail.com'),(1441,2,NULL,3,12,12,'Saadia','ZAIDAM',NULL,NULL,'0665372005',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-06-07 14:37:04','2024-06-07 15:27:07',NULL),(1442,NULL,NULL,NULL,NULL,NULL,'Malembic ','Cécile ',NULL,NULL,'0033620374764','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-06-07 15:25:53','2024-06-07 15:25:53','amnou.soleil@gmail.com'),(1443,1,NULL,3,12,12,'ADIL','TAYEB',NULL,NULL,'0660787877',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-06-07 18:28:53','2024-07-18 15:22:55',NULL),(1444,NULL,NULL,NULL,NULL,NULL,'Emmanuelle ','Terrana ',NULL,NULL,'0032496189785','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-06-10 09:41:12','2024-06-10 09:41:12','diezebyte@gmail.com'),(1445,NULL,NULL,NULL,NULL,NULL,'Essalmi ','Yasmina ',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-06-10 09:48:57','2024-06-10 09:48:57','Paulineessalmi@gmail.com'),(1446,NULL,NULL,NULL,NULL,NULL,'De Potter laziri','Carine',NULL,NULL,'0032476938758','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-06-11 13:19:07','2024-06-11 13:19:07','Cdepotter@gmail.com'),(1447,NULL,NULL,NULL,NULL,NULL,'Okello','Anna',NULL,NULL,'+61439817739','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-06-11 22:56:40','2024-06-11 22:56:40','nokellan@gmail.com'),(1448,2,NULL,3,13,13,'Annie et Jean Paul','TERLECKI','1949-12-03','ARCIZANS','+33644062252/+212689354620',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-06-12 09:03:06','2024-11-21 08:33:24',NULL),(1449,NULL,NULL,NULL,NULL,NULL,'Magdolina ','Magdolina ',NULL,NULL,'0708422285','contact form - VR30','[]',NULL,NULL,NULL,NULL,NULL,'2024-06-12 19:32:47','2024-06-12 19:32:48','Hoodalan153@gmail.com'),(1450,NULL,NULL,NULL,NULL,NULL,'CANIZARÈS ','Bernard ',NULL,NULL,'0650569657','contact form - LLDMDC87','[]',NULL,NULL,NULL,NULL,NULL,'2024-06-17 09:20:42','2024-06-17 09:20:43','bernard.canizares@hotmail.fr'),(1451,NULL,NULL,NULL,NULL,NULL,'Julieno ','Jérémie ',NULL,NULL,'0644091631','contact form - VA73','[]',NULL,NULL,NULL,NULL,NULL,'2024-06-18 07:47:59','2024-06-18 07:47:59','Jul94260@hotmail.fr'),(1452,NULL,NULL,NULL,NULL,NULL,'Dapremont','Laure',NULL,NULL,'00.33.650.91.96.55','contact form - LSMDC12','[]',NULL,NULL,NULL,NULL,NULL,'2024-06-18 15:19:58','2024-06-23 15:40:03','lauredap@live.fr'),(1453,NULL,NULL,NULL,NULL,NULL,'PERES','Jean',NULL,NULL,'+212600021381','contact form - VMDC94','[]',NULL,NULL,NULL,NULL,NULL,'2024-06-19 18:06:24','2024-06-19 18:06:24','jeanmarrakechmaroc@gmail.com'),(1454,NULL,NULL,NULL,NULL,NULL,'Cedric','Brun',NULL,NULL,'0613248114','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-06-20 17:59:20','2024-06-20 17:59:20','hello@iceranking.com'),(1455,1,NULL,3,13,13,'Paul et Luisa','Mr et Mme ETIENNE','1949-10-19','CASABLANCA','+33607880247',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-06-24 10:48:19','2024-12-18 10:27:10',NULL),(1456,NULL,NULL,NULL,NULL,NULL,'Martine','De Smet',NULL,NULL,'+32484210092','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-06-24 15:41:55','2024-11-21 08:26:32','md@wisbecq.eu'),(1457,NULL,NULL,NULL,NULL,NULL,'Castaignede','Celine',NULL,NULL,'0033613712439','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-06-24 15:48:22','2024-06-24 15:48:22','celinecastaignede@me.com'),(1458,NULL,NULL,NULL,NULL,NULL,'Fatiha','Zerrouk',NULL,NULL,'0613424982','contact form - LSMDC114','[]',NULL,NULL,NULL,NULL,NULL,'2024-06-25 06:53:24','2024-06-25 06:53:25','zerroukfatiha@yahoo.fr'),(1459,NULL,NULL,NULL,NULL,NULL,'Murielle','BELLAMY-RUSSEIL',NULL,NULL,'0640473685','contact form - LSA124','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-01 13:55:04','2024-07-15 15:49:41','murielle.bellamy-russeil@orange.fr'),(1460,2,NULL,3,12,12,'Khadija','LAURENT',NULL,NULL,'0615589672',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-07-01 18:39:55','2024-07-01 19:05:52',NULL),(1461,NULL,NULL,NULL,NULL,NULL,'Makour ','Corinne ',NULL,NULL,'06 59 07 55 24','contact form - VA58','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-01 18:40:47','2024-07-01 18:40:48','c.makour@icloud.com'),(1462,NULL,NULL,NULL,NULL,NULL,'Evan','Cautard',NULL,NULL,'+33602382922','contact form - LLDA89','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-02 13:53:28','2024-07-02 13:53:29','vavan63360@gmail.com'),(1463,NULL,NULL,NULL,NULL,NULL,'Allaerts ','Arnaud ',NULL,NULL,'+32472454517','contact form - VMDC96','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-05 15:42:35','2024-07-05 15:42:35','arnaud.allaerts@gmail.com'),(1464,NULL,NULL,NULL,NULL,NULL,'pierre','DARPHIN',NULL,NULL,'+212 (0) 6 48 97 85 45','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-07 22:33:36','2024-07-07 22:33:36','p.darphin@free.fr'),(1465,NULL,NULL,NULL,NULL,NULL,'TOURE','Diko',NULL,NULL,'+33673788564','contact form - VA72','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-09 10:17:26','2024-07-09 10:17:26','bmdiko@yahoo.fr'),(1466,1,NULL,3,12,12,'Dar mimosa','Olivier',NULL,NULL,'0626549986',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-07-09 11:35:26','2024-07-09 11:58:18',NULL),(1467,NULL,NULL,NULL,NULL,NULL,'Dheilly','philippe',NULL,NULL,'0651021085','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-12 13:53:21','2024-07-12 13:53:21','philippedheilly@gmail.com'),(1468,NULL,NULL,NULL,NULL,NULL,'hadjadj','serge',NULL,NULL,'+33786687443','contact form - VMDC70','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-13 11:54:21','2024-07-13 11:54:21','hadjadj.mc@hotmail.com'),(1469,NULL,NULL,NULL,NULL,NULL,'Tijane','Rachid ',NULL,NULL,'','contact form - LSMDC12','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-14 09:17:05','2024-07-16 20:14:18','aladin19@hotmail.com'),(1470,NULL,NULL,NULL,NULL,NULL,'MARIN','ALMUDENA',NULL,NULL,'650316595','contact form - LSMDC119','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-15 13:29:23','2024-07-15 13:29:23','denimd2412@gmail.com'),(1471,NULL,NULL,NULL,NULL,NULL,'Bolen ','Michael ',NULL,NULL,'+32475420954','contact form - VMDC96','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-16 09:21:55','2024-07-16 09:21:55','Mich.bolen@gmail.com'),(1472,NULL,NULL,NULL,NULL,NULL,'Philippe','GHYSELEN',NULL,NULL,'+32475594779','contact form - VMDC62','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-16 10:33:03','2024-07-16 10:33:04','philippe@phghyselen.be'),(1473,NULL,NULL,NULL,NULL,NULL,'Julien','Brout',NULL,NULL,'0937715975','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-16 12:47:38','2024-07-16 12:47:38','info@sourcekiteboarding.com'),(1474,NULL,NULL,NULL,NULL,NULL,'flora','marchetto',NULL,NULL,'+33616922528','contact form - VA63','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-19 09:31:03','2024-07-19 09:31:03','flora.marchetto@gmail.com'),(1475,NULL,NULL,NULL,NULL,NULL,'limal','sarah',NULL,NULL,'+33688964235','contact form - VD6','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-19 19:13:59','2024-07-19 19:13:59','sarah.blochlimal@gmail.com'),(1476,NULL,NULL,NULL,NULL,NULL,'Wanet ','Alexandra ',NULL,NULL,'+32472933877','contact form - VMDC93','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-20 06:18:54','2024-07-20 06:18:54','alexandra.wanet@gmail.com'),(1477,NULL,NULL,NULL,NULL,NULL,'Dubucq ','Antoine ',NULL,NULL,'0472873687','contact form - VA84','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-21 21:56:57','2024-07-21 21:56:57','Renfort.dubucq@accueilmosan.be'),(1478,NULL,NULL,NULL,NULL,NULL,'Lemmens','Jessica ',NULL,NULL,'0486530805','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-22 07:01:05','2024-07-22 07:01:05','jlem313@gmail.com'),(1479,1,NULL,3,10,10,'Olivier','PERROUIN',NULL,NULL,'+212 6 13 94 08 35',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-07-22 11:04:28','2024-07-22 11:10:02',NULL),(1480,NULL,NULL,NULL,NULL,NULL,'Amand','Alexandre',NULL,NULL,'0606062962','contact form - VAC3','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-22 12:58:19','2024-07-22 12:58:19','alxmtp13@gmail.com'),(1481,NULL,NULL,NULL,NULL,NULL,'Lynton','Silver',NULL,NULL,'+447950708904','contact form - VD6','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-22 20:01:23','2024-07-22 20:01:23','silverlynton@gmail.com'),(1482,NULL,NULL,NULL,NULL,NULL,'Chatel','Emmanuelle',NULL,NULL,'00447478651489','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-23 11:10:17','2024-07-23 11:10:17','Emmanuelle.chatel@gmail.com'),(1483,NULL,NULL,NULL,NULL,NULL,'Christelle','Nicol',NULL,NULL,'0679060338','contact form - LSA123','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-24 05:58:20','2024-07-24 05:58:20','christelle.nicol1@orange.fr'),(1484,NULL,NULL,NULL,NULL,NULL,'COLIN','LUNA',NULL,NULL,'0762730102','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-25 10:07:15','2024-07-25 10:07:15','luna.colin6@gmail.com'),(1485,NULL,NULL,NULL,NULL,NULL,'Rouabah ','Djenna',NULL,NULL,'07242849','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-25 19:18:03','2024-07-25 19:18:03','rouabahdjenna21@gmail.com'),(1486,NULL,NULL,NULL,NULL,NULL,'Van rossum','Germain',NULL,NULL,'+2250707108827','contact form - VR17','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-27 08:26:45','2024-07-27 08:26:45','germain.vanrossum@gmail.com'),(1487,NULL,NULL,NULL,NULL,NULL,'Yahia','Jabri',NULL,NULL,'0613797699','contact form - VMDC65','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-29 10:15:27','2024-07-29 10:15:27','yahiajabri72@gmail.com'),(1488,NULL,NULL,NULL,NULL,NULL,'Saffour ','Reida',NULL,NULL,'0615453055','contact form - VR25','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-29 13:17:37','2024-07-29 13:17:37','rdasaff2b@gmail.com'),(1489,NULL,NULL,NULL,NULL,NULL,'DARDARD ','Peggy',NULL,NULL,'0706373617','contact form - VMDC94','[]',NULL,NULL,NULL,NULL,NULL,'2024-07-30 19:34:24','2024-07-30 19:34:25','peggyangeldardard@gmail.com'),(1490,NULL,NULL,NULL,NULL,NULL,'LARGE ','Fabien',NULL,NULL,'0662080092','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-01 14:32:01','2024-08-01 14:32:01','maitrelarge@gmail.com'),(1491,NULL,NULL,NULL,NULL,NULL,'Riad','Tammam',NULL,NULL,'0724469113','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-02 15:14:17','2024-08-02 15:14:17','riad.tammam@gmail.com'),(1492,NULL,NULL,NULL,NULL,NULL,'Gervot ','Maud',NULL,NULL,'','contact form - VMDC93','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-03 11:43:46','2024-08-03 11:43:46','maudgervot@yahoo.fr'),(1493,NULL,NULL,NULL,NULL,NULL,'Mckenzie','William',NULL,NULL,'+34 644478223','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-05 07:42:21','2024-08-05 07:42:21','wjm1963@gmail.com'),(1494,NULL,NULL,NULL,NULL,NULL,'Eloise ','Desrousseaux',NULL,NULL,'0753228076','contact form - VD6','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-05 23:16:01','2024-08-05 23:16:02','eloise.desrousseaux@icloud.com'),(1495,NULL,NULL,NULL,NULL,NULL,'Del vecchio','Bastien',NULL,NULL,'0622317058','contact form - VMDC62','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-07 16:36:17','2024-09-16 13:14:31','delvecchiobastien@gmail.com'),(1496,NULL,NULL,NULL,NULL,NULL,'navier','sylvie',NULL,NULL,'+33 7 58388494','contact form - LSA123','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-08 21:00:18','2024-08-08 21:00:19','naviersylvie@hotmail.com'),(1497,NULL,NULL,NULL,NULL,NULL,'heroux','michel',NULL,NULL,'01 581 849 6072','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-10 14:00:22','2024-08-10 14:00:22','mhroux007@icloud.com'),(1498,NULL,NULL,NULL,NULL,NULL,'Maït-Rabbi ','Hamid ',NULL,NULL,'+212653951474','contact form - LSMDC98','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-10 15:09:34','2024-08-10 15:12:26','maitrabbihamid33@gmail.com'),(1499,NULL,NULL,NULL,NULL,NULL,'Olivier ','Nawej Tshikung ',NULL,NULL,'+41766796179','contact form - VMDC89','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-12 20:11:42','2024-08-12 20:11:42','onawej@yahoo.fr'),(1500,NULL,NULL,NULL,NULL,NULL,'jeuvrey','francis',NULL,NULL,'0602393846','contact form - VR25','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-12 20:16:01','2024-08-12 20:16:01','francis.jeuvrey@gmail.com'),(1501,NULL,NULL,NULL,NULL,NULL,'Norddine','Tahir',NULL,NULL,'0607437603','contact form - VAC5','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-15 09:28:04','2024-08-15 09:28:04','maxautoluisant@orange.fr'),(1502,NULL,NULL,NULL,NULL,NULL,'Plestan ','Aurélie ',NULL,NULL,'+33699296662','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-15 11:06:15','2024-08-15 11:06:15','aurelieplestan@hotmail.fr'),(1503,1,NULL,3,10,10,'Christophe','LEGRAND','1969-05-01',NULL,'+212 6 16 73 74 94',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-08-16 09:33:17','2024-08-16 12:37:02',NULL),(1504,NULL,NULL,NULL,NULL,NULL,'Trehoust ','Alice',NULL,NULL,'0617516824','contact form - VMDC78','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-16 14:20:03','2024-08-16 14:20:03','alice.trehoust@wanadoo.fr'),(1505,NULL,NULL,NULL,NULL,NULL,'Antonello','Ubiali',NULL,NULL,'+39 3337370869','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-16 15:56:04','2024-08-16 16:15:14','antonello.ubiali@gmail.com'),(1506,NULL,NULL,NULL,NULL,NULL,'THIERRY','ARVEUX',NULL,NULL,'0608079874','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-17 18:23:56','2024-08-17 18:23:57','thieryrvx@gmail.com'),(1507,NULL,NULL,NULL,NULL,NULL,'Drahy','David',NULL,NULL,'0033683564663','contact form - LSR125','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-18 14:28:10','2024-08-18 14:28:10','david.drahy@com-over.com'),(1508,NULL,NULL,NULL,NULL,NULL,'Yassine','Mohamed',NULL,NULL,'0661429084','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-18 21:22:19','2024-08-18 21:22:19','m.yassine04@gmail.com'),(1509,NULL,NULL,NULL,NULL,NULL,'LE CAPLAIN','MARGAUX',NULL,NULL,'+33659029373','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-19 14:57:22','2024-08-19 14:57:22','margauxlecaplain15@gmail.com'),(1510,NULL,NULL,NULL,NULL,NULL,'LHOST - BARKANI','Michel & Saïda',NULL,NULL,'+212624421708','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-22 15:55:08','2024-08-22 15:57:47','villamadamebabouche@gmail.com'),(1511,NULL,NULL,NULL,NULL,NULL,'DELAVAUD','Julie',NULL,NULL,'+33757429622','contact form - LSA123','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-23 08:25:30','2024-08-27 13:35:33','julie.delavaud12@gmail.com'),(1512,NULL,NULL,NULL,NULL,NULL,'Iaaich ','Abdellah ',NULL,NULL,'0033652718772','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-23 10:13:11','2024-08-23 10:13:11','Abdoufask35@gmail.com'),(1513,NULL,NULL,NULL,NULL,NULL,'pierre','chatin',NULL,NULL,'0795499306','contact form - LSVG6','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-23 13:33:28','2024-08-23 13:33:28','pchatin@yahoo.com'),(1514,NULL,NULL,NULL,NULL,NULL,'Guery','Sandra',NULL,NULL,'+212 6 69 47 51 55','contact form - VA63','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-26 09:13:10','2024-08-26 09:15:54','figaroguery@gmail.com'),(1515,NULL,NULL,NULL,NULL,NULL,'Bachet','Alain',NULL,NULL,'','contact form - LSCD83','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-27 09:25:02','2024-08-27 09:25:02','bachetalain63@gmail.com'),(1516,NULL,NULL,NULL,NULL,NULL,'Mamane','Mamane',NULL,NULL,'0631034148','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-29 08:01:31','2024-08-29 08:01:31','maximemamane5@gmail.com'),(1517,NULL,NULL,NULL,NULL,NULL,'Senouci','Louisa',NULL,NULL,'0786398560','contact form - VA80','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-29 09:10:00','2024-08-29 09:10:00','Louisase1@hotmail.fr'),(1518,NULL,NULL,NULL,NULL,NULL,'ETCHEGARAY ','Pascal ',NULL,NULL,'330632042100','contact form - VMDC62','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-29 18:11:14','2024-08-29 18:11:14','pascal.etchegaray@gmail.com'),(1519,NULL,NULL,NULL,NULL,NULL,'Mamane','Mamane',NULL,NULL,'0631034148','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-30 15:46:35','2024-08-30 15:46:35','alexandremamane.new@gmail.com'),(1520,NULL,NULL,NULL,NULL,NULL,'Boussenot ','Jean Luc ',NULL,NULL,'0667945681','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-08-31 09:57:44','2024-08-31 09:57:44','jeanluc-boussenot@laposte.net'),(1521,NULL,NULL,NULL,NULL,NULL,'LEVY','DANIEL',NULL,NULL,'+330664649077','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-09-01 08:29:23','2024-09-01 08:29:23','levybagnols@gmail.com'),(1522,NULL,NULL,NULL,NULL,NULL,'FACHAR ','Bouchaib ',NULL,NULL,'0660110780','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-09-01 09:50:47','2024-10-16 09:14:47','bouchaibfachar@hotmail.com'),(1523,NULL,NULL,NULL,NULL,NULL,'nicolas','dervichian',NULL,NULL,'0032475903014','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-09-02 14:40:49','2024-09-02 14:40:49','nicolas.dervichian@gdgd.be'),(1524,NULL,NULL,NULL,NULL,NULL,'Khalid','Kokoui khalid',NULL,NULL,'0652896078','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-09-04 01:20:01','2024-09-04 01:20:01','Kokouipiscine@gmail.com'),(1525,1,NULL,NULL,10,10,'Jean-Luc','EMO','1959-12-29',NULL,'+33 6 88 92 89 23',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-09-04 11:28:09','2024-09-04 11:40:51','jeanlucemo@icloud.com'),(1526,NULL,NULL,NULL,NULL,NULL,'Chiappa ','Sandrine ',NULL,NULL,'+33 661508869','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-09-04 17:37:26','2024-09-04 17:37:26','sandrinechiappa@yahoo.com'),(1527,NULL,NULL,NULL,NULL,NULL,'monin','jean claude',NULL,NULL,'(0033)658758992','contact form - VA85','[]',NULL,NULL,NULL,NULL,NULL,'2024-09-07 12:51:50','2024-09-07 12:51:50','contact.sarahmonin@gmail.com'),(1528,1,NULL,NULL,10,10,'Fatiha','CHALTE','1966-10-07','Sidi Othamne','+33 6 78 30 24 08',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-09-09 11:59:30','2024-10-29 11:50:51','fatiha.chalte@orange.com'),(1529,NULL,NULL,NULL,NULL,NULL,'Stephanie','von Meibom',NULL,NULL,'01757382135','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-09-10 09:22:09','2024-09-10 09:22:09','smeibom@web.de'),(1530,NULL,NULL,NULL,NULL,NULL,'SOPHIE FLORENCE','COHEN',NULL,NULL,'0661737960','contact form - VA85','[]',NULL,NULL,NULL,NULL,NULL,'2024-09-13 16:25:33','2024-09-13 16:25:34','cohen.sophie0@gmail.com'),(1531,NULL,NULL,NULL,NULL,NULL,'EHRET','MARTINE',NULL,NULL,'+33676296186','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-09-16 13:28:50','2024-09-16 13:28:51','martineehret@free.fr'),(1532,NULL,NULL,NULL,NULL,NULL,'Sylvie','GOURGEON',NULL,NULL,'0663949433','contact form - VMDV10','[]',NULL,NULL,NULL,NULL,NULL,'2024-09-19 09:09:24','2024-10-28 17:17:49','sgourgeon@gmail.com'),(1533,NULL,NULL,NULL,NULL,NULL,'Kay','Nariwai',NULL,NULL,'+34 0685124357','contact form - VR21','[]',NULL,NULL,NULL,NULL,NULL,'2024-09-19 20:02:47','2024-09-19 20:02:48','kay@nariwai17.org'),(1534,NULL,NULL,NULL,NULL,NULL,'bourrou','jean louis',NULL,NULL,'670026719 france','contact form - VMDC89','[]',NULL,NULL,NULL,NULL,NULL,'2024-09-21 15:04:13','2024-09-21 17:58:27','jacquouparc@aol.com'),(1535,NULL,NULL,NULL,NULL,NULL,'Elbaha','Hicham',NULL,NULL,'0708009421','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-09-23 21:58:13','2024-09-23 21:58:13','hishamelbaha2@gmail.com'),(1536,NULL,NULL,NULL,NULL,NULL,'Singer','Danielle',NULL,NULL,'+1-312-953-3201','contact form - LSR7','[]',NULL,NULL,NULL,NULL,NULL,'2024-09-24 21:54:27','2024-09-24 21:54:27','Danielle@Quietluxurytravels.com'),(1537,NULL,NULL,NULL,NULL,NULL,'Del Vecchio ','Ikram ',NULL,NULL,'0621527934','contact form - VMDC93','[]',NULL,NULL,NULL,NULL,NULL,'2024-09-25 06:28:08','2024-11-10 09:53:36','ikram-g@live.fr'),(1538,NULL,NULL,NULL,NULL,NULL,'Àiassime','Sam ',NULL,NULL,'418 928-4989 ','contact form - VMDC88','[]',NULL,NULL,NULL,NULL,NULL,'2024-09-28 03:31:38','2024-09-28 03:31:39','Samaliassime@hotmail.com'),(1539,NULL,NULL,NULL,NULL,NULL,'Mme Daou ','Nadia ',NULL,NULL,'0772720198','contact form - VA86','[]',NULL,NULL,NULL,NULL,NULL,'2024-09-30 15:08:39','2024-11-24 07:52:14','nanou0959@yahoo.fr'),(1540,NULL,NULL,NULL,NULL,NULL,'Rakib','Afaf ',NULL,NULL,'8628109963','contact form - VVG9','[]',NULL,NULL,NULL,NULL,NULL,'2024-10-01 21:14:21','2024-10-01 21:14:22','Afafrakib380@gmail.com'),(1541,NULL,NULL,NULL,NULL,NULL,'Daugas Marzouk','Arthur',NULL,NULL,'0662466866','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-10-07 07:07:37','2024-10-07 07:07:37','art_d1@hotmail.com'),(1542,NULL,NULL,NULL,NULL,NULL,'Ducout','Valérie ',NULL,NULL,'0619748841','contact form - VA85','[]',NULL,NULL,NULL,NULL,NULL,'2024-10-07 13:47:04','2024-10-07 13:47:05','lentille-marin0a@icloud.com'),(1543,NULL,NULL,NULL,NULL,NULL,'Hakim','Benbouchta',NULL,NULL,'+32475476399','contact form - VMDC95','[]',NULL,NULL,NULL,NULL,NULL,'2024-10-07 16:33:30','2024-10-07 16:33:30','hakim.benbouchta@skynet.be'),(1544,NULL,NULL,NULL,NULL,NULL,'Narabutin','Xavier',NULL,NULL,'0622073248','contact form - LSVG7','[]',NULL,NULL,NULL,NULL,NULL,'2024-10-07 19:05:09','2024-10-07 19:05:09','Xanar77@gmail.com'),(1545,NULL,NULL,NULL,NULL,NULL,'LAROUSSI','WADIE',NULL,NULL,'+212 657 777829','contact form - VMDC75','[]',NULL,NULL,NULL,NULL,NULL,'2024-10-09 13:24:03','2024-10-09 13:24:03','wadie.laroussi@gmail.com'),(1546,NULL,NULL,NULL,NULL,NULL,'Bousquet ','Michel ',NULL,NULL,'+49 176 24815168','contact form - VA86','[]',NULL,NULL,NULL,NULL,NULL,'2024-10-12 11:16:27','2024-10-12 11:16:27','Bousquet@gmx.com'),(1547,NULL,NULL,NULL,NULL,NULL,'Marion','Ruault',NULL,NULL,'+33607063875','contact form - VMDC79','[]',NULL,NULL,NULL,NULL,NULL,'2024-10-13 20:50:58','2024-10-13 20:50:58','marion.leddet@gmail.com'),(1548,1,NULL,3,12,12,'Moncef','Riad Eucaliptus',NULL,NULL,'0661207143',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-10-14 11:01:32','2024-10-14 11:25:26',NULL),(1549,NULL,NULL,NULL,NULL,NULL,'Busschop','Dirk',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-10-14 12:09:28','2024-10-14 12:09:28','bud@bulo.be'),(1550,2,NULL,3,12,12,'Meryem','MIMI',NULL,NULL,'0724469113',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-10-14 14:29:04','2024-10-14 15:03:06',NULL),(1551,1,NULL,3,12,12,'BOUCHAIB','FACHAR',NULL,NULL,'0660110780',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-10-15 13:12:00','2024-10-15 13:12:00',NULL),(1552,2,NULL,3,10,10,'Agathe','FOURCAUT','1965-01-21','LANGRES','+33 6 73 52 21 90   +212 7 08 55 11 93',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-10-16 08:30:53','2024-12-30 11:12:17','agathe.fourcaut@wanadoo.fr'),(1553,2,NULL,3,10,10,'Naima','BOURBIB','1980-01-01','Essaouira','+212 6 64 76 01 74',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-10-17 09:50:23','2024-10-17 15:36:53',NULL),(1554,NULL,NULL,NULL,NULL,NULL,'Amina','Huckert',NULL,NULL,'004917655773799','contact form - VA81','[]',NULL,NULL,NULL,NULL,NULL,'2024-10-18 09:31:02','2024-10-18 09:31:02','Aminahuckert@yahoo.com'),(1555,NULL,NULL,NULL,NULL,NULL,'Patrick','Pierard',NULL,NULL,'+33761900276','contact form - VMDC80','[]',NULL,NULL,NULL,NULL,NULL,'2024-10-20 07:56:27','2024-10-20 07:56:27','patrick_pierard@hotmail.com'),(1556,NULL,NULL,NULL,NULL,NULL,'de Guernon','Antoine',NULL,NULL,'+33 768063544','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-10-20 16:15:32','2024-10-20 16:15:32','antoine.deguernon@gmail.com'),(1557,1,NULL,3,12,12,'RACHID','NAJIB',NULL,NULL,'0662283158',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-10-22 07:59:56','2024-10-22 07:59:56',NULL),(1558,NULL,NULL,NULL,NULL,NULL,'Alyssa','Valdivia',NULL,NULL,'+31614446959','contact form - LLDA125','[]',NULL,NULL,NULL,NULL,NULL,'2024-10-27 19:44:00','2024-10-27 19:44:00','alyssaloretta@gmail.com'),(1559,NULL,NULL,NULL,NULL,NULL,'Sotto','Stephanie',NULL,NULL,'06 05 51 83 88','contact form - VA88','[]',NULL,NULL,NULL,NULL,NULL,'2024-10-27 20:28:09','2024-10-27 20:39:40','stephaniesotto74@gmail.com'),(1560,2,NULL,3,12,12,'Amal','Amal',NULL,NULL,'0628881798',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-10-28 13:29:56','2024-10-28 13:50:31',NULL),(1561,NULL,NULL,NULL,NULL,NULL,'GLEDEL','Wilfrid',NULL,NULL,'0789350932','contact form - VA86','[]',NULL,NULL,NULL,NULL,NULL,'2024-10-31 12:40:21','2024-10-31 12:40:21','gledelwilfrid@orange.fr'),(1562,NULL,NULL,NULL,NULL,NULL,'Sylvestre ','Christophe ',NULL,NULL,'','contact form - VA88','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-02 09:06:30','2024-11-02 09:06:30','c.sylvestre.p@free.fr'),(1563,NULL,NULL,NULL,NULL,NULL,'EVANO','FRANCIS',NULL,NULL,'+212777973818','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-03 11:12:21','2024-11-03 11:12:21','francis.evano@gmail.com'),(1564,NULL,NULL,NULL,NULL,NULL,'Annick','TASSIN',NULL,NULL,'+3223954058','contact form - VVG6','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-03 16:07:01','2024-11-03 16:07:01','annick.tassin@skynet.be'),(1565,NULL,NULL,NULL,NULL,NULL,'Caponi','Serge',NULL,NULL,'0673009476','contact form - VR25','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-04 12:34:14','2024-11-04 12:34:14','Ugolin27@orange.fr'),(1566,NULL,NULL,NULL,NULL,NULL,'Pablo','Cruz',NULL,NULL,'+34656691169','contact form - LSR103','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-05 11:46:56','2024-11-05 11:46:56','pablo@canana.net'),(1567,NULL,NULL,NULL,NULL,NULL,'Varloteaux ','Christophe ',NULL,NULL,'0679841077','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-05 14:32:38','2024-11-05 14:32:38','Christophe.varloteaux@castorama.fr'),(1568,NULL,NULL,NULL,NULL,NULL,'Cougoulic ','Catherine ',NULL,NULL,'0614460562','contact form - VVG9','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-07 16:05:39','2024-11-07 16:05:39','drcougoulic@wanadoo.fr'),(1569,2,NULL,3,12,12,'Pascale','DEROCHES',NULL,NULL,'+330627642836',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-11-08 12:31:34','2024-12-06 15:16:15',NULL),(1570,NULL,NULL,NULL,NULL,NULL,'french fleming','sarah',NULL,NULL,'353 877602279 ','contact form - VMDC93','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-11 08:48:11','2024-11-11 08:48:11','sarahfrnch@msn.com'),(1571,NULL,NULL,NULL,NULL,NULL,'Brinkert','Hanna',NULL,NULL,'0049 1729356613','contact form - VMDC97','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-12 06:22:35','2024-11-12 06:22:35','Hanna.brinkert@web.de'),(1572,NULL,NULL,NULL,NULL,NULL,'Fred','Thomsin',NULL,NULL,'0698978334','contact form - LSA123','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-12 16:12:50','2024-11-12 16:12:50','fred.thomsin@live.be'),(1573,NULL,NULL,NULL,NULL,NULL,'rodier ','alex ',NULL,NULL,'0663765566','contact form - VVG9','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-14 02:02:46','2024-11-14 02:02:46','seteloc@gmail.com'),(1574,NULL,NULL,NULL,NULL,NULL,'Cordel','Elisabeth',NULL,NULL,'0638100137','contact form - LLDMDC87','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-19 16:35:11','2024-11-19 16:35:12','babethcordel@hotmail.fr'),(1575,NULL,NULL,NULL,NULL,NULL,'Mounia','Belhirch',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-20 20:59:14','2024-11-20 20:59:14','mouniabelhirch@hotmail.com'),(1576,NULL,NULL,NULL,NULL,NULL,'Benakka','Nesrine',NULL,NULL,'','contact form - VA88','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-22 10:49:48','2024-11-22 10:49:48','Ne2s.ben@gmail.com'),(1577,NULL,NULL,NULL,NULL,NULL,'louise','davies',NULL,NULL,'07802388348','contact form - LSVG7','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-23 23:48:26','2024-11-23 23:48:26','louisedcabochon@gmail.com'),(1578,NULL,NULL,NULL,NULL,NULL,'R','Adam',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-24 11:46:58','2024-11-24 11:46:58','jamesrab77@gmail.com'),(1579,NULL,NULL,NULL,NULL,NULL,'BRAND','THIERRY',NULL,NULL,'+33 622300806','contact form - VR25','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-24 14:23:39','2024-11-24 14:23:39','thierry.brand3@gmail.com'),(1580,NULL,NULL,NULL,NULL,NULL,'Fougerat','Benjamin',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-26 13:58:35','2024-11-26 13:58:35','benef28@gmail.com'),(1581,NULL,NULL,NULL,NULL,NULL,'Yvonne','Looije',NULL,NULL,'0762310498','contact form - VMDC75','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-26 15:00:54','2024-11-26 15:00:54','y.looije@gmail.com'),(1582,NULL,NULL,NULL,NULL,NULL,'Cnop','Pierre',NULL,NULL,'0032475970233','contact form - VVG9','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-27 06:22:34','2024-11-27 06:22:35','Pierrecnop@hotmail.com'),(1583,NULL,NULL,NULL,NULL,NULL,'Boniface','Aldric ',NULL,NULL,'0607093207','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-28 09:53:02','2024-11-28 09:53:03','aldric.boniface@gmail.com'),(1584,NULL,NULL,NULL,NULL,NULL,'Brigitte','Sopranzi',NULL,NULL,'0670171132','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-28 15:17:19','2024-11-28 15:17:19','brigitte.sopranzi@orange.fr'),(1585,NULL,NULL,NULL,NULL,NULL,'Kergonna ','Reynald ',NULL,NULL,'0681895387','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-29 18:32:57','2024-11-30 08:39:13','reynaldkergonna@gmail.com'),(1586,NULL,NULL,NULL,NULL,NULL,'Alami','Karina',NULL,NULL,'0661151003','contact form - VA88','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-30 06:18:01','2024-11-30 06:18:01','K.alami2512@gmail.com'),(1587,NULL,NULL,NULL,NULL,NULL,'GRAZZINI','Thierry',NULL,NULL,'(+33)769128435','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-11-30 16:46:16','2024-11-30 16:46:16','thierry.grazzini06@gmail.com'),(1588,NULL,NULL,NULL,NULL,NULL,'Abdeslam','El yousfi',NULL,NULL,'0676008798','contact form - VAC3','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-02 05:57:05','2024-12-02 06:04:27','adilsofiane1807@gmail.com'),(1589,2,NULL,3,12,12,'TOURIA','KAROUACH',NULL,NULL,'00330670403997',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-12-03 10:12:24','2024-12-05 09:35:21',NULL),(1590,NULL,NULL,NULL,NULL,NULL,'Ibtissam','Benjelloun',NULL,NULL,'0679836002','contact form - VA72','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-04 08:20:26','2024-12-04 08:20:26','ibtissambenj@gmail.com'),(1591,2,NULL,3,12,12,'MARTINE','DEPETRI',NULL,NULL,'0648754464',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-12-05 09:37:34','2025-01-24 14:16:45',NULL),(1592,1,NULL,3,10,10,'Philippe','GAILLOT','1965-03-11','Ajaccio','+33 6 77 64 56 34',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-12-06 11:30:47','2025-01-24 10:39:41',NULL),(1593,1,NULL,3,10,10,'Camille','SAUVAGET','1979-08-22','Paris 16ème','+1(514) 465 71 95      +33 7 66 97 87 47',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-12-06 14:22:25','2024-12-06 14:36:26','sauvaget22@gmail.com'),(1594,1,NULL,3,10,10,'Mohamed','ENNOUISSI',NULL,NULL,'+212 7 80 65 96 76    +33 7 75 95 28 78',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-12-06 15:20:47','2024-12-06 15:26:44',NULL),(1595,NULL,NULL,NULL,NULL,NULL,'Natalia','Barber',NULL,NULL,'647532063','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-06 15:35:33','2024-12-06 15:35:33','natitibd@gmail.com'),(1596,NULL,NULL,NULL,NULL,NULL,'Cousin','Gillez',NULL,NULL,'0688844733','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-08 17:25:33','2024-12-08 17:25:33','gillescousin@free.fr'),(1597,NULL,NULL,NULL,NULL,NULL,'Chaplin','Michelle',NULL,NULL,'+4407850528980','contact form - VA81','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-09 08:47:28','2024-12-09 08:47:29','info@michellechaplininteriors.com'),(1598,NULL,NULL,NULL,NULL,NULL,'ABJEAN','Philippe',NULL,NULL,'0764421953','contact form - VA64','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-10 13:20:13','2024-12-10 13:20:14','abjean.philippe@orange.fr'),(1599,NULL,NULL,NULL,NULL,NULL,'Thierrry','Hermanne',NULL,NULL,'0475237265','contact form - VMDC89','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-10 16:13:30','2024-12-10 16:13:30','thierry.hermanne@gmail.com'),(1600,1,NULL,3,12,12,'DAVID','CHALTE',NULL,NULL,'+33781972379',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-12-10 17:52:49','2024-12-10 18:30:58',NULL),(1601,NULL,NULL,NULL,NULL,NULL,'El bariz','Mouna',NULL,NULL,'0041789172299','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-11 06:36:05','2024-12-11 06:36:05','Mona.elbariz@gmail.com'),(1602,NULL,NULL,NULL,NULL,NULL,'Gouze','Laurent ',NULL,NULL,'0680349174','contact form - LLDA126','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-12 01:01:21','2024-12-12 01:01:21','laurentgouze@texacom.fr'),(1603,NULL,NULL,NULL,NULL,NULL,'Dupuy','Mathieu ',NULL,NULL,'','contact form - VAC5','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-13 14:34:33','2024-12-13 14:34:33','chezmamie.boulangerie@gmail.com'),(1604,NULL,NULL,NULL,NULL,NULL,'tarek','el mansouri',NULL,NULL,'0661289711','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-16 12:38:24','2024-12-16 12:38:24','elmansouri.tarek@gmail.com'),(1605,NULL,NULL,NULL,NULL,NULL,'Salemi','Alica Sophia',NULL,NULL,'','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-16 17:32:20','2024-12-16 17:32:20','a.salemi@gmx.net'),(1606,NULL,NULL,NULL,NULL,NULL,'Guido','Perosino',NULL,NULL,'3356189060','contact form - VA81','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-18 22:05:38','2024-12-18 22:05:38','info@guidoperosino.com'),(1607,NULL,NULL,NULL,NULL,NULL,'Haldric','Virginie',NULL,NULL,'+33625632879','contact form - VD7','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-19 09:56:52','2024-12-19 09:56:52','vhaldric@free.fr'),(1608,NULL,NULL,NULL,NULL,NULL,'Irène ','MENDY ',NULL,NULL,'0611464387','contact form - VA71','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-19 10:52:02','2024-12-19 10:52:03','irene.mendy@gmail.com'),(1609,NULL,NULL,NULL,NULL,NULL,'MATHIEU','Thomas',NULL,NULL,'0628413539','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-20 14:17:50','2024-12-20 14:17:50','mathieu-thomas@live.fr'),(1610,NULL,NULL,NULL,NULL,NULL,'Emmanuel','Lavaux',NULL,NULL,'0664362478','contact form - VR28','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-20 17:14:55','2024-12-20 17:14:56','lavaux.manu@gmail.com'),(1611,NULL,NULL,NULL,NULL,NULL,'Blot','Caroline',NULL,NULL,'0034663658092','contact form - VD6','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-22 10:55:02','2024-12-22 10:55:03','labohemeibiza@gmail.com'),(1612,NULL,NULL,NULL,NULL,NULL,'colicchi','fabio',NULL,NULL,'+393382593701','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-22 14:32:39','2024-12-22 14:32:39','colicchifabio@gmail.com'),(1613,2,NULL,3,10,10,'Meyriem','LETOURNEUR',NULL,NULL,'+212 6 61 41 16 86',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-12-23 11:14:13','2025-01-23 08:53:30',NULL),(1614,NULL,NULL,NULL,NULL,NULL,'Karin','Bendokat-Busch',NULL,NULL,'0762148298','contact form - VD7','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-25 18:30:49','2024-12-25 18:30:49','karin@b-busch.de'),(1615,1,NULL,3,10,10,'Michel','MAILLE',NULL,NULL,'+212 6 04 00 76 36',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-12-26 14:29:43','2025-01-25 08:27:09',NULL),(1616,1,NULL,NULL,10,10,'Kabir','Dar vue mer',NULL,NULL,'+212 662 10 54 62',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2024-12-26 15:59:50','2024-12-26 16:17:15',NULL),(1617,NULL,NULL,NULL,NULL,NULL,'Ait Ougram ','Adrian',NULL,NULL,'15252954803','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-26 17:19:45','2024-12-26 17:19:45','adriannussbaumaitougram@gmail.com'),(1618,NULL,NULL,NULL,NULL,NULL,'Souhail Pauwen ','Farid Nathalie ',NULL,NULL,'','contact form - VMDC93','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-27 14:18:09','2024-12-27 14:18:09','Fana66fana@gmail.com'),(1619,NULL,NULL,NULL,NULL,NULL,'Dominique','Seutin',NULL,NULL,'0 32 477831095','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-27 15:34:05','2024-12-27 15:34:05','ds@immo2gether.be'),(1620,NULL,NULL,NULL,NULL,NULL,'julien','VINCENSINI',NULL,NULL,'0698363795','contact form - VR21','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-28 17:28:38','2024-12-28 17:28:38','jlzconcept@gmail.com'),(1621,NULL,NULL,NULL,NULL,NULL,'Nadine','Pirnbacher',NULL,NULL,'6644560916','contact form - LLDA126','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-28 20:41:44','2024-12-28 20:41:44','pirnbacher.nadine@gmail.com'),(1622,NULL,NULL,NULL,NULL,NULL,'Nathalie','Berteau',NULL,NULL,'0645011420','contact form - VR28','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-29 07:26:51','2025-01-06 16:21:02','nath.chihai@orange.fr'),(1623,NULL,NULL,NULL,NULL,NULL,'Baptiste','Genovesi',NULL,NULL,'0784398527','contact form - VR25','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-29 09:16:36','2024-12-29 09:16:36','baptistegenovesi@gmail.com'),(1624,NULL,NULL,NULL,NULL,NULL,'Loizeau ','Eric',NULL,NULL,'0673712540','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-29 15:23:04','2024-12-29 15:23:04','eric.loizeau@orange.fr'),(1625,NULL,NULL,NULL,NULL,NULL,'Benoit','De bauw',NULL,NULL,'+32477379550','contact form - VMDC89','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-30 11:20:32','2024-12-30 11:20:32','Bdb.casapa@gmail.com'),(1626,NULL,NULL,NULL,NULL,NULL,'CRÉMADÈS ','André ',NULL,NULL,'0645119193','contact form - LLDA126','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-30 13:53:53','2024-12-30 13:53:54','maillons12@gmail.com'),(1627,NULL,NULL,NULL,NULL,NULL,'Rudolf ','Florent',NULL,NULL,'','contact form - VVG9','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-30 16:39:35','2024-12-30 16:39:36','florent.rudolf@gmail.com'),(1628,NULL,NULL,NULL,NULL,NULL,'PATRICE','RIBEROLLES',NULL,NULL,'+33783421432','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-30 18:20:54','2024-12-30 18:20:54','p.riberolles1@gmail.com'),(1629,NULL,NULL,NULL,NULL,NULL,'Collet','Séverine ',NULL,NULL,'0033 684638875','contact form - LSR103','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-31 11:44:28','2024-12-31 11:44:28','Sevcollet1@gmail.com'),(1630,NULL,NULL,NULL,NULL,NULL,'sophie','santens',NULL,NULL,'+32 475600257','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-31 13:59:59','2024-12-31 13:59:59','s.santens@wiplala.be'),(1631,NULL,NULL,NULL,NULL,NULL,'De Marrez','Myriam ',NULL,NULL,'0475570579','contact form - VA45','[]',NULL,NULL,NULL,NULL,NULL,'2024-12-31 22:08:31','2024-12-31 22:08:31','myriam@buprafisc.be'),(1632,2,NULL,3,10,10,'Anna','OKELLO',NULL,NULL,'+61439817739',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2025-01-02 10:09:14','2025-01-02 10:28:44','nokellan@gmail.com'),(1633,NULL,NULL,NULL,NULL,NULL,'jakob','fabien',NULL,NULL,'','contact form - VA88','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-02 12:16:00','2025-01-02 12:16:00','fabienjakob@bluewin.ch'),(1634,NULL,NULL,NULL,NULL,NULL,'Thibaut','Mayeur',NULL,NULL,'+32494947639','contact form - VMDC89','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-02 18:25:21','2025-01-02 18:25:22','Immosantii@gmail.com'),(1635,NULL,NULL,NULL,NULL,NULL,'CADIOU ','Sandrine ',NULL,NULL,'0687466380','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-03 10:36:28','2025-01-03 10:36:28','cadiousandrine5@gmail.com'),(1636,NULL,NULL,NULL,NULL,NULL,'Zagnoli','Ric',NULL,NULL,'0718378582','contact form - VD7','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-03 17:45:57','2025-01-03 17:45:57','ericzagnoli@gmail.com'),(1637,NULL,NULL,NULL,NULL,NULL,'Mahy','Anouk',NULL,NULL,'0032478448112','contact form - VMDC101','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-03 21:38:47','2025-01-03 21:38:47','amahy@amdistribution.eu'),(1638,NULL,NULL,NULL,NULL,NULL,'Farah','Ayyadi',NULL,NULL,'0646600251','contact form - VMDC101','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-04 15:40:39','2025-01-04 15:40:39','ayyadi.farah@gmail.com'),(1639,NULL,NULL,NULL,NULL,NULL,'Devillers','Christophe ',NULL,NULL,'0668582502 maroc','contact form - VMDC101','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-05 17:35:08','2025-01-05 17:35:08','Gardenhomesolutions@gmail.com'),(1640,NULL,NULL,NULL,NULL,NULL,'VIEL','KEVIN',NULL,NULL,'0033662114369','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-05 19:07:54','2025-01-05 19:07:54','kevviel@hotmail.fr'),(1641,NULL,NULL,NULL,NULL,NULL,'Arnaud','Belaouinat-Kanon',NULL,NULL,'0607424032','contact form - VD7','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-05 20:53:45','2025-01-05 20:53:45','arnaud.kanon@gmail.com'),(1642,NULL,NULL,NULL,NULL,NULL,'Biever','Isabelle',NULL,NULL,'+352 691 33 19 61','contact form - VMDC62','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-06 10:15:52','2025-01-06 10:15:52','isabiever@gmail.com'),(1643,NULL,NULL,NULL,NULL,NULL,'Caroline','Fagot',NULL,NULL,'0680580183','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-06 16:04:03','2025-01-06 16:04:03','carolefagot92@gmail.com'),(1644,NULL,NULL,NULL,NULL,NULL,'Janousek','Jiri',NULL,NULL,'+420604269047','contact form - VA72','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-08 10:22:26','2025-01-08 10:22:27','janousek.jiri3@gmail.com'),(1645,NULL,NULL,NULL,NULL,NULL,'Aïcha','Baioia',NULL,NULL,'0041794417732','contact form - VA85','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-08 12:59:11','2025-01-08 12:59:11','aicha.baioia@hotmail.com'),(1646,NULL,NULL,NULL,NULL,NULL,'Mzari ','Mohamed ',NULL,NULL,'0611824514','contact form - VA79','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-09 15:25:17','2025-01-09 15:25:18','Mzari.mf@gmail.com'),(1647,NULL,NULL,NULL,NULL,NULL,'Puyol','Christian',NULL,NULL,'+33675010189','contact form - VMDC101','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-09 16:55:56','2025-01-09 19:42:38','lesvoletsbleus.capbreton@gmail.com'),(1648,NULL,NULL,NULL,NULL,NULL,'Bauer','Matthias',NULL,NULL,'+49-151-45617583','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-10 13:03:35','2025-01-10 13:03:35','m.bauer@boompods.com'),(1649,NULL,NULL,NULL,NULL,NULL,'BENJDIR','SYLVIE',NULL,NULL,'33607755449','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-11 12:58:47','2025-01-11 12:58:47','sylvieben14@orange.fr'),(1650,NULL,NULL,NULL,NULL,NULL,'Assou','Ouargaga',NULL,NULL,'0659434874','contact form - LSR103','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-11 13:02:12','2025-01-11 13:02:12','Merzougaatvquad12@gmail.com'),(1651,NULL,NULL,NULL,NULL,NULL,'KERLERO','MARC',NULL,NULL,'33-614475009','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-12 12:25:45','2025-01-12 12:25:46','marc.kerlero@wanadoo.fr'),(1652,NULL,NULL,NULL,NULL,NULL,'Baz ','Salima ',NULL,NULL,'0605203446','contact form - LSMDC97','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-12 18:31:49','2025-01-13 19:43:02','salima901@yahoo.fr'),(1653,NULL,NULL,NULL,NULL,NULL,'Leroux ','Michel ',NULL,NULL,'0602614945','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-13 14:02:58','2025-01-13 14:02:58','m.leroux90030@gmail.com'),(1654,NULL,NULL,NULL,NULL,NULL,'Vincent','Corinne',NULL,NULL,'0650607131','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-13 14:44:58','2025-01-13 14:44:58','corinnevingil@gmail.com'),(1655,NULL,NULL,NULL,NULL,NULL,'Fernandes ','Virginie ',NULL,NULL,'','contact form - LSMDC112','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-14 20:49:07','2025-01-14 20:49:07','vipauben@gmail.com'),(1656,NULL,NULL,NULL,NULL,NULL,'Charles','Meuron',NULL,NULL,'+475893404','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-15 07:51:34','2025-01-15 07:51:34','charles.meuron@conselia.be'),(1657,NULL,NULL,NULL,NULL,NULL,'MAERGLEN ','MICHEL ',NULL,NULL,'0723128711','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-15 08:16:23','2025-01-15 08:16:23','maerglen-michel@orange.fr'),(1658,NULL,NULL,NULL,NULL,NULL,'LAHCENE','NADIA',NULL,NULL,'0681151295','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-15 15:21:58','2025-01-15 15:21:58','megamacumba-nadia@orange.fr'),(1659,2,NULL,3,12,12,'CARLA','VAN STENN',NULL,NULL,'+32486538812',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2025-01-16 10:08:30','2025-01-16 10:35:59',NULL),(1660,NULL,NULL,NULL,NULL,NULL,'Papin','Frédéric ',NULL,NULL,'0033637016748','contact form - VA72','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-16 10:48:14','2025-01-16 10:48:14','2210@dbmail.com'),(1661,NULL,NULL,NULL,NULL,NULL,'EL KHOUROUJ','NAWELLE',NULL,NULL,'0033623395320','contact form - VR25','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-16 16:35:51','2025-01-16 16:35:51','nawelle.elkhourouj@gmail.com'),(1662,NULL,NULL,NULL,NULL,NULL,'Jeannie','Jeannie',NULL,NULL,'07395243911','contact form - VA90','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-16 19:31:18','2025-01-16 19:31:18','Fionwang@126.com'),(1663,NULL,NULL,NULL,NULL,NULL,'Fontaine','Martin',NULL,NULL,'+33645010785','contact form - LSVG7','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-16 20:19:27','2025-01-16 20:19:27','mfontaine@groupe-nge.fr'),(1664,NULL,NULL,NULL,NULL,NULL,'Eynier','Michel',NULL,NULL,'0786367592','contact form - VMDC75','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-17 17:05:23','2025-01-17 17:05:23','michel.eynier@gmail.com'),(1665,NULL,NULL,NULL,NULL,NULL,'Clochard','Fabienen',NULL,NULL,'0625830567','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-17 17:09:19','2025-01-17 17:10:19','clochard.fabienne16@gmail.com'),(1666,NULL,NULL,NULL,NULL,NULL,'Simon','de Dorlodot',NULL,NULL,'+32470631855','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-17 17:27:35','2025-01-17 19:18:10','simon.dorlo07@gmail.com'),(1667,NULL,NULL,NULL,NULL,NULL,'Fablet','Christele',NULL,NULL,'0623064731','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-17 20:18:20','2025-01-19 08:04:23','christele.fablet@gmail.com'),(1668,NULL,NULL,NULL,NULL,NULL,'ortigosa','erik',NULL,NULL,'+33786858818','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-18 11:04:53','2025-01-18 11:04:54','erik.ortigosa@hotmail.fr'),(1669,NULL,NULL,NULL,NULL,NULL,'ISABELLE','MOREAU',NULL,NULL,'0782125961','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-19 09:56:00','2025-01-19 09:56:00','moreauisabelle070@gmail.com'),(1670,NULL,NULL,NULL,NULL,NULL,'stephane','humblet',NULL,NULL,'0475921719','contact form - VMDC100','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-21 17:22:58','2025-01-21 17:22:59','stephanehumblet@skynet.be'),(1671,NULL,NULL,NULL,NULL,NULL,'Justine','Dupaquier',NULL,NULL,'0768575718','contact form - LLDA126','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-22 01:14:21','2025-01-22 01:14:21','justine.dupaquier@gmail.com'),(1672,1,NULL,3,12,12,'Jean Baptiste','ANDRE',NULL,NULL,'+33608065979',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2025-01-22 16:54:05','2025-01-22 18:52:45',NULL),(1673,1,NULL,3,12,12,'Ahmed','GHAZI Ahmed',NULL,NULL,'0672747253',NULL,'[]',NULL,NULL,NULL,NULL,NULL,'2025-01-22 18:00:10','2025-01-23 10:59:01',NULL),(1674,NULL,NULL,NULL,NULL,NULL,'Richard ','French',NULL,NULL,'07961191131','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-24 09:12:57','2025-01-24 09:12:57','rpfathome@gmail.com'),(1675,NULL,NULL,NULL,NULL,NULL,'Bornsztejn','David',NULL,NULL,'0600303420','classic contact form','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-24 13:08:21','2025-01-24 13:08:21','djborn@sas.upenn.edu'),(1676,NULL,NULL,NULL,NULL,NULL,'Sepult','Anne-Sophie',NULL,NULL,'0032478878025','contact form - VMDC78','[]',NULL,NULL,NULL,NULL,NULL,'2025-01-24 15:56:05','2025-01-24 15:56:05','anne_so_9@yahoo.com');
/*!40000 ALTER TABLE `person` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `person_nature`
--

DROP TABLE IF EXISTS `person_nature`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `person_nature` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_2D7DB2115E237E06` (`name`),
  KEY `IDX_2D7DB211F987D8A8` (`user_created_id`),
  KEY `IDX_2D7DB2119828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_2D7DB2119828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_2D7DB211F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `person_nature`
--

LOCK TABLES `person_nature` WRITE;
/*!40000 ALTER TABLE `person_nature` DISABLE KEYS */;
INSERT INTO `person_nature` VALUES (1,NULL,NULL,'2019-11-10 20:05:23','2024-04-15 09:30:32','locataire','Locataire'),(2,NULL,NULL,'2019-11-10 20:05:23','2022-08-27 10:55:02','acheteur','Acheteur'),(3,4,4,'2019-11-13 16:49:37','2025-01-22 18:00:10','proprietaire','Propriétaire'),(5,6,6,'2020-07-09 01:53:13','2020-07-09 01:53:13','personnels','personnels'),(6,6,6,'2021-01-13 17:53:15','2021-06-28 18:32:03','clients-villas-golf','clients villas golf'),(7,6,6,'2021-01-13 17:54:02','2021-01-13 17:54:03','clients-maisons-de-campagne','clients maisons de campagne'),(8,6,6,'2021-01-13 17:55:12','2021-07-31 03:25:52','locataires-en-location-longue-duree','locataires en location longue durée');
/*!40000 ALTER TABLE `person_nature` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `person_position`
--

DROP TABLE IF EXISTS `person_position`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `person_position` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_D26A41C25E237E06` (`name`),
  KEY `IDX_D26A41C2F987D8A8` (`user_created_id`),
  KEY `IDX_D26A41C29828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_D26A41C29828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_D26A41C2F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `person_position`
--

LOCK TABLES `person_position` WRITE;
/*!40000 ALTER TABLE `person_position` DISABLE KEYS */;
INSERT INTO `person_position` VALUES (1,NULL,NULL,'2019-11-10 20:05:23','2024-03-21 02:25:11','notaire','Notaire'),(2,NULL,NULL,'2019-11-10 20:05:23','2019-11-10 20:05:29','gardien','Gardien'),(3,6,6,'2020-07-09 01:52:02','2020-07-09 01:52:02','femme-de-maison','femme de maison');
/*!40000 ALTER TABLE `person_position` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `persons_accommodations`
--

DROP TABLE IF EXISTS `persons_accommodations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `persons_accommodations` (
  `person_id` int(11) NOT NULL,
  `accommodation_id` int(11) NOT NULL,
  PRIMARY KEY (`person_id`,`accommodation_id`),
  KEY `IDX_457AB3B6217BBB47` (`person_id`),
  KEY `IDX_457AB3B68F3692CD` (`accommodation_id`),
  CONSTRAINT `FK_457AB3B6217BBB47` FOREIGN KEY (`person_id`) REFERENCES `person` (`id`),
  CONSTRAINT `FK_457AB3B68F3692CD` FOREIGN KEY (`accommodation_id`) REFERENCES `accommodation` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `persons_accommodations`
--

LOCK TABLES `persons_accommodations` WRITE;
/*!40000 ALTER TABLE `persons_accommodations` DISABLE KEYS */;
/*!40000 ALTER TABLE `persons_accommodations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `persons_addresses`
--

DROP TABLE IF EXISTS `persons_addresses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `persons_addresses` (
  `person_id` int(11) NOT NULL,
  `address_id` int(11) NOT NULL,
  PRIMARY KEY (`person_id`,`address_id`),
  KEY `IDX_986BAA0E217BBB47` (`person_id`),
  KEY `IDX_986BAA0EF5B7AF75` (`address_id`),
  CONSTRAINT `FK_986BAA0E217BBB47` FOREIGN KEY (`person_id`) REFERENCES `person` (`id`),
  CONSTRAINT `FK_986BAA0EF5B7AF75` FOREIGN KEY (`address_id`) REFERENCES `address` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `persons_addresses`
--

LOCK TABLES `persons_addresses` WRITE;
/*!40000 ALTER TABLE `persons_addresses` DISABLE KEYS */;
/*!40000 ALTER TABLE `persons_addresses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `persons_pdfs`
--

DROP TABLE IF EXISTS `persons_pdfs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `persons_pdfs` (
  `person_id` int(11) NOT NULL,
  `document_object_id` int(11) NOT NULL,
  PRIMARY KEY (`person_id`,`document_object_id`),
  KEY `IDX_7E735A49217BBB47` (`person_id`),
  KEY `IDX_7E735A4931157E8A` (`document_object_id`),
  CONSTRAINT `FK_7E735A49217BBB47` FOREIGN KEY (`person_id`) REFERENCES `person` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_7E735A4931157E8A` FOREIGN KEY (`document_object_id`) REFERENCES `document_object` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `persons_pdfs`
--

LOCK TABLES `persons_pdfs` WRITE;
/*!40000 ALTER TABLE `persons_pdfs` DISABLE KEYS */;
INSERT INTO `persons_pdfs` VALUES (123,16),(124,17),(139,18);
/*!40000 ALTER TABLE `persons_pdfs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_value`
--

DROP TABLE IF EXISTS `property_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `property_value` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `component_id` int(11) DEFAULT NULL,
  `value` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_DB6499395E237E06` (`name`),
  KEY `IDX_DB649939E2ABAFFF` (`component_id`),
  CONSTRAINT `FK_DB649939E2ABAFFF` FOREIGN KEY (`component_id`) REFERENCES `component` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_value`
--

LOCK TABLES `property_value` WRITE;
/*!40000 ALTER TABLE `property_value` DISABLE KEYS */;
INSERT INTO `property_value` VALUES (1,6,'L\'immobilière d\'Essaouira','nom-du-site','Nom du site','2019-11-10 20:05:29','2019-11-10 20:05:29'),(2,6,'L\'histoire d\'une passion','slogan','Slogan','2019-11-10 20:05:29','2019-11-10 20:05:29'),(3,6,'contact@immobiliere-essaouira.com','email','Email','2019-11-10 20:05:29','2019-11-10 20:05:29'),(4,7,'UA-XXXXXXXX-X','account','Account','2019-11-10 20:05:29','2019-11-10 20:05:29');
/*!40000 ALTER TABLE `property_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating`
--

DROP TABLE IF EXISTS `rating`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rating` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `author_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `best_rating` double DEFAULT NULL,
  `rating_value` longtext COLLATE utf8mb4_unicode_ci,
  `worst_rating` double DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_D8892622F675F31B` (`author_id`),
  KEY `IDX_D8892622F987D8A8` (`user_created_id`),
  KEY `IDX_D88926229828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_D88926229828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_D8892622F675F31B` FOREIGN KEY (`author_id`) REFERENCES `organization` (`id`),
  CONSTRAINT `FK_D8892622F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating`
--

LOCK TABLES `rating` WRITE;
/*!40000 ALTER TABLE `rating` DISABLE KEYS */;
/*!40000 ALTER TABLE `rating` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `real_estate_agent`
--

DROP TABLE IF EXISTS `real_estate_agent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `real_estate_agent` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `person_id` int(11) DEFAULT NULL,
  `primary_image_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `price_range` longtext COLLATE utf8mb4_unicode_ci,
  `phone` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Phone',
  `email` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Email',
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_C6062FB6217BBB47` (`person_id`),
  KEY `IDX_C6062FB61CDA489C` (`primary_image_id`),
  KEY `IDX_C6062FB6F987D8A8` (`user_created_id`),
  KEY `IDX_C6062FB69828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_C6062FB61CDA489C` FOREIGN KEY (`primary_image_id`) REFERENCES `media_object` (`id`),
  CONSTRAINT `FK_C6062FB6217BBB47` FOREIGN KEY (`person_id`) REFERENCES `person` (`id`),
  CONSTRAINT `FK_C6062FB69828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_C6062FB6F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `real_estate_agent`
--

LOCK TABLES `real_estate_agent` WRITE;
/*!40000 ALTER TABLE `real_estate_agent` DISABLE KEYS */;
INSERT INTO `real_estate_agent` VALUES (2,1376,16013,NULL,1,NULL,'+212673018201','stephane.laurent@immobiliere-essaouira.com',NULL,'Description',NULL,NULL,'2019-11-10 20:05:46','2025-01-24 15:56:05'),(5,248,16011,6,10,NULL,NULL,NULL,NULL,'Responsable transactions - estimations',NULL,NULL,'2021-08-31 23:07:52','2025-01-25 08:27:09'),(6,1295,NULL,10,1,NULL,NULL,NULL,NULL,'Responsable gestion locative',NULL,NULL,'2024-01-26 11:35:48','2025-01-24 14:16:45'),(7,1363,17024,1,10,NULL,NULL,NULL,NULL,'Conseil en investissement',NULL,NULL,'2024-03-31 22:45:12','2024-07-02 14:02:29');
/*!40000 ALTER TABLE `real_estate_agent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `refresh_tokens`
--

DROP TABLE IF EXISTS `refresh_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `refresh_tokens` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `refresh_token` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `username` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `valid` datetime NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_9BACE7E1C74F2195` (`refresh_token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `refresh_tokens`
--

LOCK TABLES `refresh_tokens` WRITE;
/*!40000 ALTER TABLE `refresh_tokens` DISABLE KEYS */;
/*!40000 ALTER TABLE `refresh_tokens` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rental`
--

DROP TABLE IF EXISTS `rental`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rental` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type_id` int(11) DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_1619C27DC54C8C93` (`type_id`),
  CONSTRAINT `FK_1619C27DC54C8C93` FOREIGN KEY (`type_id`) REFERENCES `rental_type` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rental`
--

LOCK TABLES `rental` WRITE;
/*!40000 ALTER TABLE `rental` DISABLE KEYS */;
/*!40000 ALTER TABLE `rental` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rental_price_type`
--

DROP TABLE IF EXISTS `rental_price_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rental_price_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_618C58055E237E06` (`name`),
  KEY `IDX_618C5805F987D8A8` (`user_created_id`),
  KEY `IDX_618C58059828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_618C58059828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_618C5805F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rental_price_type`
--

LOCK TABLES `rental_price_type` WRITE;
/*!40000 ALTER TABLE `rental_price_type` DISABLE KEYS */;
INSERT INTO `rental_price_type` VALUES (1,NULL,NULL,'2019-11-10 20:05:23','2024-12-10 18:30:58','a-la-semaine','À la semaine'),(2,NULL,NULL,'2019-11-10 20:05:23','2025-01-24 14:16:45','au-mois','Au mois');
/*!40000 ALTER TABLE `rental_price_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rental_type`
--

DROP TABLE IF EXISTS `rental_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rental_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_39208E95E237E06` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rental_type`
--

LOCK TABLES `rental_type` WRITE;
/*!40000 ALTER TABLE `rental_type` DISABLE KEYS */;
INSERT INTO `rental_type` VALUES (1,'2019-11-10 20:05:23','2021-02-15 11:07:36','location-appartement','Location appartement'),(2,'2019-11-10 20:05:23','2021-02-08 17:41:32','location-maison','Location maison'),(3,'2019-11-10 20:05:23','2023-02-10 07:00:19','location-villa-du-golf','Location villa du golf');
/*!40000 ALTER TABLE `rental_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review`
--

DROP TABLE IF EXISTS `review`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `review` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `item_reviewed_id` int(11) DEFAULT NULL,
  `review_rating_id` int(11) DEFAULT NULL,
  `review_body` longtext COLLATE utf8mb4_unicode_ci,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_794381C6E54D1663` (`item_reviewed_id`),
  UNIQUE KEY `UNIQ_794381C69DC374C7` (`review_rating_id`),
  CONSTRAINT `FK_794381C69DC374C7` FOREIGN KEY (`review_rating_id`) REFERENCES `rating` (`id`),
  CONSTRAINT `FK_794381C6E54D1663` FOREIGN KEY (`item_reviewed_id`) REFERENCES `thing` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review`
--

LOCK TABLES `review` WRITE;
/*!40000 ALTER TABLE `review` DISABLE KEYS */;
/*!40000 ALTER TABLE `review` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tag`
--

DROP TABLE IF EXISTS `tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tag` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `is_active` tinyint(1) NOT NULL DEFAULT '1',
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_389B7835E237E06` (`name`),
  KEY `IDX_389B783F987D8A8` (`user_created_id`),
  KEY `IDX_389B7839828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_389B7839828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_389B783F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tag`
--

LOCK TABLES `tag` WRITE;
/*!40000 ALTER TABLE `tag` DISABLE KEYS */;
INSERT INTO `tag` VALUES (1,NULL,NULL,'villa-piscine','Villa Piscine',1,'2019-11-10 20:05:22','2025-01-25 08:27:09'),(2,NULL,NULL,'jardin','Jardin',1,'2019-11-10 20:05:22','2025-01-25 08:27:09'),(3,NULL,NULL,'double-vitrage','Double vitrage',1,'2019-11-10 20:05:22','2025-01-25 08:27:09'),(4,NULL,NULL,'villa-luxe','Villa luxe',1,'2019-11-10 20:05:22','2025-01-25 08:27:09'),(5,NULL,NULL,'calme','Calme',1,'2019-11-10 20:05:22','2025-01-25 08:27:09'),(6,NULL,1,'appartement-standing','Appartement standing',1,'2019-11-10 20:05:22','2025-01-23 08:53:30'),(7,NULL,NULL,'accueil','Accueil',1,'2019-11-10 20:06:03','2024-07-02 14:17:14'),(8,NULL,NULL,'lagence','L\'Agence',1,'2019-11-10 20:06:03','2024-07-02 14:17:14'),(9,NULL,NULL,'nos-locaux','Nos locaux',1,'2019-11-10 20:06:03','2021-11-16 19:15:56'),(10,NULL,NULL,'nos-services','Nos services',1,'2019-11-10 20:06:03','2024-04-20 11:49:30'),(11,NULL,NULL,'decoration-essaouira','Décoration Essaouira',1,'2019-11-10 20:06:03','2024-03-31 22:57:17'),(12,NULL,NULL,'renovation-essaouira','Rénovation Essaouira',1,'2019-11-10 20:06:03','2025-01-02 10:28:44'),(13,NULL,NULL,'construction-essaouira','Construction Essaouira',1,'2019-11-10 20:06:03','2024-03-31 22:52:07'),(14,NULL,NULL,'creation-de-piscine','Création de piscine',1,'2019-11-10 20:06:03','2024-03-31 22:59:09'),(15,NULL,NULL,'blog','Blog',1,'2019-11-10 20:06:03','2024-03-31 22:19:26'),(16,NULL,1,'location','Location',1,'2019-11-10 20:06:03','2025-01-23 08:53:30'),(17,NULL,1,'vente','Vente',1,'2019-11-10 20:06:03','2025-01-25 08:27:09'),(18,1,1,'faq','FAQ',1,'2024-03-31 22:18:13','2024-03-31 22:19:26'),(19,1,1,'accompagnement-personnalise','Accompagnement personnalisé',1,'2024-03-31 22:59:33','2025-01-25 08:27:09'),(20,1,1,'estimation-valorisation','Estimation – Valorisation',1,'2024-03-31 22:59:42','2024-03-31 23:00:42'),(21,1,1,'recherche-de-biens','Recherche de biens',1,'2024-03-31 22:59:51','2025-01-25 08:27:09'),(22,1,1,'gestion-locative-et-conciergerie','Gestion locative et conciergerie',1,'2024-03-31 23:00:01','2024-03-31 23:28:29');
/*!40000 ALTER TABLE `tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy`
--

DROP TABLE IF EXISTS `taxonomy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_FD12B83D5E237E06` (`name`),
  KEY `IDX_FD12B83DF987D8A8` (`user_created_id`),
  KEY `IDX_FD12B83D9828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_FD12B83D9828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_FD12B83DF987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy`
--

LOCK TABLES `taxonomy` WRITE;
/*!40000 ALTER TABLE `taxonomy` DISABLE KEYS */;
/*!40000 ALTER TABLE `taxonomy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `thing`
--

DROP TABLE IF EXISTS `thing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `thing` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `thing`
--

LOCK TABLES `thing` WRITE;
/*!40000 ALTER TABLE `thing` DISABLE KEYS */;
/*!40000 ALTER TABLE `thing` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `translation`
--

DROP TABLE IF EXISTS `translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `translation` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `lang` varchar(5) COLLATE utf8mb4_unicode_ci NOT NULL,
  `hash_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `field_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `entity_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `entity_id` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `is_locked` tinyint(1) NOT NULL,
  `key_left` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `value_right` longtext COLLATE utf8mb4_unicode_ci,
  `translated_entity_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `translated_field_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_html` tinyint(1) NOT NULL,
  `key_slug` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7624 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `translation`
--

LOCK TABLES `translation` WRITE;
/*!40000 ALTER TABLE `translation` DISABLE KEYS */;
INSERT INTO `translation` VALUES (1,'fr','null','slug','AccommodationNature','1',0,'location','location','Nature du bien','slug',0,NULL),(2,'fr','null','name','AccommodationNature','1',0,'Location','Location','Nature du bien','nom',0,NULL),(3,'en','null','slug','AccommodationNature','1',0,'location','rental','Nature du bien','slug',0,NULL),(4,'en','null','name','AccommodationNature','1',0,'Location','Rental','Nature du bien','nom',0,NULL),(5,'fr','null','slug','AccommodationNature','2',0,'vente','vente','Nature du bien','slug',0,NULL),(6,'fr','null','name','AccommodationNature','2',0,'Vente','Vente','Nature du bien','nom',0,NULL),(7,'en','null','slug','AccommodationNature','2',0,'vente','sale','Nature du bien','slug',0,NULL),(8,'en','null','name','AccommodationNature','2',0,'Vente','Sale','Nature du bien','nom',0,NULL),(9,'fr','null','slug','AccommodationLocation','1',0,'longue-duree','longue-duree','Durée de location','slug',0,NULL),(10,'fr','null','name','AccommodationLocation','1',0,'Longue durée','Longue durée','Durée de location','nom',0,NULL),(11,'en','null','slug','AccommodationLocation','1',0,'longue-duree','long-duration','Durée de location','slug',0,NULL),(12,'en','null','name','AccommodationLocation','1',0,'Longue durée','Long duration','Durée de location','nom',0,NULL),(13,'fr','null','slug','AccommodationLocation','2',0,'saisonniere','saisonniere','Durée de location','slug',0,NULL),(14,'fr','null','name','AccommodationLocation','2',0,'Saisonnière','Saisonnière','Durée de location','nom',0,NULL),(15,'en','null','slug','AccommodationLocation','2',0,'saisonniere','seasonal','Durée de location','slug',0,NULL),(16,'en','null','name','AccommodationLocation','2',0,'Saisonnière','Seasonal','Durée de location','nom',0,NULL),(17,'fr','null','slug','PersonNature','1',0,'locataire','locataire','statut','slug',0,NULL),(18,'fr','null','name','PersonNature','1',0,'Locataire','Locataire','statut','nom',0,NULL),(19,'en','null','slug','PersonNature','1',0,'locataire','tenant','statut','slug',0,NULL),(20,'en','null','name','PersonNature','1',0,'Locataire','Tenant','statut','nom',0,NULL),(21,'fr','null','slug','PersonNature','2',0,'acheteur','acheteur','statut','slug',0,NULL),(22,'fr','null','name','PersonNature','2',0,'Acheteur','Acheteur','statut','nom',0,NULL),(23,'en','null','slug','PersonNature','2',0,'acheteur','buyer','statut','slug',0,NULL),(24,'en','null','name','PersonNature','2',0,'Acheteur','Buyer','statut','nom',0,NULL),(25,'fr','null','slug','PersonNature','3',0,'proprietaire','proprietaire','statut','slug',0,NULL),(26,'fr','null','name','PersonNature','3',0,'Propriétaire','Propriétaire','statut','nom',0,NULL),(27,'en','null','slug','PersonNature','3',0,'proprietaire','owner','statut','slug',0,NULL),(28,'en','null','name','PersonNature','3',0,'Propriétaire','Owner','statut','nom',0,NULL),(29,'fr','null','description','AccommodationPlace','1',0,'Construite à la fin du XVIIIe siècle, c\'est le coeur historique de la ville et le principal centre d\'activité avec le port. Entourée d\'une muraille de style Vauban, la Medina est protégée par des fortifications où le style européen se mélange harmonieusement avec le style arabo-musulman. La Sqala de la Kasbah est un exemple accessible et ouvert au public de ces fortifications où les murs subissent encore les assauts de l\'océan.\r\n\r\nA l\'intérieur, le dédale des ruelles partage les quartiers et les différents souks. Assez organisé malgré tout, le souk propose tout type de produits. Les vêtements y côtoient les épices, les colliers, bracelets et autres articles succèdent aux olives et autres fruits et légumes.\r\n\r\nOn y trouve de nombreux restaurants où le poisson frais pêché de la matinée est cuisiné au déjeuner ou au dîner. De nombreux autres plats typiques sont aussi proposés et il fait bon s\'arrêter sur une terrasse, à l\'ombre rafraîchissante des arbres.\r\n\r\nLa Medina a été classée au Patrimoine mondial de l\'UNESCO en 2001.','Construite à la fin du XVIIIe siècle, c\'est le coeur historique de la ville et le principal centre d\'activité avec le port. Entourée d\'une muraille de style Vauban, la Medina est protégée par des fortifications où le style européen se mélange harmonieusement avec le style arabo-musulman. La Sqala de la Kasbah est un exemple accessible et ouvert au public de ces fortifications où les murs subissent encore les assauts de l\'océan.\r\n\r\nA l\'intérieur, le dédale des ruelles partage les quartiers et les différents souks. Assez organisé malgré tout, le souk propose tout type de produits. Les vêtements y côtoient les épices, les colliers, bracelets et autres articles succèdent aux olives et autres fruits et légumes.\r\n\r\nOn y trouve de nombreux restaurants où le poisson frais pêché de la matinée est cuisiné au déjeuner ou au dîner. De nombreux autres plats typiques sont aussi proposés et il fait bon s\'arrêter sur une terrasse, à l\'ombre rafraîchissante des arbres.\r\n\r\nLa Medina a été classée au Patrimoine mondial de l\'UNESCO en 2001.','Lieu','description',0,NULL),(30,'fr','null','slug','AccommodationPlace','1',0,'medina','medina','Lieu','slug',0,NULL),(31,'fr','null','name','AccommodationPlace','1',0,'Médina','Médina','Lieu','nom',0,NULL),(32,'en','null','description','AccommodationPlace','1',0,'Construite à la fin du XVIIIe siècle, c\'est le coeur historique de la ville et le principal centre d\'activité avec le port. Entourée d\'une muraille de style Vauban, la Medina est protégée par des fortifications où le style européen se mélange harmonieusement avec le style arabo-musulman. La Sqala de la Kasbah est un exemple accessible et ouvert au public de ces fortifications où les murs subissent encore les assauts de l\'océan.\r\n\r\nA l\'intérieur, le dédale des ruelles partage les quartiers et les différents souks. Assez organisé malgré tout, le souk propose tout type de produits. Les vêtements y côtoient les épices, les colliers, bracelets et autres articles succèdent aux olives et autres fruits et légumes.\r\n\r\nOn y trouve de nombreux restaurants où le poisson frais pêché de la matinée est cuisiné au déjeuner ou au dîner. De nombreux autres plats typiques sont aussi proposés et il fait bon s\'arrêter sur une terrasse, à l\'ombre rafraîchissante des arbres.\r\n\r\nLa Medina a été classée au Patrimoine mondial de l\'UNESCO en 2001.','Built at the end of the 18th century, it is the historic heart of the city and the main center of activity with the port. Surrounded by a Vauban-style wall, the Medina is protected by fortifications where the European style blends harmoniously with the Arab-Muslim style. The Sqala de la Kasbah is an example accessible and open to the public of these fortifications where the walls are still under attack from the ocean. Inside, the maze of alleys divides the districts and the various souks. Fairly organized despite everything, the souk offers all types of products. Clothing rubs shoulders with spices, necklaces, bracelets and other items follow olives and other fruits and vegetables. There are many restaurants where the fresh fish caught in the morning is cooked for lunch or dinner. Many other typical dishes are also offered and it is good to stop on a terrace, in the refreshing shade of the trees. The Medina was listed as a UNESCO World Heritage Site in 2001.','Lieu','description',0,NULL),(33,'en','null','slug','AccommodationPlace','1',0,'medina','medina','Lieu','slug',0,NULL),(34,'en','null','name','AccommodationPlace','1',0,'Médina','Medina','Lieu','nom',0,NULL),(35,'fr','null','slug','AccommodationPlace','2',0,'nouvelle-ville','nouvelle-ville','Lieu','slug',0,NULL),(36,'fr','null','name','AccommodationPlace','2',0,'Nouvelle-ville','Nouvelle-ville','Lieu','nom',0,NULL),(37,'en','null','slug','AccommodationPlace','2',0,'nouvelle-ville','new-city','Lieu','slug',0,NULL),(38,'en','null','name','AccommodationPlace','2',0,'Nouvelle-ville','New city','Lieu','nom',0,NULL),(39,'fr','null','description','AccommodationPlace','3',0,'Aux portes d\'Essaouira, le Golf de Mogador s\'installe sur les hauteurs du village de Diabat, au pied du magnifique hôtel 5* Sofitel Mogador Golf & Spa.\r\nDessiné par Gary Player, il est devenu la référence incontournable des destinations golfiques au Maroc et a su gagner une forte renommée depuis son ouverture en 2009 et propose 2 parcours: un de 18 trous et l\'autre de 13 trous.\r\nC’est sur ce domaine de 580 Ha que 37 villas privées ont été construites pour le plus grand bonheur de leurs propriétaires.\r\nBasées sur un site totalement sécurisé et naturellement végétalisé, les villas jouissent d’un emplacement unique.\r\nLa demande locative est très forte pour les villas du golf de Mogador.','Aux portes d\'Essaouira, le Golf de Mogador s\'installe sur les hauteurs du village de Diabat, au pied du magnifique hôtel 5* Sofitel Mogador Golf & Spa.\r\nDessiné par Gary Player, il est devenu la référence incontournable des destinations golfiques au Maroc et a su gagner une forte renommée depuis son ouverture en 2009 et propose 2 parcours: un de 18 trous et l\'autre de 13 trous.\r\nC’est sur ce domaine de 580 Ha que 37 villas privées ont été construites pour le plus grand bonheur de leurs propriétaires.\r\nBasées sur un site totalement sécurisé et naturellement végétalisé, les villas jouissent d’un emplacement unique.\r\nLa demande locative est très forte pour les villas du golf de Mogador.','Lieu','description',0,NULL),(40,'fr','null','slug','AccommodationPlace','3',0,'golf-mogador','golf-mogador','Lieu','slug',0,NULL),(41,'fr','null','name','AccommodationPlace','3',0,'Mogador','Mogador','Lieu','nom',0,NULL),(43,'en','null','slug','AccommodationPlace','3',0,'golf-mogador','golf-mogador','Lieu','slug',0,NULL),(44,'en','null','name','AccommodationPlace','3',0,'Mogador','Mogador','Lieu','nom',0,NULL),(45,'fr','null','slug','AccommodationPlace','4',0,'campagne','campagne','Lieu','slug',0,NULL),(46,'fr','null','name','AccommodationPlace','4',0,'Campagne','Campagne','Lieu','nom',0,NULL),(47,'en','null','slug','AccommodationPlace','4',0,'campagne','campaign','Lieu','slug',0,NULL),(48,'en','null','name','AccommodationPlace','4',0,'Campagne','Countryside','Lieu','nom',0,NULL),(49,'fr','null','slug','AccommodationPlace','5',0,'diabet','diabet','Lieu','slug',0,NULL),(50,'fr','null','name','AccommodationPlace','5',0,'Diabet','Diabet','Lieu','nom',0,NULL),(51,'en','null','slug','AccommodationPlace','5',0,'diabet','diabetes','Lieu','slug',0,NULL),(52,'en','null','name','AccommodationPlace','5',0,'Diabet','diabetes','Lieu','nom',0,NULL),(53,'fr','null','slug','AccommodationPlace','6',0,'ghazoua','ghazoua','Lieu','slug',0,NULL),(54,'fr','null','name','AccommodationPlace','6',0,'Ghazoua','Ghazoua','Lieu','nom',0,NULL),(55,'en','null','slug','AccommodationPlace','6',0,'ghazoua','ghazoua','Lieu','slug',0,NULL),(56,'en','null','name','AccommodationPlace','6',0,'Ghazoua','Ghazoua','Lieu','nom',0,NULL),(57,'fr','null','slug','AccommodationPlace','7',0,'douar-larab','douar-larab','Lieu','slug',0,NULL),(58,'fr','null','name','AccommodationPlace','7',0,'Douar Laarab','Douar Laarab','Lieu','nom',0,NULL),(59,'en','null','slug','AccommodationPlace','7',0,'douar-larab','douar-larab','Lieu','slug',0,NULL),(60,'en','null','name','AccommodationPlace','7',0,'Douar Laarab','Douar Laarab','Lieu','nom',0,NULL),(61,'fr','null','slug','AccommodationPlace','8',0,'sidi-kaouki','sidi-kaouki','Lieu','slug',0,NULL),(62,'fr','null','name','AccommodationPlace','8',0,'Sidi Kaouki','Sidi Kaouki','Lieu','nom',0,NULL),(63,'en','null','slug','AccommodationPlace','8',0,'sidi-kaouki','sidi-kaouki','Lieu','slug',0,NULL),(64,'en','null','name','AccommodationPlace','8',0,'Sidi Kaouki','Sidi Kaouki','Lieu','nom',0,NULL),(65,'fr','null','slug','AccommodationPlace','9',0,'ida-ougourd','ida-ougourd','Lieu','slug',0,NULL),(66,'fr','null','name','AccommodationPlace','9',0,'Ida Ougourd','Ida Ougourd','Lieu','nom',0,NULL),(67,'en','null','slug','AccommodationPlace','9',0,'ida-ougourd','ida-ougourd','Lieu','slug',0,NULL),(68,'en','null','name','AccommodationPlace','9',0,'Ida Ougourd','Ida Ougourd','Lieu','nom',0,NULL),(69,'fr','null','slug','AccommodationPlace','10',0,'hrarta','hrarta','Lieu','slug',0,NULL),(70,'fr','null','name','AccommodationPlace','10',0,'Hrarta','Hrarta','Lieu','nom',0,NULL),(71,'en','null','slug','AccommodationPlace','10',0,'hrarta','hrarta','Lieu','slug',0,NULL),(72,'en','null','name','AccommodationPlace','10',0,'Hrarta','Hrarta','Lieu','nom',0,NULL),(73,'fr','null','slug','AccommodationPlace','11',0,'bouzama','bouzama','Lieu','slug',0,NULL),(74,'fr','null','name','AccommodationPlace','11',0,'Bouzama','Bouzama','Lieu','nom',0,NULL),(75,'en','null','slug','AccommodationPlace','11',0,'bouzama','bouzama','Lieu','slug',0,NULL),(76,'en','null','name','AccommodationPlace','11',0,'Bouzama','Bouzama','Lieu','nom',0,NULL),(77,'fr','null','slug','AccommodationPlace','12',0,'aeroport','aeroport','Lieu','slug',0,NULL),(78,'fr','null','name','AccommodationPlace','12',0,'Route de l\'aéroport','Route de l\'aéroport','Lieu','nom',0,NULL),(79,'en','null','slug','AccommodationPlace','12',0,'aeroport','airport','Lieu','slug',0,NULL),(80,'en','null','name','AccommodationPlace','12',0,'Route de l\'aéroport','airport road','Lieu','nom',0,NULL),(81,'fr','null','slug','AccommodationPlace','13',0,'had-draa','had-draa','Lieu','slug',0,NULL),(82,'fr','null','name','AccommodationPlace','13',0,'Had Draa','Had Draa','Lieu','nom',0,NULL),(83,'en','null','slug','AccommodationPlace','13',0,'had-draa','had-draa','Lieu','slug',0,NULL),(84,'en','null','name','AccommodationPlace','13',0,'Had Draa','Had Draa','Lieu','nom',0,NULL),(85,'fr','null','slug','AccommodationPlace','14',0,'ounagha','ounagha','Lieu','slug',0,NULL),(86,'fr','null','name','AccommodationPlace','14',0,'Ounagha','Ounagha','Lieu','nom',0,NULL),(87,'en','null','slug','AccommodationPlace','14',0,'ounagha','ounagha','Lieu','slug',0,NULL),(88,'en','null','name','AccommodationPlace','14',0,'Ounagha','Ounagha','Lieu','nom',0,NULL),(89,'fr','null','slug','AccommodationPlace','15',0,'moulay-bouzarktoun','moulay-bouzarktoun','Lieu','slug',0,NULL),(90,'fr','null','name','AccommodationPlace','15',0,'Moulay Bouzerktoun','Moulay Bouzerktoun','Lieu','nom',0,NULL),(91,'en','null','slug','AccommodationPlace','15',0,'moulay-bouzarktoun','moulay-bouzarktoun','Lieu','slug',0,NULL),(92,'en','null','name','AccommodationPlace','15',0,'Moulay Bouzerktoun','Moulay Bouzerktoun','Lieu','nom',0,NULL),(93,'fr','null','slug','AccommodationPlace','16',0,'laraich','laraich','Lieu','slug',0,NULL),(94,'fr','null','name','AccommodationPlace','16',0,'Laraiche','Laraiche','Lieu','nom',0,NULL),(95,'en','null','slug','AccommodationPlace','16',0,'laraich','laraich','Lieu','slug',0,NULL),(96,'en','null','name','AccommodationPlace','16',0,'Laraiche','Laraiche','Lieu','nom',0,NULL),(97,'fr','null','slug','AccommodationPlace','17',0,'chicht','chicht','Lieu','slug',0,NULL),(98,'fr','null','name','AccommodationPlace','17',0,'Chicht','Chicht','Lieu','nom',0,NULL),(99,'en','null','slug','AccommodationPlace','17',0,'chicht','shish','Lieu','slug',0,NULL),(100,'en','null','name','AccommodationPlace','17',0,'Chicht','Chicht','Lieu','nom',0,NULL),(101,'fr','null','slug','AccommodationPlace','18',0,'route-de-marrakech','route-de-marrakech','Lieu','slug',0,NULL),(102,'fr','null','name','AccommodationPlace','18',0,'Route de Marrakech','Route de Marrakech','Lieu','nom',0,NULL),(103,'en','null','slug','AccommodationPlace','18',0,'route-de-marrakech','road-to-marrakech','Lieu','slug',0,NULL),(104,'en','null','name','AccommodationPlace','18',0,'Route de Marrakech','Road to Marrakesh','Lieu','nom',0,NULL),(105,'fr','null','slug','AccommodationPlace','19',0,'route-de-safi','route-de-safi','Lieu','slug',0,NULL),(106,'fr','null','name','AccommodationPlace','19',0,'Route de Safi','Route de Safi','Lieu','nom',0,NULL),(107,'en','null','slug','AccommodationPlace','19',0,'route-de-safi','safi-road','Lieu','slug',0,NULL),(108,'en','null','name','AccommodationPlace','19',0,'Route de Safi','Safi Road','Lieu','nom',0,NULL),(109,'fr','null','description','RealEstateAgent','1',0,'Directrice d\'agence, \r\nResponsable locations, décoration et home staging','Directrice d\'agence, \r\nResponsable locations, décoration et home staging','Agent Immobilier','description',0,NULL),(110,'en','null','description','RealEstateAgent','1',0,'Directrice d\'agence, \r\nResponsable locations, décoration et home staging','Agency Director, Rentals, Decoration and Home Staging Manager','Agent Immobilier','description',0,NULL),(111,'fr','null','description','RealEstateAgent','2',0,'Description','Description','Agent Immobilier','description',0,NULL),(112,'en','null','description','RealEstateAgent','2',0,'Description','Description','Agent Immobilier','description',0,NULL),(113,'fr','null','description','RealEstateAgent','3',0,'​Assistante commerciale. Locations toutes durées.','​Assistante commerciale. Locations toutes durées.','Agent Immobilier','description',0,NULL),(114,'en','null','description','RealEstateAgent','3',0,'​Assistante commerciale. Locations toutes durées.','Commercial assistant. Rentals of all durations.','Agent Immobilier','description',0,NULL),(115,'fr','null','description','RealEstateAgent','4',0,'Assistante clientèle. Accueil locations.','Assistante clientèle. Accueil locations.','Agent Immobilier','description',0,NULL),(116,'en','null','description','RealEstateAgent','4',0,'Assistante clientèle. Accueil locations.','Customer assistant. Home rentals.','Agent Immobilier','description',0,NULL),(117,'fr','null','slug','AccommodationAmenity','1',0,'piscine','piscine','Commodité','slug',0,NULL),(118,'fr','null','name','AccommodationAmenity','1',0,'Piscine','Piscine','Commodité','nom',0,NULL),(119,'en','null','slug','AccommodationAmenity','1',0,'piscine','pool','Commodité','slug',0,NULL),(120,'en','null','name','AccommodationAmenity','1',0,'Piscine','Pool','Commodité','nom',0,NULL),(121,'fr','null','slug','AccommodationAmenity','2',0,'piscine-chauffee','piscine-chauffee','Commodité','slug',0,NULL),(122,'fr','null','name','AccommodationAmenity','2',0,'Piscine chauffée','Piscine chauffée','Commodité','nom',0,NULL),(123,'en','null','slug','AccommodationAmenity','2',0,'piscine-chauffee','heated-swimming-pool','Commodité','slug',0,NULL),(124,'en','null','name','AccommodationAmenity','2',0,'Piscine chauffée','Heated swimming pool','Commodité','nom',0,NULL),(125,'fr','null','slug','AccommodationAmenity','3',0,'climatisation','climatisation','Commodité','slug',0,NULL),(126,'fr','null','name','AccommodationAmenity','3',0,'Climatisation','Climatisation','Commodité','nom',0,NULL),(127,'en','null','slug','AccommodationAmenity','3',0,'climatisation','air-conditioner','Commodité','slug',0,NULL),(128,'en','null','name','AccommodationAmenity','3',0,'Climatisation','Air conditioner','Commodité','nom',0,NULL),(129,'fr','null','slug','AccommodationAmenity','4',0,'climatisation-reversible','climatisation-reversible','Commodité','slug',0,NULL),(130,'fr','null','name','AccommodationAmenity','4',0,'Climatisation réversible','Climatisation réversible','Commodité','nom',0,NULL),(131,'en','null','slug','AccommodationAmenity','4',0,'climatisation-reversible','reversible-climate-control','Commodité','slug',0,NULL),(132,'en','null','name','AccommodationAmenity','4',0,'Climatisation réversible','Reversible climate control','Commodité','nom',0,NULL),(133,'fr','null','slug','AccommodationAmenity','5',0,'garage','garage','Commodité','slug',0,NULL),(134,'fr','null','name','AccommodationAmenity','5',0,'Garage','Garage','Commodité','nom',0,NULL),(135,'en','null','slug','AccommodationAmenity','5',0,'garage','garage','Commodité','slug',0,NULL),(136,'en','null','name','AccommodationAmenity','5',0,'Garage','Garage','Commodité','nom',0,NULL),(137,'fr','null','slug','AccommodationAmenity','6',0,'jacuzzi','jacuzzi','Commodité','slug',0,NULL),(138,'fr','null','name','AccommodationAmenity','6',0,'Jacuzzi','Jacuzzi','Commodité','nom',0,NULL),(139,'en','null','slug','AccommodationAmenity','6',0,'jacuzzi','jacuzzi','Commodité','slug',0,NULL),(140,'en','null','name','AccommodationAmenity','6',0,'Jacuzzi','Jacuzzi','Commodité','nom',0,NULL),(141,'fr','null','slug','AccommodationAmenity','7',0,'wifi','wifi','Commodité','slug',0,NULL),(142,'fr','null','name','AccommodationAmenity','7',0,'Wifi','Wifi','Commodité','nom',0,NULL),(143,'en','null','slug','AccommodationAmenity','7',0,'wifi','wireless','Commodité','slug',0,NULL),(144,'en','null','name','AccommodationAmenity','7',0,'Wifi','Wireless','Commodité','nom',0,NULL),(145,'fr','null','slug','AccommodationAmenity','8',0,'air-conditionne','air-conditionne','Commodité','slug',0,NULL),(146,'fr','null','name','AccommodationAmenity','8',0,'Air conditionné','Air conditionné','Commodité','nom',0,NULL),(147,'en','null','slug','AccommodationAmenity','8',0,'air-conditionne','air-conditioning','Commodité','slug',0,NULL),(148,'en','null','name','AccommodationAmenity','8',0,'Air conditionné','Air conditioning','Commodité','nom',0,NULL),(149,'fr','null','slug','AccommodationAmenity','9',0,'balcon','balcon','Commodité','slug',0,NULL),(150,'fr','null','name','AccommodationAmenity','9',0,'Balcon','Balcon','Commodité','nom',0,NULL),(151,'en','null','slug','AccommodationAmenity','9',0,'balcon','balcony','Commodité','slug',0,NULL),(152,'en','null','name','AccommodationAmenity','9',0,'Balcon','Balcony','Commodité','nom',0,NULL),(153,'fr','null','slug','AccommodationAmenity','10',0,'room-service','room-service','Commodité','slug',0,NULL),(154,'fr','null','name','AccommodationAmenity','10',0,'Room service','Room service','Commodité','nom',0,NULL),(155,'en','null','slug','AccommodationAmenity','10',0,'room-service','room-service','Commodité','slug',0,NULL),(156,'en','null','name','AccommodationAmenity','10',0,'Room service','Room service','Commodité','nom',0,NULL),(157,'fr','null','slug','AccommodationAmenity','11',0,'salle-de-sport','salle-de-sport','Commodité','slug',0,NULL),(158,'fr','null','name','AccommodationAmenity','11',0,'Salle de sport','Salle de sport','Commodité','nom',0,NULL),(159,'en','null','slug','AccommodationAmenity','11',0,'salle-de-sport','gym','Commodité','slug',0,NULL),(160,'en','null','name','AccommodationAmenity','11',0,'Salle de sport','Sports Hall','Commodité','nom',0,NULL),(161,'fr','null','slug','AccommodationAmenity','12',0,'parking','parking','Commodité','slug',0,NULL),(162,'fr','null','name','AccommodationAmenity','12',0,'Parking','Parking','Commodité','nom',0,NULL),(163,'en','null','slug','AccommodationAmenity','12',0,'parking','car-park','Commodité','slug',0,NULL),(164,'en','null','name','AccommodationAmenity','12',0,'Parking','Car park','Commodité','nom',0,NULL),(165,'fr','null','slug','AccommodationAmenity','13',0,'alarme','alarme','Commodité','slug',0,NULL),(166,'fr','null','name','AccommodationAmenity','13',0,'Alarme','Alarme','Commodité','nom',0,NULL),(167,'en','null','slug','AccommodationAmenity','13',0,'alarme','alarm','Commodité','slug',0,NULL),(168,'en','null','name','AccommodationAmenity','13',0,'Alarme','Alarm','Commodité','nom',0,NULL),(169,'fr','null','slug','AccommodationAmenity','14',0,'gardien','gardien','Commodité','slug',0,NULL),(170,'fr','null','name','AccommodationAmenity','14',0,'Gardien','Gardien','Commodité','nom',0,NULL),(171,'en','null','slug','AccommodationAmenity','14',0,'gardien','guardian','Commodité','slug',0,NULL),(172,'en','null','name','AccommodationAmenity','14',0,'Gardien','Guardian','Commodité','nom',0,NULL),(173,'fr','null','slug','AccommodationAmenity','15',0,'salle-de-bain','salle-de-bain','Commodité','slug',0,NULL),(174,'fr','null','name','AccommodationAmenity','15',0,'Salle de bain','Salle de bain','Commodité','nom',0,NULL),(175,'en','null','slug','AccommodationAmenity','15',0,'salle-de-bain','bathroom','Commodité','slug',0,NULL),(176,'en','null','name','AccommodationAmenity','15',0,'Salle de bain','Bathroom','Commodité','nom',0,NULL),(177,'fr','null','slug','AccommodationAmenity','16',0,'cheminee','cheminee','Commodité','slug',0,NULL),(178,'fr','null','name','AccommodationAmenity','16',0,'Cheminée','Cheminée','Commodité','nom',0,NULL),(179,'en','null','slug','AccommodationAmenity','16',0,'cheminee','chimney','Commodité','slug',0,NULL),(180,'en','null','name','AccommodationAmenity','16',0,'Cheminée','Chimney','Commodité','nom',0,NULL),(181,'fr','null','slug','AccommodationAmenity','17',0,'terrasse','terrasse','Commodité','slug',0,NULL),(182,'fr','null','name','AccommodationAmenity','17',0,'Terrasse','Terrasse','Commodité','nom',0,NULL),(183,'en','null','slug','AccommodationAmenity','17',0,'terrasse','terrace','Commodité','slug',0,NULL),(184,'en','null','name','AccommodationAmenity','17',0,'Terrasse','Terrace','Commodité','nom',0,NULL),(185,'fr','null','slug','AccommodationAmenity','18',0,'solarium','solarium','Commodité','slug',0,NULL),(186,'fr','null','name','AccommodationAmenity','18',0,'Solarium','Solarium','Commodité','nom',0,NULL),(187,'en','null','slug','AccommodationAmenity','18',0,'solarium','solarium','Commodité','slug',0,NULL),(188,'en','null','name','AccommodationAmenity','18',0,'Solarium','Solarium','Commodité','nom',0,NULL),(189,'fr','null','slug','AccommodationAmenity','19',0,'ascenseur','ascenseur','Commodité','slug',0,NULL),(190,'fr','null','name','AccommodationAmenity','19',0,'Ascenseur','Ascenseur','Commodité','nom',0,NULL),(191,'en','null','slug','AccommodationAmenity','19',0,'ascenseur','elevator','Commodité','slug',0,NULL),(192,'en','null','name','AccommodationAmenity','19',0,'Ascenseur','Elevator','Commodité','nom',0,NULL),(193,'fr','null','slug','AccommodationAmenity','20',0,'vue-sur-mer','vue-sur-mer','Commodité','slug',0,NULL),(194,'fr','null','name','AccommodationAmenity','20',0,'Vue sur mer','Vue sur mer','Commodité','nom',0,NULL),(195,'en','null','slug','AccommodationAmenity','20',0,'vue-sur-mer','seaview','Commodité','slug',0,NULL),(196,'en','null','name','AccommodationAmenity','20',0,'Vue sur mer','Seaview','Commodité','nom',0,NULL),(197,'fr','null','slug','AccommodationAmenity','21',0,'hammam','hammam','Commodité','slug',0,NULL),(198,'fr','null','name','AccommodationAmenity','21',0,'Hammam','Hammam','Commodité','nom',0,NULL),(199,'en','null','slug','AccommodationAmenity','21',0,'hammam','hammam','Commodité','slug',0,NULL),(200,'en','null','name','AccommodationAmenity','21',0,'Hammam','Hammam','Commodité','nom',0,NULL),(201,'fr','null','slug','AccommodationAmenity','22',0,'terrasse-attenante','terrasse-attenante','Commodité','slug',0,NULL),(202,'fr','null','name','AccommodationAmenity','22',0,'Terrasse attenante','Terrasse attenante','Commodité','nom',0,NULL),(203,'en','null','slug','AccommodationAmenity','22',0,'terrasse-attenante','adjoining-terrace','Commodité','slug',0,NULL),(204,'en','null','name','AccommodationAmenity','22',0,'Terrasse attenante','Adjoining terrace','Commodité','nom',0,NULL),(205,'fr','null','slug','AccommodationAmenity','23',0,'vue-degagee','vue-degagee','Commodité','slug',0,NULL),(206,'fr','null','name','AccommodationAmenity','23',0,'Vue dégagée','Vue dégagée','Commodité','nom',0,NULL),(207,'en','null','slug','AccommodationAmenity','23',0,'vue-degagee','open-view','Commodité','slug',0,NULL),(208,'en','null','name','AccommodationAmenity','23',0,'Vue dégagée','Open view','Commodité','nom',0,NULL),(209,'fr','null','slug','AccommodationAmenity','24',0,'exposition-sud','exposition-sud','Commodité','slug',0,NULL),(210,'fr','null','name','AccommodationAmenity','24',0,'Exposition Sud','Exposition Sud','Commodité','nom',0,NULL),(211,'en','null','slug','AccommodationAmenity','24',0,'exposition-sud','southern-exposure','Commodité','slug',0,NULL),(212,'en','null','name','AccommodationAmenity','24',0,'Exposition Sud','South exposure','Commodité','nom',0,NULL),(213,'fr','null','headline','Accommodation','1',0,'Location Appartement 125 m² Nouvelle-Ville 450 €','Location Appartement 125 m² Nouvelle-Ville 450 €','Logement','titre',0,NULL),(214,'fr','null','slug','Accommodation','1',0,'location-appartement-125-m2-nouvelle-ville-450-eur','location-appartement-125-m2-nouvelle-ville-450-eur','Logement','slug',0,NULL),(215,'fr','null','ourOpinion','Accommodation','1',0,'<p>Location à la semaine à partir de 450 € selon saison. Capacité d\'accueil maximum: 6 personnes Quartier calme. Excellent rapport qualité prix. Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Location à la semaine à partir de 450 € selon saison. Capacité d\'accueil maximum: 6 personnes Quartier calme. Excellent rapport qualité prix. Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-125-m2-nouvelle-ville-450-eur'),(216,'fr','null','description','Accommodation','1',0,'<p>Situé dans le quartier de Raounak, en nouvelle ville d\'Essaouira, à seulement 15 mn à pied de la plage, ce lumineux appartement vous séduira par sa capacité d\'hébergement et son équipement à l\'européenne. Il dispose de 3 chambres (2 avec lits doubles et 1 avec 2 lits simples), une salle de bains, 2 WC, une cuisine entièrement équipée (chauffe-eau électrique, gazinière, four à micro-ondes, réfrigérateur, cafetière, etc...), un hall, un salon marocain et une salle à manger. L\'appartement se trouve au 2ème étage d\'une résidence de 3 niveaux et de 3 appartements. Une terrasse ombragée par une pergola d\'environ 10 m² permet de déjeuner à l\'air libre sans souffrir de la chaleur et à l\'abri du vent. La terrasse est au 3ème étage et elle dispose d\'un barbecue et de banquettes. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Situé dans le quartier de Raounak, en nouvelle ville d\'Essaouira, à seulement 15 mn à pied de la plage, ce lumineux appartement vous séduira par sa capacité d\'hébergement et son équipement à l\'européenne. Il dispose de 3 chambres (2 avec lits doubles et 1 avec 2 lits simples), une salle de bains, 2 WC, une cuisine entièrement équipée (chauffe-eau électrique, gazinière, four à micro-ondes, réfrigérateur, cafetière, etc...), un hall, un salon marocain et une salle à manger. L\'appartement se trouve au 2ème étage d\'une résidence de 3 niveaux et de 3 appartements. Une terrasse ombragée par une pergola d\'environ 10 m² permet de déjeuner à l\'air libre sans souffrir de la chaleur et à l\'abri du vent. La terrasse est au 3ème étage et elle dispose d\'un barbecue et de banquettes. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','description',1,'fr.description.accommodation.location-appartement-125-m2-nouvelle-ville-450-eur'),(217,'fr','null','pushForward','Accommodation','1',0,'Spacieux appartement en location saisonnière très bien équipé','Spacieux appartement en location saisonnière très bien équipé','Logement','mise en avant',0,NULL),(218,'fr','null','metaTitle','Accommodation','1',0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 €','Location - Appartement - 125 m² - Nouvelle-Ville - 450 €','Logement','metaTitle',0,NULL),(219,'fr','null','metaDescription','Accommodation','1',0,'Location Appartement, 125 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira','Location Appartement, 125 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(220,'en','null','headline','Accommodation','1',0,'Location Appartement 125 m² Nouvelle-Ville 450 €','Rental Apartment 125 m² New Town 450 €','Logement','titre',0,NULL),(221,'en','null','slug','Accommodation','1',0,'location-appartement-125-m2-nouvelle-ville-450-eur','rental-apartment-125-m2-new-town-450-eur','Logement','slug',0,NULL),(222,'en','null','ourOpinion','Accommodation','1',0,'<p>Location à la semaine à partir de 450 € selon saison. Capacité d\'accueil maximum: 6 personnes Quartier calme. Excellent rapport qualité prix. Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Weekly rental from €450 depending on season. Maximum capacity: 6 people Quiet area. Excellent value. Review by Immobilière d\'Essaouira © all rights reserved</p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-125-m2-nouvelle-ville-450-eur'),(223,'en','null','description','Accommodation','1',0,'<p>Situé dans le quartier de Raounak, en nouvelle ville d\'Essaouira, à seulement 15 mn à pied de la plage, ce lumineux appartement vous séduira par sa capacité d\'hébergement et son équipement à l\'européenne. Il dispose de 3 chambres (2 avec lits doubles et 1 avec 2 lits simples), une salle de bains, 2 WC, une cuisine entièrement équipée (chauffe-eau électrique, gazinière, four à micro-ondes, réfrigérateur, cafetière, etc...), un hall, un salon marocain et une salle à manger. L\'appartement se trouve au 2ème étage d\'une résidence de 3 niveaux et de 3 appartements. Une terrasse ombragée par une pergola d\'environ 10 m² permet de déjeuner à l\'air libre sans souffrir de la chaleur et à l\'abri du vent. La terrasse est au 3ème étage et elle dispose d\'un barbecue et de banquettes. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Located in the Raounak district, in the new town of Essaouira, just 15 minutes walk from the beach, this bright apartment will seduce you with its accommodation capacity and its European-style equipment. It has 3 bedrooms (2 with double beds and 1 with 2 single beds), a bathroom, 2 toilets, a fully equipped kitchen (electric water heater, gas cooker, microwave oven, fridge, coffee maker, etc. ..), a hall, a Moroccan living room and a dining room. The apartment is on the 2nd floor of a residence of 3 levels and 3 apartments. A terrace shaded by a pergola of about 10 m² allows you to have lunch in the open air without suffering from the heat and sheltered from the wind. The terrace is on the 3rd floor and has a barbecue and benches. Description produced by Immobilière d\'Essaouira © all rights reserved</p>','Logement','description',1,'en.description.accommodation.location-appartement-125-m2-nouvelle-ville-450-eur'),(224,'en','null','pushForward','Accommodation','1',0,'Spacieux appartement en location saisonnière très bien équipé','Spacious apartment for seasonal rental very well equipped','Logement','mise en avant',0,NULL),(225,'en','null','metaTitle','Accommodation','1',0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 €','Rental - Apartment - 125 m² - New Town - 450 €','Logement','metaTitle',0,NULL),(226,'en','null','metaDescription','Accommodation','1',0,'Location Appartement, 125 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira','Rental Apartment, 125 m² in Nouvelle-Ville for 450 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(227,'fr','null','headline','Accommodation','2',0,'Location Appartement 74 m² Nouvelle-Ville 500 €','Location Appartement 74 m² Nouvelle-Ville 500 €','Logement','titre',0,NULL),(228,'fr','null','slug','Accommodation','2',0,'location-appartement-74-m2-nouvelle-ville-500-eur','location-appartement-74-m2-nouvelle-ville-500-eur','Logement','slug',0,NULL),(229,'fr','null','ourOpinion','Accommodation','2',0,'<p>Produit le plus recherché sur Essaouira du fait des terrasses aménagées et de son emplacement ensoleillé. Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Produit le plus recherché sur Essaouira du fait des terrasses aménagées et de son emplacement ensoleillé. Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-74-m2-nouvelle-ville-500-eur'),(230,'fr','null','description','Accommodation','2',0,'<p>Ce bel appartement terrasse baigné de soleil à la vue dégagée sans vis-àvis dans un quartier neuf et calme. Il est orienté plein ouest et sa terrasse donne vue sur les collines environnantes et les iles purpuraires.     Il vous propose deux chambres (2 lits simples king size), un hall avec TV et petit salon, un séjour avec salle à manger et salon avec TV décodeur TNT, offrant un espace agréable à vivre grâce aux baies vitrées et fenêtres. Celles-ci donnent sur une terrasse d’où un escalier vous emmène sur une deuxième terrasse de 60 m² avec vue dégagée sans vis-à-vis. Cette dernière vous propose un solarium, une pièce pouvant servir de salon et une cuisine d’été équipée et salle à manger Côté déco: Appartement ultra équipé                    Décoration soignée                    Nombreux rangements Côté équipements: WIFI                                Climatisation réversible                                TNT française HD                                Fenêtres et baies vitrées en aluminium double vitrage avec moustiquaire                                Stores électriques aux fenêtres principales                                Cuisine aménagée                                Terrasse avec pièces de vie Côté pratique : Supermarché Carrefour à 200m                          Commerces de proximité tout autour (pharmacie, boucherie…)   Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Ce bel appartement terrasse baigné de soleil à la vue dégagée sans vis-àvis dans un quartier neuf et calme. Il est orienté plein ouest et sa terrasse donne vue sur les collines environnantes et les iles purpuraires.     Il vous propose deux chambres (2 lits simples king size), un hall avec TV et petit salon, un séjour avec salle à manger et salon avec TV décodeur TNT, offrant un espace agréable à vivre grâce aux baies vitrées et fenêtres. Celles-ci donnent sur une terrasse d’où un escalier vous emmène sur une deuxième terrasse de 60 m² avec vue dégagée sans vis-à-vis. Cette dernière vous propose un solarium, une pièce pouvant servir de salon et une cuisine d’été équipée et salle à manger Côté déco: Appartement ultra équipé                    Décoration soignée                    Nombreux rangements Côté équipements: WIFI                                Climatisation réversible                                TNT française HD                                Fenêtres et baies vitrées en aluminium double vitrage avec moustiquaire                                Stores électriques aux fenêtres principales                                Cuisine aménagée                                Terrasse avec pièces de vie Côté pratique : Supermarché Carrefour à 200m                          Commerces de proximité tout autour (pharmacie, boucherie…)   Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','description',1,'fr.description.accommodation.location-appartement-74-m2-nouvelle-ville-500-eur'),(231,'fr','null','pushForward','Accommodation','2',0,'Appartement ultra équipé avec terrasses','Appartement ultra équipé avec terrasses','Logement','mise en avant',0,NULL),(232,'fr','null','metaTitle','Accommodation','2',0,'Location - Appartement - 74 m² - Nouvelle-Ville - 500 €','Location - Appartement - 74 m² - Nouvelle-Ville - 500 €','Logement','metaTitle',0,NULL),(233,'fr','null','metaDescription','Accommodation','2',0,'Location Appartement, 74 m² à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira','Location Appartement, 74 m² à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(234,'en','null','headline','Accommodation','2',0,'Location Appartement 74 m² Nouvelle-Ville 500 €','Rental Apartment 74 m² New Town 500 €','Logement','titre',0,NULL),(235,'en','null','slug','Accommodation','2',0,'location-appartement-74-m2-nouvelle-ville-500-eur','rental-apartment-74-m2-new-town-500-eur','Logement','slug',0,NULL),(236,'en','null','ourOpinion','Accommodation','2',0,'<p>Produit le plus recherché sur Essaouira du fait des terrasses aménagées et de son emplacement ensoleillé. Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>The most sought after product in Essaouira due to the furnished terraces and its sunny location. Review by Immobilière d\'Essaouira © all rights reserved</p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-74-m2-nouvelle-ville-500-eur'),(237,'en','null','description','Accommodation','2',0,'<p>Ce bel appartement terrasse baigné de soleil à la vue dégagée sans vis-àvis dans un quartier neuf et calme. Il est orienté plein ouest et sa terrasse donne vue sur les collines environnantes et les iles purpuraires.     Il vous propose deux chambres (2 lits simples king size), un hall avec TV et petit salon, un séjour avec salle à manger et salon avec TV décodeur TNT, offrant un espace agréable à vivre grâce aux baies vitrées et fenêtres. Celles-ci donnent sur une terrasse d’où un escalier vous emmène sur une deuxième terrasse de 60 m² avec vue dégagée sans vis-à-vis. Cette dernière vous propose un solarium, une pièce pouvant servir de salon et une cuisine d’été équipée et salle à manger Côté déco: Appartement ultra équipé                    Décoration soignée                    Nombreux rangements Côté équipements: WIFI                                Climatisation réversible                                TNT française HD                                Fenêtres et baies vitrées en aluminium double vitrage avec moustiquaire                                Stores électriques aux fenêtres principales                                Cuisine aménagée                                Terrasse avec pièces de vie Côté pratique : Supermarché Carrefour à 200m                          Commerces de proximité tout autour (pharmacie, boucherie…)   Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>This beautiful terrace apartment bathed in sunlight with an unobstructed view, not overlooked, in a new and quiet area. It faces due west and its terrace overlooks the surrounding hills and the purpurary islands. It offers two bedrooms (2 single king size beds), a hall with TV and small lounge, a living room with dining room and lounge with TNT decoder TV, offering a pleasant living space thanks to the bay windows and windows. These overlook a terrace from where a staircase takes you to a second terrace of 60 m² with a clear view without vis-à-vis. The latter offers you a solarium, a room that can be used as a living room and an equipped summer kitchen and dining room Decorative side: Ultra equipped apartment Neat decoration Numerous storage spaces Equipment side: WIFI Reversible air conditioning French TNT HD Double aluminum windows and bay windows glazing with mosquito net Electric blinds on the main windows Fitted kitchen Terrace with living rooms Practical side: Carrefour supermarket at 200m Local shops all around (pharmacy, butcher\'s…) Description produced by Immobilière d\'Essaouira © all rights reserved</p>','Logement','description',1,'en.description.accommodation.location-appartement-74-m2-nouvelle-ville-500-eur'),(238,'en','null','pushForward','Accommodation','2',0,'Appartement ultra équipé avec terrasses','Ultra equipped apartment with terraces','Logement','mise en avant',0,NULL),(239,'en','null','metaTitle','Accommodation','2',0,'Location - Appartement - 74 m² - Nouvelle-Ville - 500 €','Rental - Apartment - 74 m² - New Town - 500 €','Logement','metaTitle',0,NULL),(240,'en','null','metaDescription','Accommodation','2',0,'Location Appartement, 74 m² à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira','Rental Apartment, 74 m² in Nouvelle-Ville for 500 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(241,'fr','null','headline','Accommodation','3',0,'Location Appartement 63 m² Nouvelle-Ville 350 €','Location Appartement 63 m² Nouvelle-Ville 350 €','Logement','titre',0,NULL),(242,'fr','null','slug','Accommodation','3',0,'location-appartement-63-m2-nouvelle-ville-350-eur','location-appartement-63-m2-nouvelle-ville-350-eur','Logement','slug',0,NULL),(243,'fr','null','ourOpinion','Accommodation','3',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-63-m2-nouvelle-ville-350-eur'),(244,'fr','null','description','Accommodation','3',0,'<p>Situé à quelques pas de la plage et à moins de 10 minutes à pied de la médina, cet appartement tout confort vous propose 2 chambres, une salle de bain, une cuisine entièrement équipée ainsi qu\'un salon avec TV TNT chaines françaises. Une touche particulière a été donné à la décoration.</p>\r\n\r\n<p>Tarifs: Semaine: 350 euros  1 à 3 mois:  à partir 550 euros par mois selon la saison (hors charges d\'éléctricité)</p>\r\n\r\n<p>Capacité d’accueil : 3 personnes</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus. Internet (WIFI).</p>\r\n\r\n<p>Stationnement facile devant l\'immeuble.</p>\r\n\r\n<p>Accès plage à 1 minute et médina à moins de 10 minutes à pied.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé à quelques pas de la plage et à moins de 10 minutes à pied de la médina, cet appartement tout confort vous propose 2 chambres, une salle de bain, une cuisine entièrement équipée ainsi qu\'un salon avec TV TNT chaines françaises. Une touche particulière a été donné à la décoration.</p>\r\n\r\n<p>Tarifs: Semaine: 350 euros  1 à 3 mois:  à partir 550 euros par mois selon la saison (hors charges d\'éléctricité)</p>\r\n\r\n<p>Capacité d’accueil : 3 personnes</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus. Internet (WIFI).</p>\r\n\r\n<p>Stationnement facile devant l\'immeuble.</p>\r\n\r\n<p>Accès plage à 1 minute et médina à moins de 10 minutes à pied.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-63-m2-nouvelle-ville-350-eur'),(245,'fr','null','pushForward','Accommodation','3',0,'Appartement au 1er étage près de la plage','Appartement au 1er étage près de la plage','Logement','mise en avant',0,NULL),(246,'fr','null','metaTitle','Accommodation','3',0,'Location - Appartement - 63 m² - Nouvelle-Ville - 350 €','Location - Appartement - 63 m² - Nouvelle-Ville - 350 €','Logement','metaTitle',0,NULL),(247,'fr','null','metaDescription','Accommodation','3',0,'Location Appartement, 63 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Location Appartement, 63 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(248,'en','null','headline','Accommodation','3',0,'Location Appartement 63 m² Nouvelle-Ville 350 €','Rental Apartment 63 m² New Town 350 €','Logement','titre',0,NULL),(249,'en','null','slug','Accommodation','3',0,'location-appartement-63-m2-nouvelle-ville-350-eur','rental-apartment-63-m2-new-town-350-eur','Logement','slug',0,NULL),(250,'en','null','ourOpinion','Accommodation','3',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-63-m2-nouvelle-ville-350-eur'),(251,'en','null','description','Accommodation','3',0,'<p>Situé à quelques pas de la plage et à moins de 10 minutes à pied de la médina, cet appartement tout confort vous propose 2 chambres, une salle de bain, une cuisine entièrement équipée ainsi qu\'un salon avec TV TNT chaines françaises. Une touche particulière a été donné à la décoration.</p>\r\n\r\n<p>Tarifs: Semaine: 350 euros  1 à 3 mois:  à partir 550 euros par mois selon la saison (hors charges d\'éléctricité)</p>\r\n\r\n<p>Capacité d’accueil : 3 personnes</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus. Internet (WIFI).</p>\r\n\r\n<p>Stationnement facile devant l\'immeuble.</p>\r\n\r\n<p>Accès plage à 1 minute et médina à moins de 10 minutes à pied.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located a few steps from the beach and less than 10 minutes walk from the medina, this comfortable apartment offers 2 bedrooms, a bathroom, a fully equipped kitchen and a living room with TV TNT French channels. A special touch has been given to the decoration.</p><p> Rates: Week: 350 euros 1 to 3 months: from 550 euros per month depending on the season (excluding electricity charges)</p><p> Capacity: 3 people</p><p> Towels and household linen provided.</p><p> Entrance and exit cleaning included. Internet (WI-FI).</p><p> Easy parking in front of the building.</p><p> Access to the beach at 1 minute and the medina at less than 10 minutes on foot.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-63-m2-nouvelle-ville-350-eur'),(252,'en','null','pushForward','Accommodation','3',0,'Appartement au 1er étage près de la plage','1st floor apartment near the beach','Logement','mise en avant',0,NULL),(253,'en','null','metaTitle','Accommodation','3',0,'Location - Appartement - 63 m² - Nouvelle-Ville - 350 €','Rental - Apartment - 63 m² - New Town - 350 €','Logement','metaTitle',0,NULL),(254,'en','null','metaDescription','Accommodation','3',0,'Location Appartement, 63 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Rental Apartment, 63 m² in Nouvelle-Ville for 350 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(255,'fr','null','headline','Accommodation','4',0,'Location Appartement 85 m² Nouvelle-Ville 350 €','Location Appartement 85 m² Nouvelle-Ville 350 €','Logement','titre',0,NULL),(256,'fr','null','slug','Accommodation','4',0,'location-appartement-85-m2-nouvelle-ville-350-eur','location-appartement-85-m2-nouvelle-ville-350-eur','Logement','slug',0,NULL),(257,'fr','null','ourOpinion','Accommodation','4',0,'<p>A louer les yeux fermés!!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A louer les yeux fermés!!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-85-m2-nouvelle-ville-350-eur'),(258,'fr','null','description','Accommodation','4',0,'<p>Appartement d’environ 95 m² situé dans le quartier le plus calme d\'Essaouira au 3ème étage d\'un immeuble très récent.</p>\r\n\r\n<p>Ce bien vous propose 3 chambres (1 twin et 2 doubles), 1 cuisine ouverte et entièrement équipée, 1 salon européen, 1 espace salle à manger, 2 salles de bain, 1 terrasse attenante avec buanderie et escaliers donnant sur le toit-terrasse d\'approximativement 95 m² entièrement aménagé (salon, salle à manger, evier, barbecue).</p>\r\n\r\n<p>Ce produit est entièrement équipé et aménagé à l’européenne et dispose entre autre d\'un four, four micro-ondes, gazinière, chauffe eau solaire, volets roulants, linge de maison et de toilette de qualité, vaisselle, lave vaisselle, machine à laver, télévision TNT chaînes françaises, etc…</p>\r\n\r\n<p>Jolies chambres, bien agencées et agréables. Location lumineuse grâce aux nombreuses fenêtres et baies vitrées ainsi qu\'aux murs de tadelakt blanc.</p>\r\n\r\n<p>Internet WIFI haut débit</p>\r\n\r\n<p>Tarifs: Semaine: de 350 euros à 450 euros selon la saison</p>\r\n\r\n<p>1 à 3 mois:  650 euros par mois (hors charges d\'éléctricité) hors saison</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes </p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Stationnement facile devant l\'immeuble.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement d’environ 95 m² situé dans le quartier le plus calme d\'Essaouira au 3ème étage d\'un immeuble très récent.</p>\r\n\r\n<p>Ce bien vous propose 3 chambres (1 twin et 2 doubles), 1 cuisine ouverte et entièrement équipée, 1 salon européen, 1 espace salle à manger, 2 salles de bain, 1 terrasse attenante avec buanderie et escaliers donnant sur le toit-terrasse d\'approximativement 95 m² entièrement aménagé (salon, salle à manger, evier, barbecue).</p>\r\n\r\n<p>Ce produit est entièrement équipé et aménagé à l’européenne et dispose entre autre d\'un four, four micro-ondes, gazinière, chauffe eau solaire, volets roulants, linge de maison et de toilette de qualité, vaisselle, lave vaisselle, machine à laver, télévision TNT chaînes françaises, etc…</p>\r\n\r\n<p>Jolies chambres, bien agencées et agréables. Location lumineuse grâce aux nombreuses fenêtres et baies vitrées ainsi qu\'aux murs de tadelakt blanc.</p>\r\n\r\n<p>Internet WIFI haut débit</p>\r\n\r\n<p>Tarifs: Semaine: de 350 euros à 450 euros selon la saison</p>\r\n\r\n<p>1 à 3 mois:  650 euros par mois (hors charges d\'éléctricité) hors saison</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes </p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Stationnement facile devant l\'immeuble.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-85-m2-nouvelle-ville-350-eur'),(259,'fr','null','pushForward','Accommodation','4',0,'PRODUIT RARE!! Appartement terrasse 3 chambres tout confort!','PRODUIT RARE!! Appartement terrasse 3 chambres tout confort!','Logement','mise en avant',0,NULL),(260,'fr','null','metaTitle','Accommodation','4',0,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 €','Location - Appartement - 85 m² - Nouvelle-Ville - 350 €','Logement','metaTitle',0,NULL),(261,'fr','null','metaDescription','Accommodation','4',0,'Location Appartement, 85 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Location Appartement, 85 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(262,'en','null','headline','Accommodation','4',0,'Location Appartement 85 m² Nouvelle-Ville 350 €','Rental Apartment 85 m² New Town 350 €','Logement','titre',0,NULL),(263,'en','null','slug','Accommodation','4',0,'location-appartement-85-m2-nouvelle-ville-350-eur','rental-apartment-85-m2-new-town-350-eur','Logement','slug',0,NULL),(264,'en','null','ourOpinion','Accommodation','4',0,'<p>A louer les yeux fermés!!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>To rent with eyes closed!!</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-85-m2-nouvelle-ville-350-eur'),(265,'en','null','description','Accommodation','4',0,'<p>Appartement d’environ 95 m² situé dans le quartier le plus calme d\'Essaouira au 3ème étage d\'un immeuble très récent.</p>\r\n\r\n<p>Ce bien vous propose 3 chambres (1 twin et 2 doubles), 1 cuisine ouverte et entièrement équipée, 1 salon européen, 1 espace salle à manger, 2 salles de bain, 1 terrasse attenante avec buanderie et escaliers donnant sur le toit-terrasse d\'approximativement 95 m² entièrement aménagé (salon, salle à manger, evier, barbecue).</p>\r\n\r\n<p>Ce produit est entièrement équipé et aménagé à l’européenne et dispose entre autre d\'un four, four micro-ondes, gazinière, chauffe eau solaire, volets roulants, linge de maison et de toilette de qualité, vaisselle, lave vaisselle, machine à laver, télévision TNT chaînes françaises, etc…</p>\r\n\r\n<p>Jolies chambres, bien agencées et agréables. Location lumineuse grâce aux nombreuses fenêtres et baies vitrées ainsi qu\'aux murs de tadelakt blanc.</p>\r\n\r\n<p>Internet WIFI haut débit</p>\r\n\r\n<p>Tarifs: Semaine: de 350 euros à 450 euros selon la saison</p>\r\n\r\n<p>1 à 3 mois:  650 euros par mois (hors charges d\'éléctricité) hors saison</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes </p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Stationnement facile devant l\'immeuble.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Apartment of approximately 95 m² located in the quietest area of Essaouira on the 3rd floor of a very recent building.</p><p> This property offers 3 bedrooms (1 twin and 2 doubles), 1 open and fully equipped kitchen, 1 European living room, 1 dining area, 2 bathrooms, 1 adjoining terrace with laundry room and stairs leading to the roof terrace of approximately 95 m² fully furnished (living room, dining room, sink, barbecue).</p><p> This product is fully equipped and furnished in the European style and has, among other things, an oven, microwave oven, gas cooker, solar water heater, roller shutters, quality household and bathroom linen, crockery, dishwasher, washing machine. wash, television TNT French channels, etc…</p><p> Nice rooms, well appointed and pleasant. Bright rental thanks to the many windows and bay windows as well as the white tadelakt walls.</p><p> High speed Wi-Fi internet</p><p> Rates: Week: from 350 euros to 450 euros depending on the season</p><p> 1 to 3 months: 650 euros per month (excluding electricity charges) off season</p><p> Capacity: 6 people</p><p> Towels and household linen provided.</p><p> Entrance and exit cleaning included.</p><p> Easy parking in front of the building.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-85-m2-nouvelle-ville-350-eur'),(266,'en','null','pushForward','Accommodation','4',0,'PRODUIT RARE!! Appartement terrasse 3 chambres tout confort!','RARE PRODUCT!! Comfortable 3 bedroom terrace apartment!','Logement','mise en avant',0,NULL),(267,'en','null','metaTitle','Accommodation','4',0,'Location - Appartement - 85 m² - Nouvelle-Ville - 350 €','Rental - Apartment - 85 m² - New Town - 350 €','Logement','metaTitle',0,NULL),(268,'en','null','metaDescription','Accommodation','4',0,'Location Appartement, 85 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Rental Apartment, 85 m² in Nouvelle-Ville for 350 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(269,'fr','null','headline','Accommodation','5',0,'Location Appartement 85 m² Nouvelle-Ville 300 €','Location Appartement 85 m² Nouvelle-Ville 300 €','Logement','titre',0,NULL),(270,'fr','null','slug','Accommodation','5',0,'location-appartement-85-m2-nouvelle-ville-300-eur','location-appartement-85-m2-nouvelle-ville-300-eur','Logement','slug',0,NULL),(271,'fr','null','ourOpinion','Accommodation','5',0,'<p>Appartement très propre, tout confort dans le quartier le plus calme d\'Essaouira.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement très propre, tout confort dans le quartier le plus calme d\'Essaouira.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-85-m2-nouvelle-ville-300-eur'),(272,'fr','null','description','Accommodation','5',0,'<p>Appartement situé au 2ème étage d\'un bel immeuble récent quartier calme. Ce bien vous propose 2 chambres de belle taille, 1 grande salle de douche, une cuisine entièrement équipée, un salon avec TV TNT chaines françaises, une salle à manger avec cheminée électrique.</p>\r\n\r\n<p>L\'appartement est loué avec une clé 3G pour internet à recharger.</p>\r\n\r\n<p>Une grande terrasse comune aménagée avec transats etc.. vient completer l\'ensemble.</p>\r\n\r\n<p>Tarifs: Semaine:  300 euros  1 à 3 mois:  à partir 500 euros par mois selon la saison (hors charges d\'éléctricité)</p>\r\n\r\n<p>Capacité d’accueil : 4 personnes </p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Internet (clé 3G) à recharger</p>\r\n\r\n<p>Stationnement facile devant l\'immeuble.    </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement situé au 2ème étage d\'un bel immeuble récent quartier calme. Ce bien vous propose 2 chambres de belle taille, 1 grande salle de douche, une cuisine entièrement équipée, un salon avec TV TNT chaines françaises, une salle à manger avec cheminée électrique.</p>\r\n\r\n<p>L\'appartement est loué avec une clé 3G pour internet à recharger.</p>\r\n\r\n<p>Une grande terrasse comune aménagée avec transats etc.. vient completer l\'ensemble.</p>\r\n\r\n<p>Tarifs: Semaine:  300 euros  1 à 3 mois:  à partir 500 euros par mois selon la saison (hors charges d\'éléctricité)</p>\r\n\r\n<p>Capacité d’accueil : 4 personnes </p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Internet (clé 3G) à recharger</p>\r\n\r\n<p>Stationnement facile devant l\'immeuble.    </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-85-m2-nouvelle-ville-300-eur'),(273,'fr','null','pushForward','Accommodation','5',0,'Location appartement quartier calme 2 chambres','Location appartement quartier calme 2 chambres','Logement','mise en avant',0,NULL),(274,'fr','null','metaTitle','Accommodation','5',0,'Location - Appartement - 85 m² - Nouvelle-Ville - 300 €','Location - Appartement - 85 m² - Nouvelle-Ville - 300 €','Logement','metaTitle',0,NULL),(275,'fr','null','metaDescription','Accommodation','5',0,'Location Appartement, 85 m² à Nouvelle-Ville pour 300 € avec L\'immobilière d\'Essaouira','Location Appartement, 85 m² à Nouvelle-Ville pour 300 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(276,'en','null','headline','Accommodation','5',0,'Location Appartement 85 m² Nouvelle-Ville 300 €','Rental Apartment 85 m² New Town 300 €','Logement','titre',0,NULL),(277,'en','null','slug','Accommodation','5',0,'location-appartement-85-m2-nouvelle-ville-300-eur','rental-apartment-85-m2-new-town-300-eur','Logement','slug',0,NULL),(278,'en','null','ourOpinion','Accommodation','5',0,'<p>Appartement très propre, tout confort dans le quartier le plus calme d\'Essaouira.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Very clean, comfortable apartment in the quietest area of Essaouira.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-85-m2-nouvelle-ville-300-eur'),(279,'en','null','description','Accommodation','5',0,'<p>Appartement situé au 2ème étage d\'un bel immeuble récent quartier calme. Ce bien vous propose 2 chambres de belle taille, 1 grande salle de douche, une cuisine entièrement équipée, un salon avec TV TNT chaines françaises, une salle à manger avec cheminée électrique.</p>\r\n\r\n<p>L\'appartement est loué avec une clé 3G pour internet à recharger.</p>\r\n\r\n<p>Une grande terrasse comune aménagée avec transats etc.. vient completer l\'ensemble.</p>\r\n\r\n<p>Tarifs: Semaine:  300 euros  1 à 3 mois:  à partir 500 euros par mois selon la saison (hors charges d\'éléctricité)</p>\r\n\r\n<p>Capacité d’accueil : 4 personnes </p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Internet (clé 3G) à recharger</p>\r\n\r\n<p>Stationnement facile devant l\'immeuble.    </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Apartment located on the 2nd floor of a beautiful recent building in a quiet area. This property offers 2 good-sized bedrooms, 1 large shower room, a fully equipped kitchen, a living room with TV TNT French channels, a dining room with an electric fireplace.</p><p> The apartment is rented with a 3G key for internet to recharge.</p><p> A large common terrace fitted out with deckchairs etc. completes the whole.</p><p> Rates: Week: 300 euros 1 to 3 months: from 500 euros per month depending on the season (excluding electricity charges)</p><p> Capacity: 4 people</p><p> Towels and household linen provided.</p><p> Entrance and exit cleaning included.</p><p> Internet (3G key) to recharge</p><p> Easy parking in front of the building.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-85-m2-nouvelle-ville-300-eur'),(280,'en','null','pushForward','Accommodation','5',0,'Location appartement quartier calme 2 chambres','Rental apartment quiet area 2 bedrooms','Logement','mise en avant',0,NULL),(281,'en','null','metaTitle','Accommodation','5',0,'Location - Appartement - 85 m² - Nouvelle-Ville - 300 €','Rental - Apartment - 85 m² - New Town - 300 €','Logement','metaTitle',0,NULL),(282,'en','null','metaDescription','Accommodation','5',0,'Location Appartement, 85 m² à Nouvelle-Ville pour 300 € avec L\'immobilière d\'Essaouira','Rental Apartment, 85 m² in Nouvelle-Ville for 300 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(283,'fr','null','headline','Accommodation','6',0,'Location Appartement 78 m² Nouvelle-Ville 600 €','Location Appartement 78 m² Nouvelle-Ville 600 €','Logement','titre',0,NULL),(284,'fr','null','slug','Accommodation','6',0,'location-appartement-78-m2-nouvelle-ville-600-eur','location-appartement-78-m2-nouvelle-ville-600-eur','Logement','slug',0,NULL),(285,'fr','null','ourOpinion','Accommodation','6',0,'<p>Produit neuf et moderne, rare à Essaouira!!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Produit neuf et moderne, rare à Essaouira!!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-78-m2-nouvelle-ville-600-eur'),(286,'fr','null','description','Accommodation','6',0,'<p>Ce magnifique appartement se situe au 3ème étage d’un des 3 seuls immeubles de standing de la cité des alizés. Il est neuf et excentré du brouhaha de la ville à seulement 100 m de l\'océan !</p>\r\n\r\n<p>Il vous propose 2 chambres, un salon-salle à manger, une cuisine moderne entièrement équipée, 1 belle salle de douche, 1 WC invités et un balcon offrant une large vue sur la mer et la ville. L\'immeuble dispose d\'un ascenseur.</p>\r\n\r\n<p>WIFI haut débit inclus.</p>\r\n\r\n<p>Climatisation réversible chaud froid.</p>\r\n\r\n<p>Grandes baies vitrées double vitrage.</p>\r\n\r\n<p>Tarif/semaine:  600 euros (4 personnes) et 530€ (2 personnes)</p>\r\n\r\n<p>Capacité d’accueil: 4 personnes </p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Stationnement facile devant l\'immeuble.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ce magnifique appartement se situe au 3ème étage d’un des 3 seuls immeubles de standing de la cité des alizés. Il est neuf et excentré du brouhaha de la ville à seulement 100 m de l\'océan !</p>\r\n\r\n<p>Il vous propose 2 chambres, un salon-salle à manger, une cuisine moderne entièrement équipée, 1 belle salle de douche, 1 WC invités et un balcon offrant une large vue sur la mer et la ville. L\'immeuble dispose d\'un ascenseur.</p>\r\n\r\n<p>WIFI haut débit inclus.</p>\r\n\r\n<p>Climatisation réversible chaud froid.</p>\r\n\r\n<p>Grandes baies vitrées double vitrage.</p>\r\n\r\n<p>Tarif/semaine:  600 euros (4 personnes) et 530€ (2 personnes)</p>\r\n\r\n<p>Capacité d’accueil: 4 personnes </p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Stationnement facile devant l\'immeuble.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-78-m2-nouvelle-ville-600-eur'),(287,'fr','null','pushForward','Accommodation','6',0,'Appartement de prestige près de la plage','Appartement de prestige près de la plage','Logement','mise en avant',0,NULL),(288,'fr','null','metaTitle','Accommodation','6',0,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 €','Location - Appartement - 78 m² - Nouvelle-Ville - 600 €','Logement','metaTitle',0,NULL),(289,'fr','null','metaDescription','Accommodation','6',0,'Location Appartement, 78 m² à Nouvelle-Ville pour 600 € avec L\'immobilière d\'Essaouira','Location Appartement, 78 m² à Nouvelle-Ville pour 600 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(290,'en','null','headline','Accommodation','6',0,'Location Appartement 78 m² Nouvelle-Ville 600 €','Rental Apartment 78 m² New Town 600 €','Logement','titre',0,NULL),(291,'en','null','slug','Accommodation','6',0,'location-appartement-78-m2-nouvelle-ville-600-eur','rental-apartment-78-m2-new-town-600-eur','Logement','slug',0,NULL),(292,'en','null','ourOpinion','Accommodation','6',0,'<p>Produit neuf et moderne, rare à Essaouira!!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>New and modern product, rare in Essaouira!!</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-78-m2-nouvelle-ville-600-eur'),(293,'en','null','description','Accommodation','6',0,'<p>Ce magnifique appartement se situe au 3ème étage d’un des 3 seuls immeubles de standing de la cité des alizés. Il est neuf et excentré du brouhaha de la ville à seulement 100 m de l\'océan !</p>\r\n\r\n<p>Il vous propose 2 chambres, un salon-salle à manger, une cuisine moderne entièrement équipée, 1 belle salle de douche, 1 WC invités et un balcon offrant une large vue sur la mer et la ville. L\'immeuble dispose d\'un ascenseur.</p>\r\n\r\n<p>WIFI haut débit inclus.</p>\r\n\r\n<p>Climatisation réversible chaud froid.</p>\r\n\r\n<p>Grandes baies vitrées double vitrage.</p>\r\n\r\n<p>Tarif/semaine:  600 euros (4 personnes) et 530€ (2 personnes)</p>\r\n\r\n<p>Capacité d’accueil: 4 personnes </p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Stationnement facile devant l\'immeuble.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This magnificent apartment is located on the 3rd floor of one of the only 3 luxury buildings in the Cité des Alizés. It is new and out of the hubbub of the city just 100 m from the ocean!</p><p> It offers 2 bedrooms, a living-dining room, a fully equipped modern kitchen, 1 beautiful shower room, 1 guest toilet and a balcony offering a wide view of the sea and the city. The building has an elevator.</p><p> High speed WIFI included.</p><p> Reversible air conditioning hot cold.</p><p> Large double glazed windows.</p><p> Price/week: 600 euros (4 people) and 530€ (2 people)</p><p> Capacity: 4 people</p><p> Towels and household linen provided.</p><p> Entrance and exit cleaning included.</p><p> Easy parking in front of the building.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-78-m2-nouvelle-ville-600-eur'),(294,'en','null','pushForward','Accommodation','6',0,'Appartement de prestige près de la plage','Prestigious apartment near the beach','Logement','mise en avant',0,NULL),(295,'en','null','metaTitle','Accommodation','6',0,'Location - Appartement - 78 m² - Nouvelle-Ville - 600 €','Rental - Apartment - 78 m² - New Town - 600 €','Logement','metaTitle',0,NULL),(296,'en','null','metaDescription','Accommodation','6',0,'Location Appartement, 78 m² à Nouvelle-Ville pour 600 € avec L\'immobilière d\'Essaouira','Rental Apartment, 78 m² in Nouvelle-Ville for 600 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(297,'fr','null','headline','Accommodation','7',0,'Location Appartement  m² Medina 245 €','Location Appartement  m² Medina 245 €','Logement','titre',0,NULL),(298,'fr','null','slug','Accommodation','7',0,'location-appartement-0-m2-medina-245-eur','location-appartement-0-m2-medina-245-eur','Logement','slug',0,NULL),(299,'fr','null','ourOpinion','Accommodation','7',0,'Très bon rapport qualité/prix pour la médina.\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Très bon rapport qualité/prix pour la médina.\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-0-m2-medina-245-eur'),(300,'fr','null','description','Accommodation','7',0,'Situé à 70 m des places les plus connues d\'Essaouira, Ce grand dar (maison de la médina) vous propose plusieurs appartements à louer à la nuité ou semaine à des prix vraiment attractifs compte tenu de sa localisation exceptionnelle.\r\n\r\n	Tout est neuf et très bien entretenu, la décoration est très soignée, le personnel à votre écoute.\r\n\r\n	Possibilité de louer un ou plusieurs appartements, un étage entier voir également toute la maison en exclusivité.\r\n\r\n	Le propriétaire vous propose également plusieurs formules (petit déjeuner, demi-pension, possibilité d\'utiliser la cuisine terrasse etc...)\r\n\r\n	Tarifs: \r\n	APPARTEMENTS NEUFS ( Tarifs pour 2 nuits consécutives minimum )\r\n	\r\n	Numéro 1 : pour 2/3 personnes. \r\n\r\n	\r\n	1 chambre lit en 160 cm.\r\n	Salon cuisine, banquette lit.\r\n	Douche.\r\n	Toilettes séparées.\r\n	\r\n	Tarifs: 1 jour 50€ ou 530 dhs.\r\n	6/7 jours 270€ ou 2900 dhs.\r\n	\r\n	*Numéro 2 : pour 2/4 personnes.\r\n	\r\n	1 chambre lit en 160 cm.\r\n	1 grand salon 2 lits en 90 cm.\r\n	Une cuisine.\r\n	Douche.\r\n	Toilettes séparées.\r\n	\r\n	Tarifs: 1 jour 65€ ou 690 dhs.\r\n	6/7 jours 350€ ou 3790 dhs.\r\n	\r\n	\r\n	\r\n	\r\n	*Numéro 3 : pour 2/3 personnes.\r\n	\r\n	1 chambre lit en 140 cm.\r\n	Salon cuisine avec banquette.\r\n	Douche et toilettes.\r\n	\r\n	Tarifs : 1 jour 45 € ou 480 dhs.\r\n	6/7 jours 245€ ou 2650 dhs.\r\n	\r\n	*Numéro 4 : pour 4/5 personnes.\r\n	\r\n	1 chambre lit en 160 cm.\r\n	1 chambre lit en 140 cm et une banquette lit.\r\n	1 salon.\r\n	1 cuisine.\r\n	Douche.\r\n	Toilettes séparées.\r\n	PATIO privé.\r\n	\r\n	Tarifs : 1 jour 75€ ou 800 dhs.\r\n	6/7 jours 400€ ou 4300 dhs.\r\n	\r\n	*Numéro 5 : 2/3 personnes.\r\n	\r\n	1 chambre mezzanine, lit en 160 cm et banquette lit.\r\n	( cuisine, douche et toilettes sur la terrasse )\r\n	Peut être aussi loué avec d\'autres appartements.\r\n	\r\n	Tarifs : 1 jour 30€ ou 320 dhs.\r\n	6/7 jours 160€ ou 1700 dhs.\r\n	\r\n	*MAISON COMPLÈTE MAXIMUM 17 PERSONNES.*\r\n	\r\n	Tarifs : 1 jour 210€ ou 2300 dhs.\r\n	6/7 jours 1150€ ou 12400 dhs.\r\n\r\n	 \r\n\r\n	Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés\r\n\r\n	 ','Situé à 70 m des places les plus connues d\'Essaouira, Ce grand dar (maison de la médina) vous propose plusieurs appartements à louer à la nuité ou semaine à des prix vraiment attractifs compte tenu de sa localisation exceptionnelle.\r\n\r\n	Tout est neuf et très bien entretenu, la décoration est très soignée, le personnel à votre écoute.\r\n\r\n	Possibilité de louer un ou plusieurs appartements, un étage entier voir également toute la maison en exclusivité.\r\n\r\n	Le propriétaire vous propose également plusieurs formules (petit déjeuner, demi-pension, possibilité d\'utiliser la cuisine terrasse etc...)\r\n\r\n	Tarifs: \r\n	APPARTEMENTS NEUFS ( Tarifs pour 2 nuits consécutives minimum )\r\n	\r\n	Numéro 1 : pour 2/3 personnes. \r\n\r\n	\r\n	1 chambre lit en 160 cm.\r\n	Salon cuisine, banquette lit.\r\n	Douche.\r\n	Toilettes séparées.\r\n	\r\n	Tarifs: 1 jour 50€ ou 530 dhs.\r\n	6/7 jours 270€ ou 2900 dhs.\r\n	\r\n	*Numéro 2 : pour 2/4 personnes.\r\n	\r\n	1 chambre lit en 160 cm.\r\n	1 grand salon 2 lits en 90 cm.\r\n	Une cuisine.\r\n	Douche.\r\n	Toilettes séparées.\r\n	\r\n	Tarifs: 1 jour 65€ ou 690 dhs.\r\n	6/7 jours 350€ ou 3790 dhs.\r\n	\r\n	\r\n	\r\n	\r\n	*Numéro 3 : pour 2/3 personnes.\r\n	\r\n	1 chambre lit en 140 cm.\r\n	Salon cuisine avec banquette.\r\n	Douche et toilettes.\r\n	\r\n	Tarifs : 1 jour 45 € ou 480 dhs.\r\n	6/7 jours 245€ ou 2650 dhs.\r\n	\r\n	*Numéro 4 : pour 4/5 personnes.\r\n	\r\n	1 chambre lit en 160 cm.\r\n	1 chambre lit en 140 cm et une banquette lit.\r\n	1 salon.\r\n	1 cuisine.\r\n	Douche.\r\n	Toilettes séparées.\r\n	PATIO privé.\r\n	\r\n	Tarifs : 1 jour 75€ ou 800 dhs.\r\n	6/7 jours 400€ ou 4300 dhs.\r\n	\r\n	*Numéro 5 : 2/3 personnes.\r\n	\r\n	1 chambre mezzanine, lit en 160 cm et banquette lit.\r\n	( cuisine, douche et toilettes sur la terrasse )\r\n	Peut être aussi loué avec d\'autres appartements.\r\n	\r\n	Tarifs : 1 jour 30€ ou 320 dhs.\r\n	6/7 jours 160€ ou 1700 dhs.\r\n	\r\n	*MAISON COMPLÈTE MAXIMUM 17 PERSONNES.*\r\n	\r\n	Tarifs : 1 jour 210€ ou 2300 dhs.\r\n	6/7 jours 1150€ ou 12400 dhs.\r\n\r\n	 \r\n\r\n	Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés\r\n\r\n	 ','Logement','description',1,'fr.description.accommodation.location-appartement-0-m2-medina-245-eur'),(301,'fr','null','pushForward','Accommodation','7',0,'Appartements à louer dans Riad','Appartements à louer dans Riad','Logement','mise en avant',0,NULL),(302,'fr','null','metaTitle','Accommodation','7',0,'Location - Appartement - 0 m² - Médina - 245 €','Location - Appartement - 0 m² - Médina - 245 €','Logement','metaTitle',0,NULL),(303,'fr','null','metaDescription','Accommodation','7',0,'Location Appartement, 0 m² à Médina pour 245 € avec L\'immobilière d\'Essaouira','Location Appartement, 0 m² à Médina pour 245 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(304,'en','null','headline','Accommodation','7',0,'Location Appartement  m² Medina 245 €','Rental Apartment m² Medina 245 €','Logement','titre',0,NULL),(305,'en','null','slug','Accommodation','7',0,'location-appartement-0-m2-medina-245-eur','rental-apartment-0-m2-medina-245-eur','Logement','slug',0,NULL),(306,'en','null','ourOpinion','Accommodation','7',0,'Très bon rapport qualité/prix pour la médina.\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Very good value for money for the medina. Review by Immobilière d\'Essaouira © all rights reserved','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-0-m2-medina-245-eur'),(307,'en','null','description','Accommodation','7',0,'Situé à 70 m des places les plus connues d\'Essaouira, Ce grand dar (maison de la médina) vous propose plusieurs appartements à louer à la nuité ou semaine à des prix vraiment attractifs compte tenu de sa localisation exceptionnelle.\r\n\r\n	Tout est neuf et très bien entretenu, la décoration est très soignée, le personnel à votre écoute.\r\n\r\n	Possibilité de louer un ou plusieurs appartements, un étage entier voir également toute la maison en exclusivité.\r\n\r\n	Le propriétaire vous propose également plusieurs formules (petit déjeuner, demi-pension, possibilité d\'utiliser la cuisine terrasse etc...)\r\n\r\n	Tarifs: \r\n	APPARTEMENTS NEUFS ( Tarifs pour 2 nuits consécutives minimum )\r\n	\r\n	Numéro 1 : pour 2/3 personnes. \r\n\r\n	\r\n	1 chambre lit en 160 cm.\r\n	Salon cuisine, banquette lit.\r\n	Douche.\r\n	Toilettes séparées.\r\n	\r\n	Tarifs: 1 jour 50€ ou 530 dhs.\r\n	6/7 jours 270€ ou 2900 dhs.\r\n	\r\n	*Numéro 2 : pour 2/4 personnes.\r\n	\r\n	1 chambre lit en 160 cm.\r\n	1 grand salon 2 lits en 90 cm.\r\n	Une cuisine.\r\n	Douche.\r\n	Toilettes séparées.\r\n	\r\n	Tarifs: 1 jour 65€ ou 690 dhs.\r\n	6/7 jours 350€ ou 3790 dhs.\r\n	\r\n	\r\n	\r\n	\r\n	*Numéro 3 : pour 2/3 personnes.\r\n	\r\n	1 chambre lit en 140 cm.\r\n	Salon cuisine avec banquette.\r\n	Douche et toilettes.\r\n	\r\n	Tarifs : 1 jour 45 € ou 480 dhs.\r\n	6/7 jours 245€ ou 2650 dhs.\r\n	\r\n	*Numéro 4 : pour 4/5 personnes.\r\n	\r\n	1 chambre lit en 160 cm.\r\n	1 chambre lit en 140 cm et une banquette lit.\r\n	1 salon.\r\n	1 cuisine.\r\n	Douche.\r\n	Toilettes séparées.\r\n	PATIO privé.\r\n	\r\n	Tarifs : 1 jour 75€ ou 800 dhs.\r\n	6/7 jours 400€ ou 4300 dhs.\r\n	\r\n	*Numéro 5 : 2/3 personnes.\r\n	\r\n	1 chambre mezzanine, lit en 160 cm et banquette lit.\r\n	( cuisine, douche et toilettes sur la terrasse )\r\n	Peut être aussi loué avec d\'autres appartements.\r\n	\r\n	Tarifs : 1 jour 30€ ou 320 dhs.\r\n	6/7 jours 160€ ou 1700 dhs.\r\n	\r\n	*MAISON COMPLÈTE MAXIMUM 17 PERSONNES.*\r\n	\r\n	Tarifs : 1 jour 210€ ou 2300 dhs.\r\n	6/7 jours 1150€ ou 12400 dhs.\r\n\r\n	 \r\n\r\n	Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés\r\n\r\n	 ','Located 70 m from the most famous squares of Essaouira, this large dar (house of the medina) offers several apartments for rent by the night or week at really attractive prices given its exceptional location. Everything is new and very well maintained, the decoration is very neat, the staff at your service. Possibility to rent one or more apartments, an entire floor or even the whole house exclusively. The owner also offers several formulas (breakfast, half-board, possibility of using the terrace kitchen, etc.) Rates: NEW APARTMENTS (Rates for 2 consecutive nights minimum) Number 1: for 2/3 people. 1 bedroom with a 160 cm bed. Kitchen lounge, sofa bed. Shower. Separate toilets. Prices: 1 day 50€ or 530 dhs. 6/7 days 270€ or 2900 dhs. *Number 2: for 2/4 people. 1 bedroom with a 160 cm bed. 1 large living room with 2 90 cm beds. A kitchen. Shower. Separate toilets. Prices: 1 day 65€ or 690 dhs. 6/7 days 350€ or 3790 dhs. *Number 3: for 2/3 people. 1 bedroom with a 140 cm bed. Kitchen lounge with bench seat. Shower and toilets. Prices: 1 day 45 € or 480 dhs. 6/7 days 245€ or 2650 dhs. *Number 4: for 4/5 people. 1 bedroom with a 160 cm bed. 1 bedroom with a 140 cm bed and a sofa bed. 1 living room. 1 kitchen. Shower. Separate toilets. Private PATIO. Prices: 1 day 75€ or 800 dhs. 6/7 days 400€ or 4300 dhs. *Number 5: 2/3 people. 1 mezzanine bedroom, 160 cm bed and sofa bed. (kitchen, shower and toilet on the terrace) Can also be rented with other apartments. Prices: 1 day 30€ or 320 dhs. 6/7 days 160€ or 1700 dhs. *COMPLETE HOUSE MAXIMUM 17 PEOPLE.* Rates: 1 day 210€ or 2300 dhs. 6/7 days 1150€ or 12400 dhs. Description produced by Immobilière d\'Essaouira © all rights reserved','Logement','description',1,'en.description.accommodation.location-appartement-0-m2-medina-245-eur'),(308,'en','null','pushForward','Accommodation','7',0,'Appartements à louer dans Riad','Apartments for rent in Riad','Logement','mise en avant',0,NULL),(309,'en','null','metaTitle','Accommodation','7',0,'Location - Appartement - 0 m² - Médina - 245 €','Rental - Apartment - 0 m² - Medina - 245 €','Logement','metaTitle',0,NULL),(310,'en','null','metaDescription','Accommodation','7',0,'Location Appartement, 0 m² à Médina pour 245 € avec L\'immobilière d\'Essaouira','Rental Apartment, 0 m² in Medina for 245 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(311,'fr','null','headline','Accommodation','8',0,'Appartement 40 m² Nouvelle-Ville 220 €','Appartement 40 m² Nouvelle-Ville 220 €','Logement','titre',0,NULL),(312,'fr','null','slug','Accommodation','8',0,'location-appartement-40-m2-nouvelle-ville-220-eur','location-appartement-40-m2-nouvelle-ville-220-eur','Logement','slug',0,NULL),(313,'fr','null','ourOpinion','Accommodation','8',0,'<p>Exposition au top, équipement de très bonne qualité.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Exposition au top, équipement de très bonne qualité.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-40-m2-nouvelle-ville-220-eur'),(314,'fr','null','description','Accommodation','8',0,'<p>Ce bien entièrement meublé vous propose 1 chambre, 2 terrasses privées et directement accessible par l\'appartement, 1 cuisine moderne entièrement équipée, une salle de douche, un salon télé avec TNT chaines françaises.</p>\r\n\r\n<p>La terrasse attenante de bonne taille permet de manger au soleil sans monter sur le toit terrasse. L\'appartement dispose d\'une box internet.</p>\r\n\r\n<p>Produit vraiment bien équipé.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>Location à la semaine:  à partir 220 - 300€/semaine selon la saison </p>\r\n\r\n<p>Location pour 1 à 3 mois: 500 €/mois frais d\'électricité sont inclus.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ce bien entièrement meublé vous propose 1 chambre, 2 terrasses privées et directement accessible par l\'appartement, 1 cuisine moderne entièrement équipée, une salle de douche, un salon télé avec TNT chaines françaises.</p>\r\n\r\n<p>La terrasse attenante de bonne taille permet de manger au soleil sans monter sur le toit terrasse. L\'appartement dispose d\'une box internet.</p>\r\n\r\n<p>Produit vraiment bien équipé.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>Location à la semaine:  à partir 220 - 300€/semaine selon la saison </p>\r\n\r\n<p>Location pour 1 à 3 mois: 500 €/mois frais d\'électricité sont inclus.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-40-m2-nouvelle-ville-220-eur'),(315,'fr','null','pushForward','Accommodation','8',0,'Appartement 1 chambre, 2 terrasses privatives plein sud','Appartement 1 chambre, 2 terrasses privatives plein sud','Logement','mise en avant',0,NULL),(316,'fr','null','metaTitle','Accommodation','8',0,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 €','Location - Appartement - 40 m² - Nouvelle-Ville - 220 €','Logement','metaTitle',0,NULL),(317,'fr','null','metaDescription','Accommodation','8',0,'Location Appartement, 40 m² à Nouvelle-Ville pour 220 € avec L\'immobilière d\'Essaouira','Location Appartement, 40 m² à Nouvelle-Ville pour 220 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(318,'en','null','headline','Accommodation','8',0,'Appartement 40 m² Nouvelle-Ville 220 €','Apartment 40 m² New Town 220 €','Logement','titre',0,NULL),(319,'en','null','slug','Accommodation','8',0,'location-appartement-40-m2-nouvelle-ville-220-eur','rental-apartment-40-m2-new-town-220-eur','Logement','slug',0,NULL),(320,'en','null','ourOpinion','Accommodation','8',0,'<p>Exposition au top, équipement de très bonne qualité.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Top exposure, very good quality equipment.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-40-m2-nouvelle-ville-220-eur'),(321,'en','null','description','Accommodation','8',0,'<p>Ce bien entièrement meublé vous propose 1 chambre, 2 terrasses privées et directement accessible par l\'appartement, 1 cuisine moderne entièrement équipée, une salle de douche, un salon télé avec TNT chaines françaises.</p>\r\n\r\n<p>La terrasse attenante de bonne taille permet de manger au soleil sans monter sur le toit terrasse. L\'appartement dispose d\'une box internet.</p>\r\n\r\n<p>Produit vraiment bien équipé.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>Location à la semaine:  à partir 220 - 300€/semaine selon la saison </p>\r\n\r\n<p>Location pour 1 à 3 mois: 500 €/mois frais d\'électricité sont inclus.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This fully furnished property offers 1 bedroom, 2 private terraces directly accessible from the apartment, 1 fully equipped modern kitchen, a shower room, a TV lounge with TNT French channels.</p><p> The adjoining terrace of good size allows you to eat in the sun without going up to the roof terrace. The apartment has an internet box.</p><p> Really well equipped product.</p><p> Further information:</p><p> Weekly rental: from 220 - 300€/week depending on the season</p><p> Rental for 1 to 3 months: 500 €/month electricity costs are included.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-40-m2-nouvelle-ville-220-eur'),(322,'en','null','pushForward','Accommodation','8',0,'Appartement 1 chambre, 2 terrasses privatives plein sud','1 bedroom apartment, 2 private south-facing terraces','Logement','mise en avant',0,NULL),(323,'en','null','metaTitle','Accommodation','8',0,'Location - Appartement - 40 m² - Nouvelle-Ville - 220 €','Rental - Apartment - 40 m² - New Town - 220 €','Logement','metaTitle',0,NULL),(324,'en','null','metaDescription','Accommodation','8',0,'Location Appartement, 40 m² à Nouvelle-Ville pour 220 € avec L\'immobilière d\'Essaouira','Rental Apartment, 40 m² in Nouvelle-Ville for 220 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(325,'fr','null','headline','Accommodation','9',0,'Location Appartement 71 m² Nouvelle-Ville 250 €','Location Appartement 71 m² Nouvelle-Ville 250 €','Logement','titre',0,NULL),(326,'fr','null','slug','Accommodation','9',0,'location-appartement-71-m2-nouvelle-ville-250-eur','location-appartement-71-m2-nouvelle-ville-250-eur','Logement','slug',0,NULL),(327,'fr','null','ourOpinion','Accommodation','9',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-71-m2-nouvelle-ville-250-eur'),(328,'fr','null','description','Accommodation','9',0,'<p>Descriptif en cours de réalisation.</p>\r\n\r\n<p>Ce bien entièrement meublé vous propose 2 chambres, 1 cuisine équipée, une salle de douche, un salon télé.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>Location à la semaine:  à partir 250 - 300€/semaine selon la saison </p>\r\n\r\n<p>Location pour 1 à 3 mois: 500 € hors charges d\'électricité en basse saison uniquement</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Descriptif en cours de réalisation.</p>\r\n\r\n<p>Ce bien entièrement meublé vous propose 2 chambres, 1 cuisine équipée, une salle de douche, un salon télé.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>Location à la semaine:  à partir 250 - 300€/semaine selon la saison </p>\r\n\r\n<p>Location pour 1 à 3 mois: 500 € hors charges d\'électricité en basse saison uniquement</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-71-m2-nouvelle-ville-250-eur'),(329,'fr','null','pushForward','Accommodation','9',0,'Confortable appartement de 2 chambres','Confortable appartement de 2 chambres','Logement','mise en avant',0,NULL),(330,'fr','null','metaTitle','Accommodation','9',0,'Location - Appartement - 71 m² - Nouvelle-Ville - 250 €','Location - Appartement - 71 m² - Nouvelle-Ville - 250 €','Logement','metaTitle',0,NULL),(331,'fr','null','metaDescription','Accommodation','9',0,'Location Appartement, 71 m² à Nouvelle-Ville pour 250 € avec L\'immobilière d\'Essaouira','Location Appartement, 71 m² à Nouvelle-Ville pour 250 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(332,'en','null','headline','Accommodation','9',0,'Location Appartement 71 m² Nouvelle-Ville 250 €','Rental Apartment 71 m² New Town 250 €','Logement','titre',0,NULL),(333,'en','null','slug','Accommodation','9',0,'location-appartement-71-m2-nouvelle-ville-250-eur','rental-apartment-71-m2-new-town-250-eur','Logement','slug',0,NULL),(334,'en','null','ourOpinion','Accommodation','9',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-71-m2-nouvelle-ville-250-eur'),(335,'en','null','description','Accommodation','9',0,'<p>Descriptif en cours de réalisation.</p>\r\n\r\n<p>Ce bien entièrement meublé vous propose 2 chambres, 1 cuisine équipée, une salle de douche, un salon télé.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>Location à la semaine:  à partir 250 - 300€/semaine selon la saison </p>\r\n\r\n<p>Location pour 1 à 3 mois: 500 € hors charges d\'électricité en basse saison uniquement</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Description in progress.</p><p> This fully furnished property offers 2 bedrooms, 1 equipped kitchen, a shower room, a TV lounge.</p><p> Further information:</p><p> Weekly rental: from 250 - 300€/week depending on the season</p><p> Rental for 1 to 3 months: €500 excluding electricity charges in low season only</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-71-m2-nouvelle-ville-250-eur'),(336,'en','null','pushForward','Accommodation','9',0,'Confortable appartement de 2 chambres','Cozy 2 bedroom apartment','Logement','mise en avant',0,NULL),(337,'en','null','metaTitle','Accommodation','9',0,'Location - Appartement - 71 m² - Nouvelle-Ville - 250 €','Rental - Apartment - 71 m² - New Town - 250 €','Logement','metaTitle',0,NULL),(338,'en','null','metaDescription','Accommodation','9',0,'Location Appartement, 71 m² à Nouvelle-Ville pour 250 € avec L\'immobilière d\'Essaouira','Rental Apartment, 71 m² in Nouvelle-Ville for 250 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(339,'fr','null','headline','Accommodation','10',0,'Location - Appartement - 97 m² - Nouvelle-Ville - 750 €','Location - Appartement - 97 m² - Nouvelle-Ville - 750 €','Logement','titre',0,NULL),(340,'fr','null','slug','Accommodation','10',0,'location-appartement-97-m2-nouvelle-ville-750-eur','location-appartement-97-m2-nouvelle-ville-750-eur','Logement','slug',0,NULL),(341,'fr','null','ourOpinion','Accommodation','10',0,'<p>Produit moderne, clair et aéré.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Produit moderne, clair et aéré.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-97-m2-nouvelle-ville-750-eur'),(342,'fr','null','description','Accommodation','10',0,'<p>Situé à quelques pas de la plage dans un immeuble de standing avec ascenseur, cet appartement vous propose 2 chambres spacieuses, une cuisine US moderne avec terrasse attenante et ouverte sur une salle à manger et un salon avec grande baies vitrées et stores électriques.</p>\r\n\r\n<p>L\'appartement dispose d\'une belle salle de douche avec WC séparé et d\'un petit balcon également.</p>\r\n\r\n<p>Bien à louer à l\'année.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé à quelques pas de la plage dans un immeuble de standing avec ascenseur, cet appartement vous propose 2 chambres spacieuses, une cuisine US moderne avec terrasse attenante et ouverte sur une salle à manger et un salon avec grande baies vitrées et stores électriques.</p>\r\n\r\n<p>L\'appartement dispose d\'une belle salle de douche avec WC séparé et d\'un petit balcon également.</p>\r\n\r\n<p>Bien à louer à l\'année.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-97-m2-nouvelle-ville-750-eur'),(343,'fr','null','pushForward','Accommodation','10',0,'Appartement neuf 2 chambres dans un immeuble de standing avec ascenseur proche plage','Appartement neuf 2 chambres dans un immeuble de standing avec ascenseur proche plage','Logement','mise en avant',0,NULL),(344,'fr','null','metaTitle','Accommodation','10',0,'Location - Appartement - 97 m² - Nouvelle-Ville - 750 €','Location - Appartement - 97 m² - Nouvelle-Ville - 750 €','Logement','metaTitle',0,NULL),(345,'fr','null','metaDescription','Accommodation','10',0,'Location Appartement, 97 m² à Nouvelle-Ville pour 750 € avec L\'immobilière d\'Essaouira','Location Appartement, 97 m² à Nouvelle-Ville pour 750 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(346,'en','null','headline','Accommodation','10',0,'Location - Appartement - 97 m² - Nouvelle-Ville - 750 €','Rental - Apartment - 97 m² - New Town - 750 €','Logement','titre',0,NULL),(347,'en','null','slug','Accommodation','10',0,'location-appartement-97-m2-nouvelle-ville-750-eur','rental-apartment-97-m2-new-town-750-eur','Logement','slug',0,NULL),(348,'en','null','ourOpinion','Accommodation','10',0,'<p>Produit moderne, clair et aéré.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Modern, light and airy product.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-97-m2-nouvelle-ville-750-eur'),(349,'en','null','description','Accommodation','10',0,'<p>Situé à quelques pas de la plage dans un immeuble de standing avec ascenseur, cet appartement vous propose 2 chambres spacieuses, une cuisine US moderne avec terrasse attenante et ouverte sur une salle à manger et un salon avec grande baies vitrées et stores électriques.</p>\r\n\r\n<p>L\'appartement dispose d\'une belle salle de douche avec WC séparé et d\'un petit balcon également.</p>\r\n\r\n<p>Bien à louer à l\'année.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located a few steps from the beach in a luxury building with lift, this apartment offers 2 spacious bedrooms, a modern US kitchen with adjoining terrace and open to a dining room and a living room with large bay windows and electric blinds.</p><p> The apartment has a beautiful shower room with separate WC and also a small balcony.</p><p> Property for rent year round.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-97-m2-nouvelle-ville-750-eur'),(350,'en','null','pushForward','Accommodation','10',0,'Appartement neuf 2 chambres dans un immeuble de standing avec ascenseur proche plage','New 2 bedroom apartment in a luxury building with elevator near the beach','Logement','mise en avant',0,NULL),(351,'en','null','metaTitle','Accommodation','10',0,'Location - Appartement - 97 m² - Nouvelle-Ville - 750 €','Rental - Apartment - 97 m² - New Town - 750 €','Logement','metaTitle',0,NULL),(352,'en','null','metaDescription','Accommodation','10',0,'Location Appartement, 97 m² à Nouvelle-Ville pour 750 € avec L\'immobilière d\'Essaouira','Rental Apartment, 97 m² in Nouvelle-Ville for 750 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(353,'fr','null','headline','Accommodation','11',0,'Location Appartement 70 m² Nouvelle-Ville 320 €','Location Appartement 70 m² Nouvelle-Ville 320 €','Logement','titre',0,NULL),(354,'fr','null','slug','Accommodation','11',0,'location-appartement-70-m2-nouvelle-ville-320-eur','location-appartement-70-m2-nouvelle-ville-320-eur','Logement','slug',0,NULL),(355,'fr','null','ourOpinion','Accommodation','11',0,'2 façades, calme, sans bruit;\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','2 façades, calme, sans bruit;\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-70-m2-nouvelle-ville-320-eur'),(356,'fr','null','description','Accommodation','11',0,'<p>Cet appartement meublé, situé au deuxième étage d\'un immeuble à 2 façades se compose d\'un salon, de 2 chambres,d\'une cuisine équipée avec gazinière four réfrigérateur etc..., d\'une salle de douche avec chauffe eau électrique et d\'un box sur le toit de l\'immeuble.   Salon TV, Internet haut débit 12M compris dans le prix Quartier calme et résidentiel. Exposition sud et ouest. TV avec TNT satellite chaînes françaises.   Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Cet appartement meublé, situé au deuxième étage d\'un immeuble à 2 façades se compose d\'un salon, de 2 chambres,d\'une cuisine équipée avec gazinière four réfrigérateur etc..., d\'une salle de douche avec chauffe eau électrique et d\'un box sur le toit de l\'immeuble.   Salon TV, Internet haut débit 12M compris dans le prix Quartier calme et résidentiel. Exposition sud et ouest. TV avec TNT satellite chaînes françaises.   Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','description',1,'fr.description.accommodation.location-appartement-70-m2-nouvelle-ville-320-eur'),(357,'fr','null','pushForward','Accommodation','11',0,'Appartement 2 chambres, 2 façades en location annuelle','Appartement 2 chambres, 2 façades en location annuelle','Logement','mise en avant',0,NULL),(358,'fr','null','metaTitle','Accommodation','11',0,'Location - Appartement - 70 m² - Nouvelle-Ville - 320 €','Location - Appartement - 70 m² - Nouvelle-Ville - 320 €','Logement','metaTitle',0,NULL),(359,'fr','null','metaDescription','Accommodation','11',0,'Location Appartement, 70 m² à Nouvelle-Ville pour 320 € avec L\'immobilière d\'Essaouira','Location Appartement, 70 m² à Nouvelle-Ville pour 320 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(360,'en','null','headline','Accommodation','11',0,'Location Appartement 70 m² Nouvelle-Ville 320 €','Rental Apartment 70 m² New Town 320 €','Logement','titre',0,NULL),(361,'en','null','slug','Accommodation','11',0,'location-appartement-70-m2-nouvelle-ville-320-eur','rental-apartment-70-m2-new-town-320-eur','Logement','slug',0,NULL),(362,'en','null','ourOpinion','Accommodation','11',0,'2 façades, calme, sans bruit;\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','2 facades, calm, without noise; Review by Immobilière d\'Essaouira © all rights reserved','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-70-m2-nouvelle-ville-320-eur'),(363,'en','null','description','Accommodation','11',0,'<p>Cet appartement meublé, situé au deuxième étage d\'un immeuble à 2 façades se compose d\'un salon, de 2 chambres,d\'une cuisine équipée avec gazinière four réfrigérateur etc..., d\'une salle de douche avec chauffe eau électrique et d\'un box sur le toit de l\'immeuble.   Salon TV, Internet haut débit 12M compris dans le prix Quartier calme et résidentiel. Exposition sud et ouest. TV avec TNT satellite chaînes françaises.   Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>This furnished apartment, located on the second floor of a building with 2 facades, consists of a living room, 2 bedrooms, a kitchen equipped with gas stove, fridge, etc., a shower room with electric water heater. and a box on the roof of the building. TV lounge, 12M broadband Internet included in the price Quiet and residential area. South and west exposure. TV with TNT satellite French channels. Description produced by Immobilière d\'Essaouira © all rights reserved</p>','Logement','description',1,'en.description.accommodation.location-appartement-70-m2-nouvelle-ville-320-eur'),(364,'en','null','pushForward','Accommodation','11',0,'Appartement 2 chambres, 2 façades en location annuelle','2 bedroom apartment, 2 facades for annual rental','Logement','mise en avant',0,NULL),(365,'en','null','metaTitle','Accommodation','11',0,'Location - Appartement - 70 m² - Nouvelle-Ville - 320 €','Rental - Apartment - 70 m² - New Town - 320 €','Logement','metaTitle',0,NULL),(366,'en','null','metaDescription','Accommodation','11',0,'Location Appartement, 70 m² à Nouvelle-Ville pour 320 € avec L\'immobilière d\'Essaouira','Rental Apartment, 70 m² in Nouvelle-Ville for 320 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(367,'fr','null','headline','Accommodation','12',0,'Location Appartement 75 m² Nouvelle-Ville 400 €','Location Appartement 75 m² Nouvelle-Ville 400 €','Logement','titre',0,NULL),(368,'fr','null','slug','Accommodation','12',0,'location-appartement-75-m2-nouvelle-ville-400-eur','location-appartement-75-m2-nouvelle-ville-400-eur','Logement','slug',0,NULL),(369,'fr','null','ourOpinion','Accommodation','12',0,'<p>Appartement tendance tout confort, immeuble récent, ascenseur...</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement tendance tout confort, immeuble récent, ascenseur...</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-75-m2-nouvelle-ville-400-eur'),(370,'fr','null','description','Accommodation','12',0,'<p>Appartement situé à quelques pas de la médina et de la plage (2 mn à pied) dans un immeuble de standing calme avec ascenseur.</p>\r\n\r\n<p style=\"text-align:justify\">Il est composé de 2 chambres, 2 salles de douche et une cuisine équipée moderne ouverte sur le salon.</p>\r\n\r\n<p style=\"text-align:justify\">Télévision avec chaînes françaises.</p>\r\n\r\n<p style=\"text-align:justify\">Internet en WI-FI par modem 4G.</p>\r\n\r\n<p style=\"text-align:justify\">Parking souterrain privé accessible par une porte télécommandée.</p>\r\n\r\n<p style=\"text-align:justify\">Balcon terrasse avec petite table et plantes.</p>\r\n\r\n<p style=\"text-align:justify\">Cafetière NESRESSO disponible (prévoir des capsules).</p>\r\n\r\n<p style=\"text-align:justify\">Décoration et confort revus début 2021.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement situé à quelques pas de la médina et de la plage (2 mn à pied) dans un immeuble de standing calme avec ascenseur.</p>\r\n\r\n<p style=\"text-align:justify\">Il est composé de 2 chambres, 2 salles de douche et une cuisine équipée moderne ouverte sur le salon.</p>\r\n\r\n<p style=\"text-align:justify\">Télévision avec chaînes françaises.</p>\r\n\r\n<p style=\"text-align:justify\">Internet en WI-FI par modem 4G.</p>\r\n\r\n<p style=\"text-align:justify\">Parking souterrain privé accessible par une porte télécommandée.</p>\r\n\r\n<p style=\"text-align:justify\">Balcon terrasse avec petite table et plantes.</p>\r\n\r\n<p style=\"text-align:justify\">Cafetière NESRESSO disponible (prévoir des capsules).</p>\r\n\r\n<p style=\"text-align:justify\">Décoration et confort revus début 2021.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-75-m2-nouvelle-ville-400-eur'),(371,'fr','null','pushForward','Accommodation','12',0,'Appartement 2 chambres dans un immeuble de standing avec ascenseur','Appartement 2 chambres dans un immeuble de standing avec ascenseur','Logement','mise en avant',0,NULL),(372,'fr','null','metaTitle','Accommodation','12',0,'Location - Appartement - 75 m² - Nouvelle-Ville - 400 €','Location - Appartement - 75 m² - Nouvelle-Ville - 400 €','Logement','metaTitle',0,NULL),(373,'fr','null','metaDescription','Accommodation','12',0,'Location Appartement, 75 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira','Location Appartement, 75 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(374,'en','null','headline','Accommodation','12',0,'Location Appartement 75 m² Nouvelle-Ville 400 €','Rental Apartment 75 m² New Town 400 €','Logement','titre',0,NULL),(375,'en','null','slug','Accommodation','12',0,'location-appartement-75-m2-nouvelle-ville-400-eur','rental-apartment-75-m2-new-town-400-eur','Logement','slug',0,NULL),(376,'en','null','ourOpinion','Accommodation','12',0,'<p>Appartement tendance tout confort, immeuble récent, ascenseur...</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Trendy apartment with all comforts, recent building, elevator...</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-75-m2-nouvelle-ville-400-eur'),(377,'en','null','description','Accommodation','12',0,'<p>Appartement situé à quelques pas de la médina et de la plage (2 mn à pied) dans un immeuble de standing calme avec ascenseur.</p>\r\n\r\n<p style=\"text-align:justify\">Il est composé de 2 chambres, 2 salles de douche et une cuisine équipée moderne ouverte sur le salon.</p>\r\n\r\n<p style=\"text-align:justify\">Télévision avec chaînes françaises.</p>\r\n\r\n<p style=\"text-align:justify\">Internet en WI-FI par modem 4G.</p>\r\n\r\n<p style=\"text-align:justify\">Parking souterrain privé accessible par une porte télécommandée.</p>\r\n\r\n<p style=\"text-align:justify\">Balcon terrasse avec petite table et plantes.</p>\r\n\r\n<p style=\"text-align:justify\">Cafetière NESRESSO disponible (prévoir des capsules).</p>\r\n\r\n<p style=\"text-align:justify\">Décoration et confort revus début 2021.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Apartment located a few steps from the medina and the beach (2 mins walk) in a quiet luxury building with lift.</p><p style=\"text-align:justify\"> It is composed of 2 bedrooms, 2 shower rooms and a modern equipped kitchen open to the living room.</p><p style=\"text-align:justify\"> Television with French channels.</p><p style=\"text-align:justify\"> Internet in WI-FI by 4G modem.</p><p style=\"text-align:justify\"> Private underground car park accessible by remote controlled gate.</p><p style=\"text-align:justify\"> Balcony terrace with small table and plants.</p><p style=\"text-align:justify\"> NESRESSO coffee maker available (provide capsules).</p><p style=\"text-align:justify\"> Decoration and comfort reviewed in early 2021.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-75-m2-nouvelle-ville-400-eur'),(378,'en','null','pushForward','Accommodation','12',0,'Appartement 2 chambres dans un immeuble de standing avec ascenseur','2 bedroom apartment in a luxury building with elevator','Logement','mise en avant',0,NULL),(379,'en','null','metaTitle','Accommodation','12',0,'Location - Appartement - 75 m² - Nouvelle-Ville - 400 €','Rental - Apartment - 75 m² - New Town - 400 €','Logement','metaTitle',0,NULL),(380,'en','null','metaDescription','Accommodation','12',0,'Location Appartement, 75 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira','Rental Apartment, 75 m² in Nouvelle-Ville for 400 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(381,'fr','null','headline','Accommodation','13',0,'Location Appartement 80 m² Nouvelle-Ville','Location Appartement 80 m² Nouvelle-Ville','Logement','titre',0,NULL),(382,'fr','null','slug','Accommodation','13',0,'location-appartement-80-m2-nouvelle-ville-400-eur-2','location-appartement-80-m2-nouvelle-ville-400-eur-2','Logement','slug',0,NULL),(383,'fr','null','ourOpinion','Accommodation','13',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-80-m2-nouvelle-ville-400-eur-2'),(384,'fr','null','description','Accommodation','13',0,'<p>Appartement en terrasse de 80 m², 2 chambres avec armoires et rangements (1 lit 160 X 200, 2 lits simples 90 X 190), 1 cuisine équipée (gazinière 4 feux + four, réfrigérateur, machine à laver, four micro-ondes, chauffe eau électrique, cafetière, aspirateur, etc...), un salon avec cheminée, une salle à manger, et une magnifique terrasse de 75 m² avec accès direct au dessus de l\'appartement (barbecue, évier, pergola, 2 transats, table et chaises).</p>\r\n\r\n<p>Entièrement meublé, disposant de la télévision satellite, lecteur DVD avec clé USB.</p>\r\n\r\n<p>Tout confort, linge de maison fourni (draps et serviettes de toilettes). </p>\r\n\r\n<p>Idéal pour location en famille (4 personnes).</p>\r\n\r\n<p>Situé dans les nouveaux quartiers résidentiels à seulement 15 mn à pied de la plage et 25 mn de la médina.</p>\r\n\r\n<p>Nombreux commerces à proximité.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement en terrasse de 80 m², 2 chambres avec armoires et rangements (1 lit 160 X 200, 2 lits simples 90 X 190), 1 cuisine équipée (gazinière 4 feux + four, réfrigérateur, machine à laver, four micro-ondes, chauffe eau électrique, cafetière, aspirateur, etc...), un salon avec cheminée, une salle à manger, et une magnifique terrasse de 75 m² avec accès direct au dessus de l\'appartement (barbecue, évier, pergola, 2 transats, table et chaises).</p>\r\n\r\n<p>Entièrement meublé, disposant de la télévision satellite, lecteur DVD avec clé USB.</p>\r\n\r\n<p>Tout confort, linge de maison fourni (draps et serviettes de toilettes). </p>\r\n\r\n<p>Idéal pour location en famille (4 personnes).</p>\r\n\r\n<p>Situé dans les nouveaux quartiers résidentiels à seulement 15 mn à pied de la plage et 25 mn de la médina.</p>\r\n\r\n<p>Nombreux commerces à proximité.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-80-m2-nouvelle-ville-400-eur-2'),(385,'fr','null','pushForward','Accommodation','13',0,'Confortable appartement avec solarium à Essaouira','Confortable appartement avec solarium à Essaouira','Logement','mise en avant',0,NULL),(386,'fr','null','metaTitle','Accommodation','13',0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 €','Location - Appartement - 80 m² - Nouvelle-Ville - 400 €','Logement','metaTitle',0,NULL),(387,'fr','null','metaDescription','Accommodation','13',0,'Location Appartement, 80 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira','Location Appartement, 80 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(388,'en','null','headline','Accommodation','13',0,'Location Appartement 80 m² Nouvelle-Ville','Rental Apartment 80 m² New Town','Logement','titre',0,NULL),(389,'en','null','slug','Accommodation','13',0,'location-appartement-80-m2-nouvelle-ville-400-eur-2','rental-apartment-80-m2-new-town-400-eur-2','Logement','slug',0,NULL),(390,'en','null','ourOpinion','Accommodation','13',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-80-m2-nouvelle-ville-400-eur-2'),(391,'en','null','description','Accommodation','13',0,'<p>Appartement en terrasse de 80 m², 2 chambres avec armoires et rangements (1 lit 160 X 200, 2 lits simples 90 X 190), 1 cuisine équipée (gazinière 4 feux + four, réfrigérateur, machine à laver, four micro-ondes, chauffe eau électrique, cafetière, aspirateur, etc...), un salon avec cheminée, une salle à manger, et une magnifique terrasse de 75 m² avec accès direct au dessus de l\'appartement (barbecue, évier, pergola, 2 transats, table et chaises).</p>\r\n\r\n<p>Entièrement meublé, disposant de la télévision satellite, lecteur DVD avec clé USB.</p>\r\n\r\n<p>Tout confort, linge de maison fourni (draps et serviettes de toilettes). </p>\r\n\r\n<p>Idéal pour location en famille (4 personnes).</p>\r\n\r\n<p>Situé dans les nouveaux quartiers résidentiels à seulement 15 mn à pied de la plage et 25 mn de la médina.</p>\r\n\r\n<p>Nombreux commerces à proximité.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Apartment on the terrace of 80 m², 2 bedrooms with cupboards and storage (1 bed 160 X 200, 2 single beds 90 X 190), 1 equipped kitchen (4-burner gas cooker + oven, fridge, washing machine, microwave oven, heater electric water, coffee maker, vacuum cleaner, etc ...), a living room with fireplace, a dining room, and a magnificent terrace of 75 m² with direct access above the apartment (barbecue, sink, pergola, 2 deckchairs, table and chairs).</p><p> Fully furnished, with satellite television, DVD player with USB key.</p><p> Comfortable, household linen provided (sheets and towels).</p><p> Ideal for family rental (4 people).</p><p> Located in new residential areas just 15 mins walk from the beach and 25 mins from the medina.</p><p> Many shops nearby.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-80-m2-nouvelle-ville-400-eur-2'),(392,'en','null','pushForward','Accommodation','13',0,'Confortable appartement avec solarium à Essaouira','Comfortable apartment with solarium in Essaouira','Logement','mise en avant',0,NULL),(393,'en','null','metaTitle','Accommodation','13',0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 €','Rental - Apartment - 80 m² - New Town - 400 €','Logement','metaTitle',0,NULL),(394,'en','null','metaDescription','Accommodation','13',0,'Location Appartement, 80 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira','Rental Apartment, 80 m² in Nouvelle-Ville for 400 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(395,'fr','null','headline','Accommodation','14',0,'Location Appartement 55 m² Nouvelle-Ville 350 €','Location Appartement 55 m² Nouvelle-Ville 350 €','Logement','titre',0,NULL),(396,'fr','null','slug','Accommodation','14',0,'location-appartement-55-m2-nouvelle-ville-350-eur','location-appartement-55-m2-nouvelle-ville-350-eur','Logement','slug',0,NULL),(397,'fr','null','ourOpinion','Accommodation','14',0,'<p>Pied-à-terre idéal pour vacances en couple.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Pied-à-terre idéal pour vacances en couple.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-55-m2-nouvelle-ville-350-eur'),(398,'fr','null','description','Accommodation','14',0,'<p>Cet appartement de 55 m² se situe dans un quartier calme d\'Essaouira à proximité de la plage et bénéficie d\'une exposition plein sud.</p>\r\n\r\n<p>Il est composé d\'une chambre spacieuse, d\'un salon/salle à manger avec cheminée et télévison satellite avec chaînes françaises, d\'une salle de bains et d\'une cuisine ouverte entièrement équipée (plaques de cuisson, réfrigérateur, machine à laver, hotte, cafetière etc...).</p>\r\n\r\n<p>L\'appartement dispose également d\'une terrasse adjacente de15 m² avec une fontaine idéale pour les repas en plein air et d\'un solarium d\'environ 40 m² avec pergola, transats, table et chaises offrant également une légère vue sur mer et les montagnes environnantes.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cet appartement de 55 m² se situe dans un quartier calme d\'Essaouira à proximité de la plage et bénéficie d\'une exposition plein sud.</p>\r\n\r\n<p>Il est composé d\'une chambre spacieuse, d\'un salon/salle à manger avec cheminée et télévison satellite avec chaînes françaises, d\'une salle de bains et d\'une cuisine ouverte entièrement équipée (plaques de cuisson, réfrigérateur, machine à laver, hotte, cafetière etc...).</p>\r\n\r\n<p>L\'appartement dispose également d\'une terrasse adjacente de15 m² avec une fontaine idéale pour les repas en plein air et d\'un solarium d\'environ 40 m² avec pergola, transats, table et chaises offrant également une légère vue sur mer et les montagnes environnantes.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-55-m2-nouvelle-ville-350-eur'),(399,'fr','null','pushForward','Accommodation','14',0,'Appartement en terrasse à Essaouira avec magnifique solarium pour déjeuners et farniente en plein air','Appartement en terrasse à Essaouira avec magnifique solarium pour déjeuners et farniente en plein air','Logement','mise en avant',0,NULL),(400,'fr','null','metaTitle','Accommodation','14',0,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 €','Location - Appartement - 55 m² - Nouvelle-Ville - 350 €','Logement','metaTitle',0,NULL),(401,'fr','null','metaDescription','Accommodation','14',0,'Location Appartement, 55 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Location Appartement, 55 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(402,'en','null','headline','Accommodation','14',0,'Location Appartement 55 m² Nouvelle-Ville 350 €','Rental Apartment 55 m² New Town 350 €','Logement','titre',0,NULL),(403,'en','null','slug','Accommodation','14',0,'location-appartement-55-m2-nouvelle-ville-350-eur','rental-apartment-55-m2-new-town-350-eur','Logement','slug',0,NULL),(404,'en','null','ourOpinion','Accommodation','14',0,'<p>Pied-à-terre idéal pour vacances en couple.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ideal pied-à-terre for a couple\'s holiday.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-55-m2-nouvelle-ville-350-eur'),(405,'en','null','description','Accommodation','14',0,'<p>Cet appartement de 55 m² se situe dans un quartier calme d\'Essaouira à proximité de la plage et bénéficie d\'une exposition plein sud.</p>\r\n\r\n<p>Il est composé d\'une chambre spacieuse, d\'un salon/salle à manger avec cheminée et télévison satellite avec chaînes françaises, d\'une salle de bains et d\'une cuisine ouverte entièrement équipée (plaques de cuisson, réfrigérateur, machine à laver, hotte, cafetière etc...).</p>\r\n\r\n<p>L\'appartement dispose également d\'une terrasse adjacente de15 m² avec une fontaine idéale pour les repas en plein air et d\'un solarium d\'environ 40 m² avec pergola, transats, table et chaises offrant également une légère vue sur mer et les montagnes environnantes.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This 55 m² apartment is located in a quiet area of Essaouira near the beach and benefits from a southern exposure.</p><p> It is composed of a spacious bedroom, a living/dining room with fireplace and satellite television with French channels, a bathroom and a fully equipped open kitchen (hob, fridge, washing machine , cooker hood, coffee maker, etc.).</p><p> The apartment also has an adjacent terrace of 15 m² with a fountain ideal for outdoor dining and a solarium of about 40 m² with pergola, deckchairs, table and chairs also offering a slight view of the sea and the mountains. surrounding.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-55-m2-nouvelle-ville-350-eur'),(406,'en','null','pushForward','Accommodation','14',0,'Appartement en terrasse à Essaouira avec magnifique solarium pour déjeuners et farniente en plein air','Apartment on the terrace in Essaouira with magnificent solarium for lunches and relaxation in the open air','Logement','mise en avant',0,NULL),(407,'en','null','metaTitle','Accommodation','14',0,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 €','Rental - Apartment - 55 m² - New Town - 350 €','Logement','metaTitle',0,NULL),(408,'en','null','metaDescription','Accommodation','14',0,'Location Appartement, 55 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Rental Apartment, 55 m² in Nouvelle-Ville for 350 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(409,'fr','null','headline','Accommodation','15',0,'Location Appartement 100 m² Nouvelle-Ville 500 €','Location Appartement 100 m² Nouvelle-Ville 500 €','Logement','titre',0,NULL),(410,'fr','null','slug','Accommodation','15',0,'location-appartement-100-m2-nouvelle-ville-500-eur','location-appartement-100-m2-nouvelle-ville-500-eur','Logement','slug',0,NULL),(411,'fr','null','ourOpinion','Accommodation','15',0,'<p>Appartement en excellent état, très lumineux et équipé à l\'européenne.</p>\r\n\r\n<p>A voir absolument.</p>\r\n\r\n<p>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Appartement en excellent état, très lumineux et équipé à l\'européenne.</p>\r\n\r\n<p>A voir absolument.</p>\r\n\r\n<p>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-100-m2-nouvelle-ville-500-eur'),(412,'fr','null','description','Accommodation','15',0,'<p>Situation:</p>\r\n\r\n<p>En bordure de la nouvelle ville, quartier résidentiel composé d\'immeubles récents de style marocain. Les lieux sont calmes, les rues propres et bien aménagées. La situation est attractive grâce à la proximité de la plage (800 mètres), de la sortie de la ville, de la ceinture verte.</p>\r\n\r\n<p>Commerces à proximité.</p>\r\n\r\n<p>Aéroport international à une quinzaine de kilomètres, golf de Mogador à 5 kilomètres.</p>\r\n\r\n<p>L\'appartement:</p>\r\n\r\n<p>Ce bien de 100 m² se situe au premier étage d\'un immeuble récent  et vous propose une chambre parentale avec lit king size et penderies, une chambre avec lits twins et rangements, un grand salon orienté sud-ouest avec TV satellite, WIFI, canapés et rocking chair, une cuisine entièrement équipée, une salle de bain spacieuse, une salle à manger avec table 6 places et une petite bibliothèque.</p>\r\n\r\n<p> L\'équipement ménager:</p>\r\n\r\n<p>- Cuisine Gazinière 5 feux avec four intégré, micro-ondes, réfrigérateur, machine à laver, cafetière, chauffe-eau électrique, blender...</p>\r\n\r\n<p> - Salon TV plasma, satellite chaines françaises, marocaines et européennes, ADSL WIFI, variateurs de lumière dans tout l\'appartement.  </p>\r\n\r\n<p>- Salle de bain  Serviettes de bain, tapis de sol..</p>\r\n\r\n<p>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Situation:</p>\r\n\r\n<p>En bordure de la nouvelle ville, quartier résidentiel composé d\'immeubles récents de style marocain. Les lieux sont calmes, les rues propres et bien aménagées. La situation est attractive grâce à la proximité de la plage (800 mètres), de la sortie de la ville, de la ceinture verte.</p>\r\n\r\n<p>Commerces à proximité.</p>\r\n\r\n<p>Aéroport international à une quinzaine de kilomètres, golf de Mogador à 5 kilomètres.</p>\r\n\r\n<p>L\'appartement:</p>\r\n\r\n<p>Ce bien de 100 m² se situe au premier étage d\'un immeuble récent  et vous propose une chambre parentale avec lit king size et penderies, une chambre avec lits twins et rangements, un grand salon orienté sud-ouest avec TV satellite, WIFI, canapés et rocking chair, une cuisine entièrement équipée, une salle de bain spacieuse, une salle à manger avec table 6 places et une petite bibliothèque.</p>\r\n\r\n<p> L\'équipement ménager:</p>\r\n\r\n<p>- Cuisine Gazinière 5 feux avec four intégré, micro-ondes, réfrigérateur, machine à laver, cafetière, chauffe-eau électrique, blender...</p>\r\n\r\n<p> - Salon TV plasma, satellite chaines françaises, marocaines et européennes, ADSL WIFI, variateurs de lumière dans tout l\'appartement.  </p>\r\n\r\n<p>- Salle de bain  Serviettes de bain, tapis de sol..</p>\r\n\r\n<p>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','description',1,'fr.description.accommodation.location-appartement-100-m2-nouvelle-ville-500-eur'),(413,'fr','null','pushForward','Accommodation','15',0,'Très bel appartement décoré avec goût en location saisonnière ou à l\'année','Très bel appartement décoré avec goût en location saisonnière ou à l\'année','Logement','mise en avant',0,NULL),(414,'fr','null','metaTitle','Accommodation','15',0,'Location - Appartement - 100 m² - Nouvelle-Ville - 500 €','Location - Appartement - 100 m² - Nouvelle-Ville - 500 €','Logement','metaTitle',0,NULL),(415,'fr','null','metaDescription','Accommodation','15',0,'Location Appartement, 100 m² à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira','Location Appartement, 100 m² à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(416,'en','null','headline','Accommodation','15',0,'Location Appartement 100 m² Nouvelle-Ville 500 €','Rental Apartment 100 m² New Town 500 €','Logement','titre',0,NULL),(417,'en','null','slug','Accommodation','15',0,'location-appartement-100-m2-nouvelle-ville-500-eur','apartment-rental-100-m2-new-town-500-eur','Logement','slug',0,NULL),(418,'en','null','ourOpinion','Accommodation','15',0,'<p>Appartement en excellent état, très lumineux et équipé à l\'européenne.</p>\r\n\r\n<p>A voir absolument.</p>\r\n\r\n<p>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Apartment in excellent condition, very bright and equipped in European style.</p><p> A must see.</p><p> Review by Immobilière d\'Essaouira © all rights reserved</p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-100-m2-nouvelle-ville-500-eur'),(419,'en','null','description','Accommodation','15',0,'<p>Situation:</p>\r\n\r\n<p>En bordure de la nouvelle ville, quartier résidentiel composé d\'immeubles récents de style marocain. Les lieux sont calmes, les rues propres et bien aménagées. La situation est attractive grâce à la proximité de la plage (800 mètres), de la sortie de la ville, de la ceinture verte.</p>\r\n\r\n<p>Commerces à proximité.</p>\r\n\r\n<p>Aéroport international à une quinzaine de kilomètres, golf de Mogador à 5 kilomètres.</p>\r\n\r\n<p>L\'appartement:</p>\r\n\r\n<p>Ce bien de 100 m² se situe au premier étage d\'un immeuble récent  et vous propose une chambre parentale avec lit king size et penderies, une chambre avec lits twins et rangements, un grand salon orienté sud-ouest avec TV satellite, WIFI, canapés et rocking chair, une cuisine entièrement équipée, une salle de bain spacieuse, une salle à manger avec table 6 places et une petite bibliothèque.</p>\r\n\r\n<p> L\'équipement ménager:</p>\r\n\r\n<p>- Cuisine Gazinière 5 feux avec four intégré, micro-ondes, réfrigérateur, machine à laver, cafetière, chauffe-eau électrique, blender...</p>\r\n\r\n<p> - Salon TV plasma, satellite chaines françaises, marocaines et européennes, ADSL WIFI, variateurs de lumière dans tout l\'appartement.  </p>\r\n\r\n<p>- Salle de bain  Serviettes de bain, tapis de sol..</p>\r\n\r\n<p>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Situation:</p><p> On the edge of the new town, residential area made up of recent Moroccan-style buildings. The places are quiet, the streets clean and well laid out. The situation is attractive thanks to the proximity of the beach (800 meters), the exit of the city, the green belt.</p><p> Shops nearby.</p><p> International airport about fifteen kilometers away, Mogador golf course 5 kilometers away.</p><p> The apartment:</p><p> This 100 m² property is located on the first floor of a recent building and offers a master bedroom with king size bed and wardrobes, a bedroom with twin beds and storage space, a large south-west facing living room with satellite TV, WIFI, sofas and rocking chair, a fully equipped kitchen, a spacious bathroom, a dining room with a 6-seater table and a small library.</p><p> Household equipment:</p><p> - Kitchen 5-burner gas cooker with integrated oven, microwave, refrigerator, washing machine, coffee maker, electric water heater, blender...</p><p> - Plasma TV lounge, French, Moroccan and European satellite channels, ADSL WIFI, dimmers throughout the apartment.</p><p> - Bathroom Bath towels, floor mats..</p><p> Description produced by Immobilière d\'Essaouira © all rights reserved</p>','Logement','description',1,'en.description.accommodation.location-appartement-100-m2-nouvelle-ville-500-eur'),(420,'en','null','pushForward','Accommodation','15',0,'Très bel appartement décoré avec goût en location saisonnière ou à l\'année','Very nice apartment tastefully decorated for seasonal or year-round rental','Logement','mise en avant',0,NULL),(421,'en','null','metaTitle','Accommodation','15',0,'Location - Appartement - 100 m² - Nouvelle-Ville - 500 €','Rental - Apartment - 100 m² - New Town - 500 €','Logement','metaTitle',0,NULL),(422,'en','null','metaDescription','Accommodation','15',0,'Location Appartement, 100 m² à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira','Rental Apartment, 100 m² in Nouvelle-Ville for 500 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(423,'fr','null','headline','Accommodation','16',0,'Location Appartement 80 m² Nouvelle-Ville 350 €','Location Appartement 80 m² Nouvelle-Ville 350 €','Logement','titre',0,NULL),(424,'fr','null','slug','Accommodation','16',0,'location-appartement-80-m2-nouvelle-ville-350-eur','location-appartement-80-m2-nouvelle-ville-350-eur','Logement','slug',0,NULL),(425,'fr','null','ourOpinion','Accommodation','16',0,'<p>Situé dans quartier calme.</p>\r\n\r\n<p>Commerces à proximité.</p>\r\n\r\n<p>Location à partir de 300 €/semaine (selon périodes).</p>\r\n\r\n<p>Nous consulter pour tarifs.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé dans quartier calme.</p>\r\n\r\n<p>Commerces à proximité.</p>\r\n\r\n<p>Location à partir de 300 €/semaine (selon périodes).</p>\r\n\r\n<p>Nous consulter pour tarifs.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-80-m2-nouvelle-ville-350-eur'),(426,'fr','null','description','Accommodation','16',0,'<p>Appartement neuf en terrasse de 80 m², 2 chambres avec armoires et rangements (1 lit 160 X 200, 2 lits simples 90 X 190), 1 cuisine équipée (gazinière 4 feux + four, réfrigérateur, machine à laver, four micro-ondes, chauffe eau électrique, cafetière, aspirateur, etc...), un salon avec cheminée décorative, une salle à manger, et une magnifique terrasse de 75 m² avec accès direct au dessus de l\'appartement (barbecue, évier, pergola, 2 transats, table et chaises).</p>\r\n\r\n<p>Entièrement meublé, disposant de la télévision satellite (chaines françaises), lecteur DVD.</p>\r\n\r\n<p>Tout confort, linge de maison fourni (draps et serviettes de toilettes).</p>\r\n\r\n<p>Propriétaires français garantissant un état et un confort irréprochables.</p>\r\n\r\n<p>Situé dans les nouveaux quartiers résidentiels à seulement 15 mn à pied de la plage et 25 mn de la médina.</p>\r\n\r\n<p>Petits taxis à proximité.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement neuf en terrasse de 80 m², 2 chambres avec armoires et rangements (1 lit 160 X 200, 2 lits simples 90 X 190), 1 cuisine équipée (gazinière 4 feux + four, réfrigérateur, machine à laver, four micro-ondes, chauffe eau électrique, cafetière, aspirateur, etc...), un salon avec cheminée décorative, une salle à manger, et une magnifique terrasse de 75 m² avec accès direct au dessus de l\'appartement (barbecue, évier, pergola, 2 transats, table et chaises).</p>\r\n\r\n<p>Entièrement meublé, disposant de la télévision satellite (chaines françaises), lecteur DVD.</p>\r\n\r\n<p>Tout confort, linge de maison fourni (draps et serviettes de toilettes).</p>\r\n\r\n<p>Propriétaires français garantissant un état et un confort irréprochables.</p>\r\n\r\n<p>Situé dans les nouveaux quartiers résidentiels à seulement 15 mn à pied de la plage et 25 mn de la médina.</p>\r\n\r\n<p>Petits taxis à proximité.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-80-m2-nouvelle-ville-350-eur'),(427,'fr','null','pushForward','Accommodation','16',0,'Appartement à la décoration soignée avec sa terrasse privée','Appartement à la décoration soignée avec sa terrasse privée','Logement','mise en avant',0,NULL),(428,'fr','null','metaTitle','Accommodation','16',0,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 €','Location - Appartement - 80 m² - Nouvelle-Ville - 350 €','Logement','metaTitle',0,NULL),(429,'fr','null','metaDescription','Accommodation','16',0,'Location Appartement, 80 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Location Appartement, 80 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(430,'en','null','headline','Accommodation','16',0,'Location Appartement 80 m² Nouvelle-Ville 350 €','Rental Apartment 80 m² New Town 350 €','Logement','titre',0,NULL),(431,'en','null','slug','Accommodation','16',0,'location-appartement-80-m2-nouvelle-ville-350-eur','rental-apartment-80-m2-new-town-350-eur','Logement','slug',0,NULL),(432,'en','null','ourOpinion','Accommodation','16',0,'<p>Situé dans quartier calme.</p>\r\n\r\n<p>Commerces à proximité.</p>\r\n\r\n<p>Location à partir de 300 €/semaine (selon périodes).</p>\r\n\r\n<p>Nous consulter pour tarifs.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in quiet area.</p><p> Shops nearby.</p><p> Rental from €300/week (depending on periods).</p><p> Consult us for prices.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-80-m2-nouvelle-ville-350-eur'),(433,'en','null','description','Accommodation','16',0,'<p>Appartement neuf en terrasse de 80 m², 2 chambres avec armoires et rangements (1 lit 160 X 200, 2 lits simples 90 X 190), 1 cuisine équipée (gazinière 4 feux + four, réfrigérateur, machine à laver, four micro-ondes, chauffe eau électrique, cafetière, aspirateur, etc...), un salon avec cheminée décorative, une salle à manger, et une magnifique terrasse de 75 m² avec accès direct au dessus de l\'appartement (barbecue, évier, pergola, 2 transats, table et chaises).</p>\r\n\r\n<p>Entièrement meublé, disposant de la télévision satellite (chaines françaises), lecteur DVD.</p>\r\n\r\n<p>Tout confort, linge de maison fourni (draps et serviettes de toilettes).</p>\r\n\r\n<p>Propriétaires français garantissant un état et un confort irréprochables.</p>\r\n\r\n<p>Situé dans les nouveaux quartiers résidentiels à seulement 15 mn à pied de la plage et 25 mn de la médina.</p>\r\n\r\n<p>Petits taxis à proximité.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>New apartment on the terrace of 80 m², 2 bedrooms with cupboards and storage (1 bed 160 X 200, 2 single beds 90 X 190), 1 equipped kitchen (4-burner gas cooker + oven, refrigerator, washing machine, microwave oven, electric water heater, coffee maker, vacuum cleaner, etc ...), a living room with decorative fireplace, a dining room, and a magnificent terrace of 75 m² with direct access above the apartment (barbecue, sink, pergola, 2 deckchairs , table and chairs).</p><p> Fully furnished, with satellite television (French channels), DVD player.</p><p> Comfortable, household linen provided (sheets and towels).</p><p> French owners guaranteeing impeccable condition and comfort.</p><p> Located in new residential areas just 15 mins walk from the beach and 25 mins from the medina.</p><p> Small taxis nearby.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-80-m2-nouvelle-ville-350-eur'),(434,'en','null','pushForward','Accommodation','16',0,'Appartement à la décoration soignée avec sa terrasse privée','Neatly decorated apartment with its private terrace','Logement','mise en avant',0,NULL),(435,'en','null','metaTitle','Accommodation','16',0,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 €','Rental - Apartment - 80 m² - New Town - 350 €','Logement','metaTitle',0,NULL),(436,'en','null','metaDescription','Accommodation','16',0,'Location Appartement, 80 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Rental Apartment, 80 m² in Nouvelle-Ville for 350 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(437,'fr','null','headline','Accommodation','17',0,'Location Appartement 90 m² Nouvelle-Ville 300 €','Location Appartement 90 m² Nouvelle-Ville 300 €','Logement','titre',0,NULL),(438,'fr','null','slug','Accommodation','17',0,'location-appartement-90-m2-nouvelle-ville-300-eur','location-appartement-90-m2-nouvelle-ville-300-eur','Logement','slug',0,NULL),(439,'fr','null','ourOpinion','Accommodation','17',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-90-m2-nouvelle-ville-300-eur'),(440,'fr','null','description','Accommodation','17',0,'<p>Situation: En bordure de la nouvelle ville, quartier résidentiel composé d\'immeubles récents de style marocain. Les lieux sont calmes, les rues propres et bien aménagées. La situation est attractive grâce à la proximité de la plage et de la médina (700 mètres), de la sortie de la ville, de la ceinture verte.</p>\r\n\r\n<p>Commerces à proximité. Aéroport international à une quinzaine de kilomètres, golf de Mogador à 5 kilomètres.</p>\r\n\r\n<p>L\'appartement: Ce bien de 90 m² se situe au premier étage d\'un immeuble récent  et vous propose une chambre parentale avec lit king size et penderies, une chambre avec lits twins et rangements, un grand salon  avec TV satellite toutes chaines européennes,WIFI, canapés, une cuisine entièrement équipée avec tables 4 places, une salle de bain spacieuse avec machine à laver neuve, un toilette invités une salle à manger avec table 4 places.</p>\r\n\r\n<p> Terrasse aménagée sur le toit d’immeuble.</p>\r\n\r\n<p> Linge de maison fourni.</p>\r\n\r\n<p> Informations complémentaires:</p>\r\n\r\n<p>Location à la semaine: 300 €/semaine Location pour 1 à 3 mois en basse saison: 450 €/mois  </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situation: En bordure de la nouvelle ville, quartier résidentiel composé d\'immeubles récents de style marocain. Les lieux sont calmes, les rues propres et bien aménagées. La situation est attractive grâce à la proximité de la plage et de la médina (700 mètres), de la sortie de la ville, de la ceinture verte.</p>\r\n\r\n<p>Commerces à proximité. Aéroport international à une quinzaine de kilomètres, golf de Mogador à 5 kilomètres.</p>\r\n\r\n<p>L\'appartement: Ce bien de 90 m² se situe au premier étage d\'un immeuble récent  et vous propose une chambre parentale avec lit king size et penderies, une chambre avec lits twins et rangements, un grand salon  avec TV satellite toutes chaines européennes,WIFI, canapés, une cuisine entièrement équipée avec tables 4 places, une salle de bain spacieuse avec machine à laver neuve, un toilette invités une salle à manger avec table 4 places.</p>\r\n\r\n<p> Terrasse aménagée sur le toit d’immeuble.</p>\r\n\r\n<p> Linge de maison fourni.</p>\r\n\r\n<p> Informations complémentaires:</p>\r\n\r\n<p>Location à la semaine: 300 €/semaine Location pour 1 à 3 mois en basse saison: 450 €/mois  </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-90-m2-nouvelle-ville-300-eur'),(441,'fr','null','pushForward','Accommodation','17',0,'Appartement 1er étage 2 façades dans un quartier calme','Appartement 1er étage 2 façades dans un quartier calme','Logement','mise en avant',0,NULL),(442,'fr','null','metaTitle','Accommodation','17',0,'Location - Appartement - 90 m² - Nouvelle-Ville - 300 €','Location - Appartement - 90 m² - Nouvelle-Ville - 300 €','Logement','metaTitle',0,NULL),(443,'fr','null','metaDescription','Accommodation','17',0,'Location Appartement, 90 m² à Nouvelle-Ville pour 300 € avec L\'immobilière d\'Essaouira','Location Appartement, 90 m² à Nouvelle-Ville pour 300 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(444,'en','null','headline','Accommodation','17',0,'Location Appartement 90 m² Nouvelle-Ville 300 €','Rental Apartment 90 m² New Town 300 €','Logement','titre',0,NULL),(445,'en','null','slug','Accommodation','17',0,'location-appartement-90-m2-nouvelle-ville-300-eur','rental-apartment-90-m2-new-town-300-eur','Logement','slug',0,NULL),(446,'en','null','ourOpinion','Accommodation','17',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-90-m2-nouvelle-ville-300-eur'),(447,'en','null','description','Accommodation','17',0,'<p>Situation: En bordure de la nouvelle ville, quartier résidentiel composé d\'immeubles récents de style marocain. Les lieux sont calmes, les rues propres et bien aménagées. La situation est attractive grâce à la proximité de la plage et de la médina (700 mètres), de la sortie de la ville, de la ceinture verte.</p>\r\n\r\n<p>Commerces à proximité. Aéroport international à une quinzaine de kilomètres, golf de Mogador à 5 kilomètres.</p>\r\n\r\n<p>L\'appartement: Ce bien de 90 m² se situe au premier étage d\'un immeuble récent  et vous propose une chambre parentale avec lit king size et penderies, une chambre avec lits twins et rangements, un grand salon  avec TV satellite toutes chaines européennes,WIFI, canapés, une cuisine entièrement équipée avec tables 4 places, une salle de bain spacieuse avec machine à laver neuve, un toilette invités une salle à manger avec table 4 places.</p>\r\n\r\n<p> Terrasse aménagée sur le toit d’immeuble.</p>\r\n\r\n<p> Linge de maison fourni.</p>\r\n\r\n<p> Informations complémentaires:</p>\r\n\r\n<p>Location à la semaine: 300 €/semaine Location pour 1 à 3 mois en basse saison: 450 €/mois  </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Location: On the edge of the new town, residential area made up of recent Moroccan-style buildings. The places are quiet, the streets clean and well laid out. The situation is attractive thanks to the proximity of the beach and the medina (700 meters), the exit of the city, the green belt.</p><p> Shops nearby. International airport about fifteen kilometers away, Mogador golf course 5 kilometers away.</p><p> The apartment: This 90 m² property is located on the first floor of a recent building and offers a master bedroom with king size bed and wardrobes, a bedroom with twin beds and storage space, a large living room with satellite TV with all European channels, WIFI, sofas, a fully equipped kitchen with 4-seater tables, a spacious bathroom with new washing machine, a guest toilet, a dining room with a 4-seater table.</p><p> Terrace on the roof of the building.</p><p> Linens provided.</p><p> Further information:</p><p> Weekly rental: €300/week Rental for 1 to 3 months in low season: €450/month</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-90-m2-nouvelle-ville-300-eur'),(448,'en','null','pushForward','Accommodation','17',0,'Appartement 1er étage 2 façades dans un quartier calme','1st floor apartment 2 facades in a quiet area','Logement','mise en avant',0,NULL),(449,'en','null','metaTitle','Accommodation','17',0,'Location - Appartement - 90 m² - Nouvelle-Ville - 300 €','Rental - Apartment - 90 m² - New Town - 300 €','Logement','metaTitle',0,NULL),(450,'en','null','metaDescription','Accommodation','17',0,'Location Appartement, 90 m² à Nouvelle-Ville pour 300 € avec L\'immobilière d\'Essaouira','Rental Apartment, 90 m² in Nouvelle-Ville for 300 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(451,'fr','null','headline','Accommodation','18',0,'Location Appartement 60 m² Nouvelle-Ville 220 €','Location Appartement 60 m² Nouvelle-Ville 220 €','Logement','titre',0,NULL),(452,'fr','null','slug','Accommodation','18',0,'location-appartement-60-m2-nouvelle-ville-220-eur','location-appartement-60-m2-nouvelle-ville-220-eur','Logement','slug',0,NULL),(453,'fr','null','ourOpinion','Accommodation','18',0,'Quartier calme, décoration soignée, matériels neufs, appartement lumineux grâce aux 2 façades.\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Quartier calme, décoration soignée, matériels neufs, appartement lumineux grâce aux 2 façades.\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-60-m2-nouvelle-ville-220-eur'),(454,'fr','null','description','Accommodation','18',0,'<p>Situation: Dans un quartier calme et résidentiel de la nouvelle ville, composé de bâtiments récents de style marocain. L\'immeuble orienté Nord-est se situe dans l\'angle de deux rues très calmes et non passantes, avec  nombreux commerces à proximité et de la place pour se garer en voiture. La ceinture verte se situe à quelques mètres, plage et médina (Bab Marrakech) à 700 mètres. L\'appartement: Il se situe au rez-de-chaussée de l\'immeuble et vous propose une chambre avec lit double, penderie et placards, une salle à manger avec petit canapé marocain, table 4 places, un grand salon avec canapés nombreuses places, télévision avec satellite toutes chaines européennes et WIFI, une cuisine équipée et  une grande salle de douche carrelée.Terrasse commune aménagée sur le toit d’immeuble. Linge de maison fourni. Possibilité de louer avec garage voiture attenant. Tarifs: Location à la semaine: 220 €/semaine Location 1 à 3 mois: 350 €/mois. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Situation: Dans un quartier calme et résidentiel de la nouvelle ville, composé de bâtiments récents de style marocain. L\'immeuble orienté Nord-est se situe dans l\'angle de deux rues très calmes et non passantes, avec  nombreux commerces à proximité et de la place pour se garer en voiture. La ceinture verte se situe à quelques mètres, plage et médina (Bab Marrakech) à 700 mètres. L\'appartement: Il se situe au rez-de-chaussée de l\'immeuble et vous propose une chambre avec lit double, penderie et placards, une salle à manger avec petit canapé marocain, table 4 places, un grand salon avec canapés nombreuses places, télévision avec satellite toutes chaines européennes et WIFI, une cuisine équipée et  une grande salle de douche carrelée.Terrasse commune aménagée sur le toit d’immeuble. Linge de maison fourni. Possibilité de louer avec garage voiture attenant. Tarifs: Location à la semaine: 220 €/semaine Location 1 à 3 mois: 350 €/mois. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','description',1,'fr.description.accommodation.location-appartement-60-m2-nouvelle-ville-220-eur'),(455,'fr','null','pushForward','Accommodation','18',0,'Rez-de-chaussée lumineux entièrement neuf','Rez-de-chaussée lumineux entièrement neuf','Logement','mise en avant',0,NULL),(456,'fr','null','metaTitle','Accommodation','18',0,'Location - Appartement - 60 m² - Nouvelle-Ville - 220 €','Location - Appartement - 60 m² - Nouvelle-Ville - 220 €','Logement','metaTitle',0,NULL),(457,'fr','null','metaDescription','Accommodation','18',0,'Location Appartement, 60 m² à Nouvelle-Ville pour 220 € avec L\'immobilière d\'Essaouira','Location Appartement, 60 m² à Nouvelle-Ville pour 220 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(458,'en','null','headline','Accommodation','18',0,'Location Appartement 60 m² Nouvelle-Ville 220 €','Rental Apartment 60 m² New Town 220 €','Logement','titre',0,NULL),(459,'en','null','slug','Accommodation','18',0,'location-appartement-60-m2-nouvelle-ville-220-eur','rental-apartment-60-m2-new-town-220-eur','Logement','slug',0,NULL),(460,'en','null','ourOpinion','Accommodation','18',0,'Quartier calme, décoration soignée, matériels neufs, appartement lumineux grâce aux 2 façades.\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Quiet area, neat decoration, new materials, bright apartment thanks to the 2 facades. Review by Immobilière d\'Essaouira © all rights reserved','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-60-m2-nouvelle-ville-220-eur'),(461,'en','null','description','Accommodation','18',0,'<p>Situation: Dans un quartier calme et résidentiel de la nouvelle ville, composé de bâtiments récents de style marocain. L\'immeuble orienté Nord-est se situe dans l\'angle de deux rues très calmes et non passantes, avec  nombreux commerces à proximité et de la place pour se garer en voiture. La ceinture verte se situe à quelques mètres, plage et médina (Bab Marrakech) à 700 mètres. L\'appartement: Il se situe au rez-de-chaussée de l\'immeuble et vous propose une chambre avec lit double, penderie et placards, une salle à manger avec petit canapé marocain, table 4 places, un grand salon avec canapés nombreuses places, télévision avec satellite toutes chaines européennes et WIFI, une cuisine équipée et  une grande salle de douche carrelée.Terrasse commune aménagée sur le toit d’immeuble. Linge de maison fourni. Possibilité de louer avec garage voiture attenant. Tarifs: Location à la semaine: 220 €/semaine Location 1 à 3 mois: 350 €/mois. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Location: In a quiet and residential area of the new town, made up of recent Moroccan-style buildings. The northeast-facing building is located at the corner of two very quiet, non-busy streets, with many shops nearby and space to park your car. The green belt is a few meters away, beach and medina (Bab Marrakech) 700 meters away. The apartment: It is located on the ground floor of the building and offers a bedroom with double bed, wardrobe and cupboards, a dining room with a small Moroccan sofa, 4-seater table, a large living room with many sofas , television with satellite all European channels and WIFI, an equipped kitchen and a large tiled shower room. Shared terrace on the roof of the building. Linens provided. Possibility to rent with adjoining car garage. Rates: Weekly rental: €220/week 1 to 3 month rental: €350/month. Description produced by Immobilière d\'Essaouira © all rights reserved</p>','Logement','description',1,'en.description.accommodation.location-appartement-60-m2-nouvelle-ville-220-eur'),(462,'en','null','pushForward','Accommodation','18',0,'Rez-de-chaussée lumineux entièrement neuf','Entirely new bright ground floor','Logement','mise en avant',0,NULL),(463,'en','null','metaTitle','Accommodation','18',0,'Location - Appartement - 60 m² - Nouvelle-Ville - 220 €','Rental - Apartment - 60 m² - New Town - 220 €','Logement','metaTitle',0,NULL),(464,'en','null','metaDescription','Accommodation','18',0,'Location Appartement, 60 m² à Nouvelle-Ville pour 220 € avec L\'immobilière d\'Essaouira','Rental Apartment, 60 m² in Nouvelle-Ville for 220 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(465,'fr','null','headline','Accommodation','19',0,'Location - Appartement - 70 m² - Nouvelle-Ville - 400 €','Location - Appartement - 70 m² - Nouvelle-Ville - 400 €','Logement','titre',0,NULL),(466,'fr','null','slug','Accommodation','19',0,'location-appartement-70-m2-nouvelle-ville-400-eur','location-appartement-70-m2-nouvelle-ville-400-eur','Logement','slug',0,NULL),(467,'fr','null','ourOpinion','Accommodation','19',0,'<p>Appartement à la décoration parfaite et à l\'emplacement prisé du fait de sa proximité avec la plage d\'Essaouira.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement à la décoration parfaite et à l\'emplacement prisé du fait de sa proximité avec la plage d\'Essaouira.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-70-m2-nouvelle-ville-400-eur'),(468,'fr','null','description','Accommodation','19',0,'<p>L\'appartement est idéalement situé à quelques pas de la plage, les commerces de proximité à moins de 50 m et la Médina n\'est qu\'à 5 minutes à pied.</p>\r\n\r\n<p>La décoration soignée met un point d\'honneur au confort et à l\'emplacement de cet appartement d\'exception. Très lumineux grâce à ses différentes ouvertures et ses trois façades, il dispose des chaînes  de télévision européennes et d\'un équipement complet.</p>\r\n\r\n<p>Le large salon, pièce de vie principale, abrite un espace salle à manger et un grand espace télévision. La cuisine est entièrement équipée (réfrigérateur, micro-ondes, plaques de cuisson, lave linge, vaisselle, cafetière) et s\'ouvre sur le salon et la salle à manger pour offrir plus de luminosité.</p>\r\n\r\n<p>Les deux chambres s\'articulent autour d\'un puits de lumière et bénéficie d\'une belle exposition au soleil. Très joliment meublée,  la chambre principale dispose de sa propre télévision et de nombreux placards.</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Stationnement facile devant l\'immeuble.</p>\r\n\r\n<p>Accès plage à 1 minute et médina à 5 minutes à pied.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>L\'appartement est idéalement situé à quelques pas de la plage, les commerces de proximité à moins de 50 m et la Médina n\'est qu\'à 5 minutes à pied.</p>\r\n\r\n<p>La décoration soignée met un point d\'honneur au confort et à l\'emplacement de cet appartement d\'exception. Très lumineux grâce à ses différentes ouvertures et ses trois façades, il dispose des chaînes  de télévision européennes et d\'un équipement complet.</p>\r\n\r\n<p>Le large salon, pièce de vie principale, abrite un espace salle à manger et un grand espace télévision. La cuisine est entièrement équipée (réfrigérateur, micro-ondes, plaques de cuisson, lave linge, vaisselle, cafetière) et s\'ouvre sur le salon et la salle à manger pour offrir plus de luminosité.</p>\r\n\r\n<p>Les deux chambres s\'articulent autour d\'un puits de lumière et bénéficie d\'une belle exposition au soleil. Très joliment meublée,  la chambre principale dispose de sa propre télévision et de nombreux placards.</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Stationnement facile devant l\'immeuble.</p>\r\n\r\n<p>Accès plage à 1 minute et médina à 5 minutes à pied.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-70-m2-nouvelle-ville-400-eur'),(469,'fr','null','pushForward','Accommodation','19',0,'Bel appartement meublé à la décoration très soignée proche mer en location longue durée','Bel appartement meublé à la décoration très soignée proche mer en location longue durée','Logement','mise en avant',0,NULL),(470,'fr','null','metaTitle','Accommodation','19',0,'Location - Appartement - 70 m² - Nouvelle-Ville - 400 €','Location - Appartement - 70 m² - Nouvelle-Ville - 400 €','Logement','metaTitle',0,NULL),(471,'fr','null','metaDescription','Accommodation','19',0,'Location Appartement, 70 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira','Location Appartement, 70 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(472,'en','null','headline','Accommodation','19',0,'Location - Appartement - 70 m² - Nouvelle-Ville - 400 €','Rental - Apartment - 70 m² - New Town - 400 €','Logement','titre',0,NULL),(473,'en','null','slug','Accommodation','19',0,'location-appartement-70-m2-nouvelle-ville-400-eur','rental-apartment-70-m2-new-town-400-eur','Logement','slug',0,NULL),(474,'en','null','ourOpinion','Accommodation','19',0,'<p>Appartement à la décoration parfaite et à l\'emplacement prisé du fait de sa proximité avec la plage d\'Essaouira.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Apartment with perfect decoration and in a popular location due to its proximity to the beach of Essaouira.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-70-m2-nouvelle-ville-400-eur'),(475,'en','null','description','Accommodation','19',0,'<p>L\'appartement est idéalement situé à quelques pas de la plage, les commerces de proximité à moins de 50 m et la Médina n\'est qu\'à 5 minutes à pied.</p>\r\n\r\n<p>La décoration soignée met un point d\'honneur au confort et à l\'emplacement de cet appartement d\'exception. Très lumineux grâce à ses différentes ouvertures et ses trois façades, il dispose des chaînes  de télévision européennes et d\'un équipement complet.</p>\r\n\r\n<p>Le large salon, pièce de vie principale, abrite un espace salle à manger et un grand espace télévision. La cuisine est entièrement équipée (réfrigérateur, micro-ondes, plaques de cuisson, lave linge, vaisselle, cafetière) et s\'ouvre sur le salon et la salle à manger pour offrir plus de luminosité.</p>\r\n\r\n<p>Les deux chambres s\'articulent autour d\'un puits de lumière et bénéficie d\'une belle exposition au soleil. Très joliment meublée,  la chambre principale dispose de sa propre télévision et de nombreux placards.</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Stationnement facile devant l\'immeuble.</p>\r\n\r\n<p>Accès plage à 1 minute et médina à 5 minutes à pied.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>The apartment is ideally located a few steps from the beach, local shops less than 50 m away and the Medina is only a 5-minute walk away.</p><p> The neat decoration makes a point of honor to the comfort and location of this exceptional apartment. Very bright thanks to its different openings and its three facades, it has European television channels and full equipment.</p><p> The large living room, main living room, houses a dining area and a large television area. The kitchen is fully equipped (refrigerator, microwave, hotplates, washing machine, crockery, coffee maker) and opens onto the living room and the dining room to offer more light.</p><p> The two bedrooms revolve around a skylight and benefit from a beautiful exposure to the sun. Very nicely furnished, the master bedroom has its own television and plenty of closet space.</p><p> Towels and household linen provided.</p><p> Easy parking in front of the building.</p><p> Access to the beach at 1 minute and the medina at 5 minutes on foot.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-70-m2-nouvelle-ville-400-eur'),(476,'en','null','pushForward','Accommodation','19',0,'Bel appartement meublé à la décoration très soignée proche mer en location longue durée','Beautiful furnished apartment with very neat decoration near the sea for long-term rental','Logement','mise en avant',0,NULL),(477,'en','null','metaTitle','Accommodation','19',0,'Location - Appartement - 70 m² - Nouvelle-Ville - 400 €','Rental - Apartment - 70 m² - New Town - 400 €','Logement','metaTitle',0,NULL),(478,'en','null','metaDescription','Accommodation','19',0,'Location Appartement, 70 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira','Apartment rental, 70 m² in Nouvelle-Ville for 400 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(479,'fr','null','headline','Accommodation','20',0,'Location Appartement 80 m² Golf Mogador 700 €','Location Appartement 80 m² Golf Mogador 700 €','Logement','titre',0,NULL),(480,'fr','null','slug','Accommodation','20',0,'location-appartement-80-m2-mogador-700-eur','location-appartement-80-m2-mogador-700-eur','Logement','slug',0,NULL),(481,'fr','null','ourOpinion','Accommodation','20',0,'<p>Il n\'existe pas de produits équivalents à Essaouira offrant à la fois une vue sur mer et golf, avec une proximité de la ville aussi pratique.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Il n\'existe pas de produits équivalents à Essaouira offrant à la fois une vue sur mer et golf, avec une proximité de la ville aussi pratique.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-80-m2-mogador-700-eur'),(482,'fr','null','description','Accommodation','20',0,'<h3>Appartement avec Vue sur l\'Océan</h3>\r\n\r\n<h3>Description</h3>\r\n\r\n<p>Dès l\'entrée, vous serez séduit par une mise en scène haute en couleur et une vue à couper le souffle. L\'appartement, dominé par des couleurs gaies et les œuvres du maître des lieux, s\'ouvre largement sur l\'océan grâce à ses baies vitrées et sa terrasse ensoleillée.</p>\r\n\r\n<ul>\r\n	<li><strong>Espace de Vie</strong> : Salle à manger et salon aux couleurs vives, salon télé cosy</li>\r\n	<li><strong>Cuisine Ouverte</strong> : Design épuré, entièrement équipée (lave-linge, réfrigérateur, plaques à induction, four, machine à café Nespresso)</li>\r\n	<li><strong>Chambre Double</strong> : Tons neutres, meubles anciens chinés</li>\r\n	<li><strong>Salle de Bain et Toilettes</strong> : Indépendants</li>\r\n</ul>\r\n\r\n<h3>Extérieurs</h3>\r\n\r\n<ul>\r\n	<li><strong>Terrasse</strong> : Avec plantations, vue dégagée sur l\'océan et le domaine du golf</li>\r\n</ul>\r\n\r\n<h3>Caractéristiques</h3>\r\n\r\n<ul>\r\n	<li><strong>Ambiance</strong> : Confort, modernisme, élégance</li>\r\n	<li><strong>Tarif</strong> : À partir de 700 € la semaine selon la saison</li>\r\n	<li><strong>Capacité d’Accueil</strong> : 2 personnes (1 chambre double)</li>\r\n	<li><strong>Services Inclus</strong> : Linge de toilette et de maison, ménage d’entrée et de sortie</li>\r\n	<li><strong>Extras</strong> : Cuisine en supplément, WiFi, cheminée</li>\r\n	<li><strong>Stationnement</strong> : Facile au pied de la résidence</li>\r\n	<li><strong>Accès</strong> : Spa (Sofitel, prix partenaire), restaurants proches (Sofitel), golf (prix partenaire)</li>\r\n</ul>\r\n\r\n<p>Venez profiter de ce lieu unique où le confort et l\'élégance se conjuguent avec une vue imprenable.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3>Appartement avec Vue sur l\'Océan</h3>\r\n\r\n<h3>Description</h3>\r\n\r\n<p>Dès l\'entrée, vous serez séduit par une mise en scène haute en couleur et une vue à couper le souffle. L\'appartement, dominé par des couleurs gaies et les œuvres du maître des lieux, s\'ouvre largement sur l\'océan grâce à ses baies vitrées et sa terrasse ensoleillée.</p>\r\n\r\n<ul>\r\n	<li><strong>Espace de Vie</strong> : Salle à manger et salon aux couleurs vives, salon télé cosy</li>\r\n	<li><strong>Cuisine Ouverte</strong> : Design épuré, entièrement équipée (lave-linge, réfrigérateur, plaques à induction, four, machine à café Nespresso)</li>\r\n	<li><strong>Chambre Double</strong> : Tons neutres, meubles anciens chinés</li>\r\n	<li><strong>Salle de Bain et Toilettes</strong> : Indépendants</li>\r\n</ul>\r\n\r\n<h3>Extérieurs</h3>\r\n\r\n<ul>\r\n	<li><strong>Terrasse</strong> : Avec plantations, vue dégagée sur l\'océan et le domaine du golf</li>\r\n</ul>\r\n\r\n<h3>Caractéristiques</h3>\r\n\r\n<ul>\r\n	<li><strong>Ambiance</strong> : Confort, modernisme, élégance</li>\r\n	<li><strong>Tarif</strong> : À partir de 700 € la semaine selon la saison</li>\r\n	<li><strong>Capacité d’Accueil</strong> : 2 personnes (1 chambre double)</li>\r\n	<li><strong>Services Inclus</strong> : Linge de toilette et de maison, ménage d’entrée et de sortie</li>\r\n	<li><strong>Extras</strong> : Cuisine en supplément, WiFi, cheminée</li>\r\n	<li><strong>Stationnement</strong> : Facile au pied de la résidence</li>\r\n	<li><strong>Accès</strong> : Spa (Sofitel, prix partenaire), restaurants proches (Sofitel), golf (prix partenaire)</li>\r\n</ul>\r\n\r\n<p>Venez profiter de ce lieu unique où le confort et l\'élégance se conjuguent avec une vue imprenable.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-80-m2-mogador-700-eur'),(483,'fr','null','pushForward','Accommodation','20',0,'Nid douillet à la vue féerique...','Nid douillet à la vue féerique...','Logement','mise en avant',0,NULL),(484,'fr','null','metaTitle','Accommodation','20',0,'Location - Appartement - 80 m² - Mogador - 700 €','Location - Appartement - 80 m² - Mogador - 700 €','Logement','metaTitle',0,NULL),(485,'fr','null','metaDescription','Accommodation','20',0,'Location Appartement, 80 m² à Mogador pour 700 € avec L\'immobilière d\'Essaouira','Location Appartement, 80 m² à Mogador pour 700 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(486,'en','null','headline','Accommodation','20',0,'Location Appartement 80 m² Golf Mogador 700 €','Rental Apartment 80 m² Golf Mogador 700 €','Logement','titre',0,NULL),(487,'en','null','slug','Accommodation','20',0,'location-appartement-80-m2-mogador-700-eur','rental-apartment-80-m2-mogador-700-eur','Logement','slug',0,NULL),(488,'en','null','ourOpinion','Accommodation','20',0,'<p>Il n\'existe pas de produits équivalents à Essaouira offrant à la fois une vue sur mer et golf, avec une proximité de la ville aussi pratique.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>There are no equivalent products in Essaouira offering both sea and golf views, with such convenient proximity to town.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-80-m2-mogador-700-eur'),(489,'en','null','description','Accommodation','20',0,'<h3>Appartement avec Vue sur l\'Océan</h3>\r\n\r\n<h3>Description</h3>\r\n\r\n<p>Dès l\'entrée, vous serez séduit par une mise en scène haute en couleur et une vue à couper le souffle. L\'appartement, dominé par des couleurs gaies et les œuvres du maître des lieux, s\'ouvre largement sur l\'océan grâce à ses baies vitrées et sa terrasse ensoleillée.</p>\r\n\r\n<ul>\r\n	<li><strong>Espace de Vie</strong> : Salle à manger et salon aux couleurs vives, salon télé cosy</li>\r\n	<li><strong>Cuisine Ouverte</strong> : Design épuré, entièrement équipée (lave-linge, réfrigérateur, plaques à induction, four, machine à café Nespresso)</li>\r\n	<li><strong>Chambre Double</strong> : Tons neutres, meubles anciens chinés</li>\r\n	<li><strong>Salle de Bain et Toilettes</strong> : Indépendants</li>\r\n</ul>\r\n\r\n<h3>Extérieurs</h3>\r\n\r\n<ul>\r\n	<li><strong>Terrasse</strong> : Avec plantations, vue dégagée sur l\'océan et le domaine du golf</li>\r\n</ul>\r\n\r\n<h3>Caractéristiques</h3>\r\n\r\n<ul>\r\n	<li><strong>Ambiance</strong> : Confort, modernisme, élégance</li>\r\n	<li><strong>Tarif</strong> : À partir de 700 € la semaine selon la saison</li>\r\n	<li><strong>Capacité d’Accueil</strong> : 2 personnes (1 chambre double)</li>\r\n	<li><strong>Services Inclus</strong> : Linge de toilette et de maison, ménage d’entrée et de sortie</li>\r\n	<li><strong>Extras</strong> : Cuisine en supplément, WiFi, cheminée</li>\r\n	<li><strong>Stationnement</strong> : Facile au pied de la résidence</li>\r\n	<li><strong>Accès</strong> : Spa (Sofitel, prix partenaire), restaurants proches (Sofitel), golf (prix partenaire)</li>\r\n</ul>\r\n\r\n<p>Venez profiter de ce lieu unique où le confort et l\'élégance se conjuguent avec une vue imprenable.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3>Apartment with Ocean View</h3><h3> Description</h3><p> As soon as you enter, you will be seduced by a colorful setting and a breathtaking view. The apartment, dominated by cheerful colors and the works of the owner, opens widely onto the ocean thanks to its bay windows and its sunny terrace.</p><ul><li> <strong>Living Space</strong> : Brightly colored dining room and living room, cozy TV lounge</li><li> <strong>Open Kitchen</strong> : Sleek design, fully equipped (washing machine, refrigerator, induction hob, oven, Nespresso coffee machine)</li><li> <strong>Double Room</strong> : Neutral tones, antique furniture</li><li> <strong>Bathroom and Toilet</strong> : Independent</li></ul><h3> Exteriors</h3><ul><li> <strong>Terrace</strong> : With plantations, unobstructed view of the ocean and the golf course</li></ul><h3> Features</h3><ul><li> <strong>Atmosphere</strong> : Comfort, modernism, elegance</li><li> <strong>Price</strong> : From €700 per week depending on the season</li><li> <strong>Accommodation capacity</strong> : 2 people (1 double room)</li><li> <strong>Services Included</strong> : Bathroom and household linen, entry and exit cleaning</li><li> <strong>Extras</strong> : Kitchen at extra cost, WiFi, fireplace</li><li> <strong>Parking</strong> : Easy at the foot of the residence</li><li> <strong>Access</strong> : Spa (Sofitel, partner price), nearby restaurants (Sofitel), golf (partner price)</li></ul><p> Come and enjoy this unique place where comfort and elegance combine with breathtaking views.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-80-m2-mogador-700-eur'),(490,'en','null','pushForward','Accommodation','20',0,'Nid douillet à la vue féerique...','Cozy nest with a magical view...','Logement','mise en avant',0,NULL),(491,'en','null','metaTitle','Accommodation','20',0,'Location - Appartement - 80 m² - Mogador - 700 €','Rental - Apartment - 80 m² - Mogador - 700 €','Logement','metaTitle',0,NULL),(492,'en','null','metaDescription','Accommodation','20',0,'Location Appartement, 80 m² à Mogador pour 700 € avec L\'immobilière d\'Essaouira','Rental Apartment, 80 m² in Mogador for 700 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(493,'fr','null','headline','Accommodation','21',0,'Location Appartement 80 m² Nouvelle-Ville 400 €','Location Appartement 80 m² Nouvelle-Ville 400 €','Logement','titre',0,NULL),(494,'fr','null','slug','Accommodation','21',0,'location-appartement-80-m2-nouvelle-ville-400-eur','location-appartement-80-m2-nouvelle-ville-400-eur','Logement','slug',0,NULL),(495,'fr','null','ourOpinion','Accommodation','21',0,'<p>Terrasse magnifique, appartement ultra équipé, à louer les yeux fermés.  </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Terrasse magnifique, appartement ultra équipé, à louer les yeux fermés.  </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-80-m2-nouvelle-ville-400-eur'),(496,'fr','null','description','Accommodation','21',0,'<p>Appartement d\'exception orienté plein sud situé dans un quartier calme et résidentiel de la ville, avec de nombreux commerces de proximité et de la place pour se garer en voiture. Le rideau de verdure cinturant la ville se situe à quelques mètres.</p>\r\n\r\n<p>Les lieux sont calmes et les rues propres et bien aménagées. La situation est attractive grâce à la proximité de la plage (700 m) et de la sortie de la ville.</p>\r\n\r\n<p>Ce bien de 80 m² se situe au 3ème étage d\'un immeuble récent et bien entretenu.</p>\r\n\r\n<p>Il vous propose une chambre parentale avec lit king size et rangements, une chambre avec lits twins et placards, un grand salon/salle à manger avec table 6 places, canapé, TV écran plat et décodeur TNT chaînes françaises, une cuisine entièrement équipée avec réfrigérateur, plaques de cuisson, four, four micro-ondes, lave-vaisselle, cafetière, cafetière Senseo, presse agrume...), une salle de bain originale, une petite terrasse attenante avec machine à laver et un escalier donnant accès à une terrasse privée de 80 m² avec salon et salle à manger sous pergolas et cuisine d\'extérieure aménagée avec plancha électrique.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>Location à la semaine: 400 €/semaine Location pour 1 à 3 mois: 650 €/mois (hors saison)  </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement d\'exception orienté plein sud situé dans un quartier calme et résidentiel de la ville, avec de nombreux commerces de proximité et de la place pour se garer en voiture. Le rideau de verdure cinturant la ville se situe à quelques mètres.</p>\r\n\r\n<p>Les lieux sont calmes et les rues propres et bien aménagées. La situation est attractive grâce à la proximité de la plage (700 m) et de la sortie de la ville.</p>\r\n\r\n<p>Ce bien de 80 m² se situe au 3ème étage d\'un immeuble récent et bien entretenu.</p>\r\n\r\n<p>Il vous propose une chambre parentale avec lit king size et rangements, une chambre avec lits twins et placards, un grand salon/salle à manger avec table 6 places, canapé, TV écran plat et décodeur TNT chaînes françaises, une cuisine entièrement équipée avec réfrigérateur, plaques de cuisson, four, four micro-ondes, lave-vaisselle, cafetière, cafetière Senseo, presse agrume...), une salle de bain originale, une petite terrasse attenante avec machine à laver et un escalier donnant accès à une terrasse privée de 80 m² avec salon et salle à manger sous pergolas et cuisine d\'extérieure aménagée avec plancha électrique.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>Location à la semaine: 400 €/semaine Location pour 1 à 3 mois: 650 €/mois (hors saison)  </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-80-m2-nouvelle-ville-400-eur'),(497,'fr','null','pushForward','Accommodation','21',0,'Appartement clair et lumineux composé de 2 chambres avec magnifique terrasse privée','Appartement clair et lumineux composé de 2 chambres avec magnifique terrasse privée','Logement','mise en avant',0,NULL),(498,'fr','null','metaTitle','Accommodation','21',0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 €','Location - Appartement - 80 m² - Nouvelle-Ville - 400 €','Logement','metaTitle',0,NULL),(499,'fr','null','metaDescription','Accommodation','21',0,'Location Appartement, 80 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira','Location Appartement, 80 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(500,'en','null','headline','Accommodation','21',0,'Location Appartement 80 m² Nouvelle-Ville 400 €','Rental Apartment 80 m² New Town 400 €','Logement','titre',0,NULL),(501,'en','null','slug','Accommodation','21',0,'location-appartement-80-m2-nouvelle-ville-400-eur','rental-apartment-80-m2-new-town-400-eur','Logement','slug',0,NULL),(502,'en','null','ourOpinion','Accommodation','21',0,'<p>Terrasse magnifique, appartement ultra équipé, à louer les yeux fermés.  </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Magnificent terrace, ultra-equipped apartment, to rent with your eyes closed.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-80-m2-nouvelle-ville-400-eur'),(503,'en','null','description','Accommodation','21',0,'<p>Appartement d\'exception orienté plein sud situé dans un quartier calme et résidentiel de la ville, avec de nombreux commerces de proximité et de la place pour se garer en voiture. Le rideau de verdure cinturant la ville se situe à quelques mètres.</p>\r\n\r\n<p>Les lieux sont calmes et les rues propres et bien aménagées. La situation est attractive grâce à la proximité de la plage (700 m) et de la sortie de la ville.</p>\r\n\r\n<p>Ce bien de 80 m² se situe au 3ème étage d\'un immeuble récent et bien entretenu.</p>\r\n\r\n<p>Il vous propose une chambre parentale avec lit king size et rangements, une chambre avec lits twins et placards, un grand salon/salle à manger avec table 6 places, canapé, TV écran plat et décodeur TNT chaînes françaises, une cuisine entièrement équipée avec réfrigérateur, plaques de cuisson, four, four micro-ondes, lave-vaisselle, cafetière, cafetière Senseo, presse agrume...), une salle de bain originale, une petite terrasse attenante avec machine à laver et un escalier donnant accès à une terrasse privée de 80 m² avec salon et salle à manger sous pergolas et cuisine d\'extérieure aménagée avec plancha électrique.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>Location à la semaine: 400 €/semaine Location pour 1 à 3 mois: 650 €/mois (hors saison)  </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Exceptional south-facing apartment located in a quiet and residential area of the city, with many local shops and space to park your car. The curtain of greenery surrounding the city is just a few meters away.</p><p> The places are quiet and the streets clean and well laid out. The situation is attractive thanks to the proximity of the beach (700 m) and the exit of the city.</p><p> This property of 80 m² is located on the 3rd floor of a recent and well maintained building.</p><p> It offers a master bedroom with king size bed and storage, a bedroom with twin beds and cupboards, a large living/dining room with a 6-seater table, sofa, flat screen TV and TNT French channel decoder, a fully equipped kitchen with fridge , hotplates, oven, microwave, dishwasher, coffee maker, Senseo coffee maker, citrus press...), an original bathroom, a small adjoining terrace with washing machine and a staircase giving access to a terrace private 80 m² with lounge and dining room under pergolas and fitted outdoor kitchen with electric griddle.</p><p> Further information:</p><p> Weekly rental: €400/week Rental for 1 to 3 months: €650/month (off season)</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-80-m2-nouvelle-ville-400-eur'),(504,'en','null','pushForward','Accommodation','21',0,'Appartement clair et lumineux composé de 2 chambres avec magnifique terrasse privée','Light and bright apartment composed of 2 bedrooms with magnificent private terrace','Logement','mise en avant',0,NULL),(505,'en','null','metaTitle','Accommodation','21',0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 €','Rental - Apartment - 80 m² - New Town - 400 €','Logement','metaTitle',0,NULL),(506,'en','null','metaDescription','Accommodation','21',0,'Location Appartement, 80 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira','Rental Apartment, 80 m² in Nouvelle-Ville for 400 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(507,'fr','null','headline','Accommodation','22',0,'Location Appartement 65 m² Nouvelle-Ville 560 €','Location Appartement 65 m² Nouvelle-Ville 560 €','Logement','titre',0,NULL),(508,'fr','null','slug','Accommodation','22',0,'location-appartement-65-m2-nouvelle-ville-560-eur','location-appartement-65-m2-nouvelle-ville-560-eur','Logement','slug',0,NULL),(509,'fr','null','ourOpinion','Accommodation','22',0,'<p>Les plus :</p>\r\n\r\n<p>- Des revues de déco, de mode et d’art, de beaux livres sur le Maroc, des romans sont à votre disposition.</p>\r\n\r\n<p>- Un descriptif détaillé des lieux (codes d’accès wifi, mode, d’emploi, etc.).</p>\r\n\r\n<p>- La décoration originale (tableaux, miroirs, lustres anciens ainsi que les tables traditionnelles « relookées », apportent une note artistique et orientale donnant une âme à cet appartement.  </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Les plus :</p>\r\n\r\n<p>- Des revues de déco, de mode et d’art, de beaux livres sur le Maroc, des romans sont à votre disposition.</p>\r\n\r\n<p>- Un descriptif détaillé des lieux (codes d’accès wifi, mode, d’emploi, etc.).</p>\r\n\r\n<p>- La décoration originale (tableaux, miroirs, lustres anciens ainsi que les tables traditionnelles « relookées », apportent une note artistique et orientale donnant une âme à cet appartement.  </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-65-m2-nouvelle-ville-560-eur'),(510,'fr','null','description','Accommodation','22',0,'<p>Situation : La situation de ce lieu d’exception est idéale, en terrasse, au 3ème étage d\'un immeuble moderne composé seulement de 3 logements. L’accès est aisé, le quartier est propre et très calme. Il est idéalement placé, à 600 m de la plage, près de la ceinture verte (immense forêt naturel protégée).</p>\r\n\r\n<p>Petits et grands commerces se trouvent à proximité (y compris un super marché carrefour à 200m).</p>\r\n\r\n<p>Cet appartement neuf, décoré avec raffinement, est situé dans un quartier résidentiel de la nouvelle ville, toutes les fenêtres sont doublées (isolation phonique et thermique), (la décoration a été réalisé par sa propriétaire ; créatrice/décoratrice de profession).</p>\r\n\r\n<p>Des touches de couleurs et une atmosphère chaleureuse émanent de ce lieu unique. Il est soigneusement aménagé et équipé. Vous avez la garantie d’un séjour insolite entre hospitalité et dépaysement, farniente et confort.</p>\r\n\r\n<p>Les propriétaires souhaitent recevoir 4 personnes au maximum (un lit de bébé pour un locataire supplémentaire est cependant prévu). L’appartement dispose d’un espace total (terrasses incluses) de 165 m2  (premier niveau : 105 m2 ; appartement 65m2 et terrasse 40m2 ; second niveau : terrasse de 80 m2).</p>\r\n\r\n<p>Niveau 1 : 2 chambres dont une modulable disposants de placards et rangements (voir photos), une salle de bain en tadelack avec douche à l’italienne, 1 WC, un salon avec cheminée, une salle à manger avec une table pour 6, une cuisine tout équipée (plaque gaz 4 feux intégrée au plan de travail, réfrigérateur/congélateur froid ventilé, machine à laver, table et fer à vapeur, four multifonctions (convection, grill, micro-ondes, chaleurs combinés) cafetière, grille-pain, etc. qui donne directement sur une première terrasse de 40 m2.</p>\r\n\r\n<p>Celle-ci dispose d’un espace repas équipé, table en mosaïque, chaises, bancs, fontaine d’agrément (contigu à la cuisine). Ainsi que d’un bâti « tout temps » de 12 m2, entièrement protégé et pouvant être fermé. Pour les valises un espace de stockage protégé et clos est prévu pour libérer l’espace après votre installation. Vous disposez également d’une TV satellitaire à écran plat (TNT, chaînes française, etc.), d’un lecteur de CD, et d’un modem Wifi pour Internet. Les draps, serviettes et tous linges de maison sont fournis (vous n’avez à prévoir que vos draps de plage).</p>\r\n\r\n<p>Niveau 2 : L’accès se fait directement par un escalier classique. Vous disposez d’un solarium de 60 m2, couvert sur 20 m2, avec vue sur la mer et l’île de Mogador, proposant chaises longues (4), table de repas, chaises,  espace cuisine avec table et évier, espace salon avec fauteuils et poufs et chambre d’agrément avec lit de repos. </p>\r\n\r\n<p>L’ensemble est protégé des vents «souiris» par une porte d’accès à la terrasse et des vitrages isolants ce niveau est idéal pour des bains de soleil et de longues séquences « farniente ».  </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situation : La situation de ce lieu d’exception est idéale, en terrasse, au 3ème étage d\'un immeuble moderne composé seulement de 3 logements. L’accès est aisé, le quartier est propre et très calme. Il est idéalement placé, à 600 m de la plage, près de la ceinture verte (immense forêt naturel protégée).</p>\r\n\r\n<p>Petits et grands commerces se trouvent à proximité (y compris un super marché carrefour à 200m).</p>\r\n\r\n<p>Cet appartement neuf, décoré avec raffinement, est situé dans un quartier résidentiel de la nouvelle ville, toutes les fenêtres sont doublées (isolation phonique et thermique), (la décoration a été réalisé par sa propriétaire ; créatrice/décoratrice de profession).</p>\r\n\r\n<p>Des touches de couleurs et une atmosphère chaleureuse émanent de ce lieu unique. Il est soigneusement aménagé et équipé. Vous avez la garantie d’un séjour insolite entre hospitalité et dépaysement, farniente et confort.</p>\r\n\r\n<p>Les propriétaires souhaitent recevoir 4 personnes au maximum (un lit de bébé pour un locataire supplémentaire est cependant prévu). L’appartement dispose d’un espace total (terrasses incluses) de 165 m2  (premier niveau : 105 m2 ; appartement 65m2 et terrasse 40m2 ; second niveau : terrasse de 80 m2).</p>\r\n\r\n<p>Niveau 1 : 2 chambres dont une modulable disposants de placards et rangements (voir photos), une salle de bain en tadelack avec douche à l’italienne, 1 WC, un salon avec cheminée, une salle à manger avec une table pour 6, une cuisine tout équipée (plaque gaz 4 feux intégrée au plan de travail, réfrigérateur/congélateur froid ventilé, machine à laver, table et fer à vapeur, four multifonctions (convection, grill, micro-ondes, chaleurs combinés) cafetière, grille-pain, etc. qui donne directement sur une première terrasse de 40 m2.</p>\r\n\r\n<p>Celle-ci dispose d’un espace repas équipé, table en mosaïque, chaises, bancs, fontaine d’agrément (contigu à la cuisine). Ainsi que d’un bâti « tout temps » de 12 m2, entièrement protégé et pouvant être fermé. Pour les valises un espace de stockage protégé et clos est prévu pour libérer l’espace après votre installation. Vous disposez également d’une TV satellitaire à écran plat (TNT, chaînes française, etc.), d’un lecteur de CD, et d’un modem Wifi pour Internet. Les draps, serviettes et tous linges de maison sont fournis (vous n’avez à prévoir que vos draps de plage).</p>\r\n\r\n<p>Niveau 2 : L’accès se fait directement par un escalier classique. Vous disposez d’un solarium de 60 m2, couvert sur 20 m2, avec vue sur la mer et l’île de Mogador, proposant chaises longues (4), table de repas, chaises,  espace cuisine avec table et évier, espace salon avec fauteuils et poufs et chambre d’agrément avec lit de repos. </p>\r\n\r\n<p>L’ensemble est protégé des vents «souiris» par une porte d’accès à la terrasse et des vitrages isolants ce niveau est idéal pour des bains de soleil et de longues séquences « farniente ».  </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-65-m2-nouvelle-ville-560-eur'),(511,'fr','null','pushForward','Accommodation','22',0,'Appartement neuf entièrement équipé avec plusieurs terrasses en location saisonnière','Appartement neuf entièrement équipé avec plusieurs terrasses en location saisonnière','Logement','mise en avant',0,NULL),(512,'fr','null','metaTitle','Accommodation','22',0,'Location - Appartement - 65 m² - Nouvelle-Ville - 560 €','Location - Appartement - 65 m² - Nouvelle-Ville - 560 €','Logement','metaTitle',0,NULL),(513,'fr','null','metaDescription','Accommodation','22',0,'Location Appartement, 65 m² à Nouvelle-Ville pour 560 € avec L\'immobilière d\'Essaouira','Location Appartement, 65 m² à Nouvelle-Ville pour 560 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(514,'en','null','headline','Accommodation','22',0,'Location Appartement 65 m² Nouvelle-Ville 560 €','Rental Apartment 65 m² New Town 560 €','Logement','titre',0,NULL),(515,'en','null','slug','Accommodation','22',0,'location-appartement-65-m2-nouvelle-ville-560-eur','rental-apartment-65-m2-new-town-560-eur','Logement','slug',0,NULL),(516,'en','null','ourOpinion','Accommodation','22',0,'<p>Les plus :</p>\r\n\r\n<p>- Des revues de déco, de mode et d’art, de beaux livres sur le Maroc, des romans sont à votre disposition.</p>\r\n\r\n<p>- Un descriptif détaillé des lieux (codes d’accès wifi, mode, d’emploi, etc.).</p>\r\n\r\n<p>- La décoration originale (tableaux, miroirs, lustres anciens ainsi que les tables traditionnelles « relookées », apportent une note artistique et orientale donnant une âme à cet appartement.  </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Most :</p><p> - Deco, fashion and art magazines, beautiful books on Morocco, novels are at your disposal.</p><p> - A detailed description of the places (wifi access codes, mode, employment, etc.).</p><p> - The original decoration (paintings, mirrors, old chandeliers as well as the \"redesigned\" traditional tables, bring an artistic and oriental note giving a soul to this apartment.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-65-m2-nouvelle-ville-560-eur'),(517,'en','null','description','Accommodation','22',0,'<p>Situation : La situation de ce lieu d’exception est idéale, en terrasse, au 3ème étage d\'un immeuble moderne composé seulement de 3 logements. L’accès est aisé, le quartier est propre et très calme. Il est idéalement placé, à 600 m de la plage, près de la ceinture verte (immense forêt naturel protégée).</p>\r\n\r\n<p>Petits et grands commerces se trouvent à proximité (y compris un super marché carrefour à 200m).</p>\r\n\r\n<p>Cet appartement neuf, décoré avec raffinement, est situé dans un quartier résidentiel de la nouvelle ville, toutes les fenêtres sont doublées (isolation phonique et thermique), (la décoration a été réalisé par sa propriétaire ; créatrice/décoratrice de profession).</p>\r\n\r\n<p>Des touches de couleurs et une atmosphère chaleureuse émanent de ce lieu unique. Il est soigneusement aménagé et équipé. Vous avez la garantie d’un séjour insolite entre hospitalité et dépaysement, farniente et confort.</p>\r\n\r\n<p>Les propriétaires souhaitent recevoir 4 personnes au maximum (un lit de bébé pour un locataire supplémentaire est cependant prévu). L’appartement dispose d’un espace total (terrasses incluses) de 165 m2  (premier niveau : 105 m2 ; appartement 65m2 et terrasse 40m2 ; second niveau : terrasse de 80 m2).</p>\r\n\r\n<p>Niveau 1 : 2 chambres dont une modulable disposants de placards et rangements (voir photos), une salle de bain en tadelack avec douche à l’italienne, 1 WC, un salon avec cheminée, une salle à manger avec une table pour 6, une cuisine tout équipée (plaque gaz 4 feux intégrée au plan de travail, réfrigérateur/congélateur froid ventilé, machine à laver, table et fer à vapeur, four multifonctions (convection, grill, micro-ondes, chaleurs combinés) cafetière, grille-pain, etc. qui donne directement sur une première terrasse de 40 m2.</p>\r\n\r\n<p>Celle-ci dispose d’un espace repas équipé, table en mosaïque, chaises, bancs, fontaine d’agrément (contigu à la cuisine). Ainsi que d’un bâti « tout temps » de 12 m2, entièrement protégé et pouvant être fermé. Pour les valises un espace de stockage protégé et clos est prévu pour libérer l’espace après votre installation. Vous disposez également d’une TV satellitaire à écran plat (TNT, chaînes française, etc.), d’un lecteur de CD, et d’un modem Wifi pour Internet. Les draps, serviettes et tous linges de maison sont fournis (vous n’avez à prévoir que vos draps de plage).</p>\r\n\r\n<p>Niveau 2 : L’accès se fait directement par un escalier classique. Vous disposez d’un solarium de 60 m2, couvert sur 20 m2, avec vue sur la mer et l’île de Mogador, proposant chaises longues (4), table de repas, chaises,  espace cuisine avec table et évier, espace salon avec fauteuils et poufs et chambre d’agrément avec lit de repos. </p>\r\n\r\n<p>L’ensemble est protégé des vents «souiris» par une porte d’accès à la terrasse et des vitrages isolants ce niveau est idéal pour des bains de soleil et de longues séquences « farniente ».  </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Location: The location of this exceptional place is ideal, on the terrace, on the 3rd floor of a modern building consisting of only 3 apartments. Access is easy, the area is clean and very quiet. It is ideally located, 600 m from the beach, near the green belt (huge protected natural forest).</p><p> Small and large shops are nearby (including a Carrefour super market 200m away).</p><p> This new apartment, decorated with refinement, is located in a residential area of the new city, all the windows are doubled (phonic and thermal insulation), (the decoration was carried out by its owner; creator/decorator by profession).</p><p> Touches of color and a warm atmosphere emanate from this unique place. It is carefully furnished and equipped. You are guaranteed an unusual stay between hospitality and a change of scenery, idleness and comfort.</p><p> The owners wish to receive a maximum of 4 people (a cot for an additional tenant is however provided). The apartment has a total space (including terraces) of 165 m2 (first level: 105 m2; apartment 65m2 and terrace 40m2; second level: terrace 80 m2).</p><p> Level 1: 2 bedrooms, one of which is modular with cupboards and storage (see photos), a tadelack bathroom with walk-in shower, 1 WC, a living room with fireplace, a dining room with a table for 6, a fully equipped kitchen (4-burner gas hob integrated into the worktop, ventilated cold fridge/freezer, washing machine, table and steam iron, multifunction oven (convection, grill, microwave, combined heat), coffee maker, toaster, etc. which opens directly onto a first terrace of 40 m2.</p><p> This has an equipped dining area, mosaic table, chairs, benches, ornamental fountain (adjoining the kitchen). As well as an \"all-weather\" frame of 12 m2, fully protected and able to be closed. For suitcases, a protected and closed storage space is provided to free up space after your installation. You also have a flat-screen satellite TV (TNT, French channels, etc.), a CD player, and a Wifi modem for the Internet. Sheets, towels and all linens are provided (you only need to provide your beach towels).</p><p> Level 2: Access is directly via a classic staircase. You have a 60 m2 solarium, covered over 20 m2, with a view of the sea and the island of Mogador, offering deck chairs (4), dining table, chairs, kitchen area with table and sink, lounge area with armchairs and poufs and pleasure room with daybed.</p><p> The whole is protected from the “souiris” winds by an access door to the terrace and insulating glazing. This level is ideal for sunbathing and long “idle” sequences.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-65-m2-nouvelle-ville-560-eur'),(518,'en','null','pushForward','Accommodation','22',0,'Appartement neuf entièrement équipé avec plusieurs terrasses en location saisonnière','New fully equipped apartment with several terraces for seasonal rental','Logement','mise en avant',0,NULL),(519,'en','null','metaTitle','Accommodation','22',0,'Location - Appartement - 65 m² - Nouvelle-Ville - 560 €','Rental - Apartment - 65 m² - New Town - 560 €','Logement','metaTitle',0,NULL),(520,'en','null','metaDescription','Accommodation','22',0,'Location Appartement, 65 m² à Nouvelle-Ville pour 560 € avec L\'immobilière d\'Essaouira','Rental Apartment, 65 m² in Nouvelle-Ville for 560 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(521,'fr','null','headline','Accommodation','23',0,'Location Appartement 50 m² Nouvelle-Ville 200 €','Location Appartement 50 m² Nouvelle-Ville 200 €','Logement','titre',0,NULL),(522,'fr','null','slug','Accommodation','23',0,'location-appartement-50-m2-nouvelle-ville-200-eur','location-appartement-50-m2-nouvelle-ville-200-eur','Logement','slug',0,NULL),(523,'fr','null','ourOpinion','Accommodation','23',0,'Excellent rapport qualité/prix pour ce studio à Essaouira appartenant à des propriétaires européens détenant l\'immeuble entier et vivant sur place (4 appartements).\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Excellent rapport qualité/prix pour ce studio à Essaouira appartenant à des propriétaires européens détenant l\'immeuble entier et vivant sur place (4 appartements).\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-50-m2-nouvelle-ville-200-eur'),(524,'fr','null','description','Accommodation','23',0,'Studio très lumineux du fait de son implantation sur la  terrasse d\'un immeuble de 3 niveaux.\r\n\r\n	Il dispose d\'une chambre à coucher avec lit double, d\'un salon avec cuisine ouverte équipée, d\'une salle de bains et d\'une terrasse attenante privée d\'environ 20 m².\r\n\r\n	\r\n	Accès WIFI inclus.\r\n\r\n	Machine à laver.\r\n\r\n	Linge de maison fourni. \r\n\r\n	Télévision avec chaines européennes.\r\n\r\n	Tarif:\r\n	200 €/semaine\r\n\r\n	Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Studio très lumineux du fait de son implantation sur la  terrasse d\'un immeuble de 3 niveaux.\r\n\r\n	Il dispose d\'une chambre à coucher avec lit double, d\'un salon avec cuisine ouverte équipée, d\'une salle de bains et d\'une terrasse attenante privée d\'environ 20 m².\r\n\r\n	\r\n	Accès WIFI inclus.\r\n\r\n	Machine à laver.\r\n\r\n	Linge de maison fourni. \r\n\r\n	Télévision avec chaines européennes.\r\n\r\n	Tarif:\r\n	200 €/semaine\r\n\r\n	Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Logement','description',1,'fr.description.accommodation.location-appartement-50-m2-nouvelle-ville-200-eur'),(525,'fr','null','pushForward','Accommodation','23',0,'Studio terrasse dans un quartier calme','Studio terrasse dans un quartier calme','Logement','mise en avant',0,NULL),(526,'fr','null','metaTitle','Accommodation','23',0,'Location - Appartement - 50 m² - Nouvelle-Ville - 200 €','Location - Appartement - 50 m² - Nouvelle-Ville - 200 €','Logement','metaTitle',0,NULL),(527,'fr','null','metaDescription','Accommodation','23',0,'Location Appartement, 50 m² à Nouvelle-Ville pour 200 € avec L\'immobilière d\'Essaouira','Location Appartement, 50 m² à Nouvelle-Ville pour 200 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(528,'en','null','headline','Accommodation','23',0,'Location Appartement 50 m² Nouvelle-Ville 200 €','Rental Apartment 50 m² New Town 200 €','Logement','titre',0,NULL),(529,'en','null','slug','Accommodation','23',0,'location-appartement-50-m2-nouvelle-ville-200-eur','rental-apartment-50-m2-new-town-200-eur','Logement','slug',0,NULL),(530,'en','null','ourOpinion','Accommodation','23',0,'Excellent rapport qualité/prix pour ce studio à Essaouira appartenant à des propriétaires européens détenant l\'immeuble entier et vivant sur place (4 appartements).\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Excellent value for money for this studio in Essaouira belonging to European owners holding the entire building and living on site (4 apartments). Review by Immobilière d\'Essaouira © all rights reserved','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-50-m2-nouvelle-ville-200-eur'),(531,'en','null','description','Accommodation','23',0,'Studio très lumineux du fait de son implantation sur la  terrasse d\'un immeuble de 3 niveaux.\r\n\r\n	Il dispose d\'une chambre à coucher avec lit double, d\'un salon avec cuisine ouverte équipée, d\'une salle de bains et d\'une terrasse attenante privée d\'environ 20 m².\r\n\r\n	\r\n	Accès WIFI inclus.\r\n\r\n	Machine à laver.\r\n\r\n	Linge de maison fourni. \r\n\r\n	Télévision avec chaines européennes.\r\n\r\n	Tarif:\r\n	200 €/semaine\r\n\r\n	Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Very bright studio due to its location on the terrace of a 3-storey building. It has a bedroom with a double bed, a living room with an open fitted kitchen, a bathroom and a private adjoining terrace of around 20 m². WIFI access included. Washing machine. Linens provided. Television with European channels. Price: 200 €/week Description produced by Immobilière d\'Essaouira © all rights reserved','Logement','description',1,'en.description.accommodation.location-appartement-50-m2-nouvelle-ville-200-eur'),(532,'en','null','pushForward','Accommodation','23',0,'Studio terrasse dans un quartier calme','Studio terrace in a quiet area','Logement','mise en avant',0,NULL),(533,'en','null','metaTitle','Accommodation','23',0,'Location - Appartement - 50 m² - Nouvelle-Ville - 200 €','Rental - Apartment - 50 m² - New Town - 200 €','Logement','metaTitle',0,NULL),(534,'en','null','metaDescription','Accommodation','23',0,'Location Appartement, 50 m² à Nouvelle-Ville pour 200 € avec L\'immobilière d\'Essaouira','Rental Apartment, 50 m² in Nouvelle-Ville for 200 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(535,'fr','null','headline','Accommodation','24',0,'Location Appartement 90 m² Nouvelle-Ville 350 €','Location Appartement 90 m² Nouvelle-Ville 350 €','Logement','titre',0,NULL),(536,'fr','null','slug','Accommodation','24',0,'location-appartement-90-m2-nouvelle-ville-350-eur','location-appartement-90-m2-nouvelle-ville-350-eur','Logement','slug',0,NULL),(537,'fr','null','ourOpinion','Accommodation','24',0,'<p style=\"text-align:center\"><strong>  Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>  Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-90-m2-nouvelle-ville-350-eur'),(538,'fr','null','description','Accommodation','24',0,'<p>Situé dans le quartier de Raounak, en nouvelle ville d\'Essaouira, à seulement 15 mn à pied de la plage et 20 minutes de la Médina, cet appartement bénéficie de nombreux avantages.</p>\r\n\r\n<p>Il dispose de 2 chambres (4 couchages), deux salle de bains,  une  cuisine entièrement équipée (chauffe-eau électrique, plaque de cuisson gaz, four à micro-ondes, réfrigérateur,lave-linge, lave-vaisselle, etc..),  un  salon, une salle à manger et un patio avec fontaine.</p>\r\n\r\n<p>Tarif : 350 euros par mois pour une année</p>\r\n\r\n<p>Capacité d’accueil : 4 personnes (2 chambres)</p>\r\n\r\n<p>Appartement idéal pour personne à mobilité réduite Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Commerces à proximité</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé dans le quartier de Raounak, en nouvelle ville d\'Essaouira, à seulement 15 mn à pied de la plage et 20 minutes de la Médina, cet appartement bénéficie de nombreux avantages.</p>\r\n\r\n<p>Il dispose de 2 chambres (4 couchages), deux salle de bains,  une  cuisine entièrement équipée (chauffe-eau électrique, plaque de cuisson gaz, four à micro-ondes, réfrigérateur,lave-linge, lave-vaisselle, etc..),  un  salon, une salle à manger et un patio avec fontaine.</p>\r\n\r\n<p>Tarif : 350 euros par mois pour une année</p>\r\n\r\n<p>Capacité d’accueil : 4 personnes (2 chambres)</p>\r\n\r\n<p>Appartement idéal pour personne à mobilité réduite Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Commerces à proximité</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-90-m2-nouvelle-ville-350-eur'),(539,'fr','null','pushForward','Accommodation','24',0,'Appartement spacieux de 2 chambres dans quartier calme','Appartement spacieux de 2 chambres dans quartier calme','Logement','mise en avant',0,NULL),(540,'fr','null','metaTitle','Accommodation','24',0,'Location - Appartement - 90 m² - Nouvelle-Ville - 350 €','Location - Appartement - 90 m² - Nouvelle-Ville - 350 €','Logement','metaTitle',0,NULL),(541,'fr','null','metaDescription','Accommodation','24',0,'Location Appartement, 90 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Location Appartement, 90 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(542,'en','null','headline','Accommodation','24',0,'Location Appartement 90 m² Nouvelle-Ville 350 €','Rental Apartment 90 m² New Town 350 €','Logement','titre',0,NULL),(543,'en','null','slug','Accommodation','24',0,'location-appartement-90-m2-nouvelle-ville-350-eur','rental-apartment-90-m2-new-town-350-eur','Logement','slug',0,NULL),(544,'en','null','ourOpinion','Accommodation','24',0,'<p style=\"text-align:center\"><strong>  Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-90-m2-nouvelle-ville-350-eur'),(545,'en','null','description','Accommodation','24',0,'<p>Situé dans le quartier de Raounak, en nouvelle ville d\'Essaouira, à seulement 15 mn à pied de la plage et 20 minutes de la Médina, cet appartement bénéficie de nombreux avantages.</p>\r\n\r\n<p>Il dispose de 2 chambres (4 couchages), deux salle de bains,  une  cuisine entièrement équipée (chauffe-eau électrique, plaque de cuisson gaz, four à micro-ondes, réfrigérateur,lave-linge, lave-vaisselle, etc..),  un  salon, une salle à manger et un patio avec fontaine.</p>\r\n\r\n<p>Tarif : 350 euros par mois pour une année</p>\r\n\r\n<p>Capacité d’accueil : 4 personnes (2 chambres)</p>\r\n\r\n<p>Appartement idéal pour personne à mobilité réduite Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Commerces à proximité</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in the Raounak district, in the new town of Essaouira, just 15 minutes walk from the beach and 20 minutes from the Medina, this apartment has many advantages.</p><p> It has 2 bedrooms (sleeps 4), two bathrooms, a fully equipped kitchen (electric water heater, gas hob, microwave oven, fridge, washing machine, dishwasher, etc.) , a living room, a dining room and a patio with a fountain.</p><p> Price: 350 euros per month for one year</p><p> Capacity: 4 people (2 bedrooms)</p><p> Ideal apartment for people with reduced mobility Towels and household linen provided.</p><p> Entrance and exit cleaning included.</p><p> Shops nearby</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-90-m2-nouvelle-ville-350-eur'),(546,'en','null','pushForward','Accommodation','24',0,'Appartement spacieux de 2 chambres dans quartier calme','Spacious 2 bedroom apartment in quiet area','Logement','mise en avant',0,NULL),(547,'en','null','metaTitle','Accommodation','24',0,'Location - Appartement - 90 m² - Nouvelle-Ville - 350 €','Rental - Apartment - 90 m² - New Town - 350 €','Logement','metaTitle',0,NULL),(548,'en','null','metaDescription','Accommodation','24',0,'Location Appartement, 90 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Rental Apartment, 90 m² in Nouvelle-Ville for 350 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(549,'fr','null','headline','Accommodation','25',0,'Location Appartement 125 m² Nouvelle-Ville 450 €','Location Appartement 125 m² Nouvelle-Ville 450 €','Logement','titre',0,NULL),(550,'fr','null','slug','Accommodation','25',0,'location-appartement-125-m2-nouvelle-ville-450-eur-1','location-appartement-125-m2-nouvelle-ville-450-eur-1','Logement','slug',0,NULL),(551,'fr','null','ourOpinion','Accommodation','25',0,'<p>Beau produit, rare à Essaouira car 3 chambres.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Beau produit, rare à Essaouira car 3 chambres.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-125-m2-nouvelle-ville-450-eur-1'),(552,'fr','null','name','Accommodation','25',0,'d','d','Logement','nom',0,NULL),(553,'fr','null','description','Accommodation','25',0,'<p>Ce bel appartement en duplex, situé au 3ème étage d\'un immeuble proche de la médina est composé de 3 chambres et peut donc accueillir 6 personnes.</p>\r\n\r\n<p>Au premier niveau, ce bien dispose d\'un salon avec TV lecteur DVD, 3 chambres avec lit double et une salle de bains avec douche.</p>\r\n\r\n<p>Au deuxième niveau, l\'espace est occupé par une cuisine équipée (réfrigérateur, four à micro-ondes, plaques de cuisson, etc) ouverte sur une salle à manger et par un salon avec sofa et TV diffusant les chaînes françaises (canalsat) et une salle de douche avec WC.</p>\r\n\r\n<p>Situé à 15 minutes de la plage et de la médina, cet appartement meublé est doté d’une grande terrasse avec une vue panoramique, cuisine d’été, barbecue et transats pour lézarder au soleil ! </p>\r\n\r\n<p>Tarif: à partir de 450 € par semaine.</p>\r\n\r\n<p>N\'hésitez pas à nous contactez pour tout renseignement complémentaire.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ce bel appartement en duplex, situé au 3ème étage d\'un immeuble proche de la médina est composé de 3 chambres et peut donc accueillir 6 personnes.</p>\r\n\r\n<p>Au premier niveau, ce bien dispose d\'un salon avec TV lecteur DVD, 3 chambres avec lit double et une salle de bains avec douche.</p>\r\n\r\n<p>Au deuxième niveau, l\'espace est occupé par une cuisine équipée (réfrigérateur, four à micro-ondes, plaques de cuisson, etc) ouverte sur une salle à manger et par un salon avec sofa et TV diffusant les chaînes françaises (canalsat) et une salle de douche avec WC.</p>\r\n\r\n<p>Situé à 15 minutes de la plage et de la médina, cet appartement meublé est doté d’une grande terrasse avec une vue panoramique, cuisine d’été, barbecue et transats pour lézarder au soleil ! </p>\r\n\r\n<p>Tarif: à partir de 450 € par semaine.</p>\r\n\r\n<p>N\'hésitez pas à nous contactez pour tout renseignement complémentaire.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-125-m2-nouvelle-ville-450-eur-1'),(554,'fr','null','pushForward','Accommodation','25',0,'Appartement terrasse  à louer pour les vacances','Appartement terrasse  à louer pour les vacances','Logement','mise en avant',0,NULL),(555,'fr','null','metaTitle','Accommodation','25',0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 €','Location - Appartement - 125 m² - Nouvelle-Ville - 450 €','Logement','metaTitle',0,NULL),(556,'fr','null','metaDescription','Accommodation','25',0,'Location Appartement, 125 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira','Location Appartement, 125 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(557,'en','null','headline','Accommodation','25',0,'Location Appartement 125 m² Nouvelle-Ville 450 €','Rental Apartment 125 m² New Town 450 €','Logement','titre',0,NULL),(558,'en','null','slug','Accommodation','25',0,'location-appartement-125-m2-nouvelle-ville-450-eur-1','rental-apartment-125-m2-new-town-450-eur-1','Logement','slug',0,NULL),(559,'en','null','ourOpinion','Accommodation','25',0,'<p>Beau produit, rare à Essaouira car 3 chambres.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Nice product, rare in Essaouira because 3 bedrooms.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-125-m2-nouvelle-ville-450-eur-1'),(560,'en','null','name','Accommodation','25',0,'d','d','Logement','nom',0,NULL),(561,'en','null','description','Accommodation','25',0,'<p>Ce bel appartement en duplex, situé au 3ème étage d\'un immeuble proche de la médina est composé de 3 chambres et peut donc accueillir 6 personnes.</p>\r\n\r\n<p>Au premier niveau, ce bien dispose d\'un salon avec TV lecteur DVD, 3 chambres avec lit double et une salle de bains avec douche.</p>\r\n\r\n<p>Au deuxième niveau, l\'espace est occupé par une cuisine équipée (réfrigérateur, four à micro-ondes, plaques de cuisson, etc) ouverte sur une salle à manger et par un salon avec sofa et TV diffusant les chaînes françaises (canalsat) et une salle de douche avec WC.</p>\r\n\r\n<p>Situé à 15 minutes de la plage et de la médina, cet appartement meublé est doté d’une grande terrasse avec une vue panoramique, cuisine d’été, barbecue et transats pour lézarder au soleil ! </p>\r\n\r\n<p>Tarif: à partir de 450 € par semaine.</p>\r\n\r\n<p>N\'hésitez pas à nous contactez pour tout renseignement complémentaire.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This beautiful duplex apartment, located on the 3rd floor of a building near the medina, has 3 bedrooms and can therefore accommodate 6 people.</p><p> On the first level, this property has a living room with TV DVD player, 3 bedrooms with double bed and a bathroom with shower.</p><p> On the second level, the space is occupied by an equipped kitchen (refrigerator, microwave oven, hotplates, etc.) open to a dining room and by a living room with sofa and TV broadcasting French channels (canalsat) and a shower room with WC.</p><p> Located 15 minutes from the beach and the medina, this furnished apartment has a large terrace with a panoramic view, summer kitchen, barbecue and deckchairs for basking in the sun!</p><p> Price: from €450 per week.</p><p> Do not hesitate to contact us for any additional information.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-125-m2-nouvelle-ville-450-eur-1'),(562,'en','null','pushForward','Accommodation','25',0,'Appartement terrasse  à louer pour les vacances','Penthouse apartment for holiday rental','Logement','mise en avant',0,NULL),(563,'en','null','metaTitle','Accommodation','25',0,'Location - Appartement - 125 m² - Nouvelle-Ville - 450 €','Rental - Apartment - 125 m² - New Town - 450 €','Logement','metaTitle',0,NULL),(564,'en','null','metaDescription','Accommodation','25',0,'Location Appartement, 125 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira','Rental Apartment, 125 m² in Nouvelle-Ville for 450 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(565,'fr','null','headline','Accommodation','26',0,'Location Appartement 95 m² Medina 530 €','Location Appartement 95 m² Medina 530 €','Logement','titre',0,NULL),(566,'fr','null','slug','Accommodation','26',0,'location-appartement-95-m2-medina-530-eur','location-appartement-95-m2-medina-530-eur','Logement','slug',0,NULL),(567,'fr','null','ourOpinion','Accommodation','26',0,'Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-95-m2-medina-530-eur'),(568,'fr','null','description','Accommodation','26',0,'<p>Une halte sur fond d\'élégance. L\'accès à l\'appartement donne tout de suite le ton. Idéalement situé à l\'entrée d\'une des portes principales de la médina, son emplacement privilégié dans une ruelle commerçante s\'ouvre directement vers la plage. Cet espace s\'adapte aux conventions. Patchwork cosmopolite de couleurs douces et feutrées, de tissus frais ou épais, de meubles et d\'objets détournés ici et là dans un recoin d\'une médina, la décoration affiche un caractère élégant, simple et douillet. C\'est un univers bien protégé, qui dévoile joyeusement les passions de la décoration orientale chic et le mélange des couleurs feutrées. Dès l\'entrée le charme s\'opère. Toutes les pièces de vie sont ouvertes et font fi des codes traditionnels de la décoration, respectant de beaux volumes pour que circule le maximum de lumière naturelle.    La cuisine américaine entièrement équipée, refuge simple et gourmand, diffuse elle aussi une note d\'élégance et de raffinement sans être dépourvue de tout le confort attendu. Elle vient ajouter une note complémentaire au tableau de la convivialité. Pièce maîtresse des lieux, le salon prend ses aises et donne la réplique au confort. Lumière généreuse ou tamisée selon l\'heure de la journée, ici se rassemblent quelques \"trésors\" chinés ici et là dans un coin du Maroc. Cheminée, télé, lecture, repos, musique, chacun y trouve son idéal où chaque occasion est prête à mettre en scène le quotidien. La chambre joue avec les matières, créant ainsi un cadre plein de vie qui éveille tous les sens. Elle met en avant l\'harmonie intemporelle des tons neutres, des tissages naturels et respire la simplicité autour d\'un soupçon d\'élégance. Elle dispose d\'un lit double et d\'une vaste salle de bain maculée qui garantie fraîcheur et luminosité. L\'espace \"bureau\", trait d\'union entre les pièces de vie propose une belle table de travail. Ainsi, cette unité savamment posée plante un décor tout à fait personnalisé et reposant. Définitivement, l\'ordre ambiant de chaque pièce règne partout dans la maison et traduit une parfaite maîtrise de l\'espace. L\'âme est respectée. Couleurs chaudes et douces aux tons feutrés, mobilier raffiné, décoration soignée composent ainsi un univers \"Maroc chic\" au charme incontestable. Les ouvertures et fenêtres côté rue s\'ouvrent sur l\'horizon du bleu lointain de l\'océan et offre la vue sur mer. Elles permettent de doux instants d\'évasion. Ici, pas de règle imposée pourvu que le bonheur soit à portée... Tarif : 530€ la semaine Capacité d’accueil : 2 personnes (1 chambre double) + lit bébé sur demande Linge de toilette et linge de maison fournis. Ménage d’entrée et de sortie inclus. Possibilité cuisine et baby-sitting en supplément. Accès facile Souks et rues commerçantes. Restaurants proches. Boutiques à proximité. Plage à 5 minutes à pied. Parking proche(payant) Sofitel Mogador Golf and Spa, Golf  et académie à 5 minutes en voiture (prix partenaires). Prix partenaires Spa, Kid\'s club, Fitness du Sofitel Golf and spa. Location de voiture et transferts aéroports. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Une halte sur fond d\'élégance. L\'accès à l\'appartement donne tout de suite le ton. Idéalement situé à l\'entrée d\'une des portes principales de la médina, son emplacement privilégié dans une ruelle commerçante s\'ouvre directement vers la plage. Cet espace s\'adapte aux conventions. Patchwork cosmopolite de couleurs douces et feutrées, de tissus frais ou épais, de meubles et d\'objets détournés ici et là dans un recoin d\'une médina, la décoration affiche un caractère élégant, simple et douillet. C\'est un univers bien protégé, qui dévoile joyeusement les passions de la décoration orientale chic et le mélange des couleurs feutrées. Dès l\'entrée le charme s\'opère. Toutes les pièces de vie sont ouvertes et font fi des codes traditionnels de la décoration, respectant de beaux volumes pour que circule le maximum de lumière naturelle.    La cuisine américaine entièrement équipée, refuge simple et gourmand, diffuse elle aussi une note d\'élégance et de raffinement sans être dépourvue de tout le confort attendu. Elle vient ajouter une note complémentaire au tableau de la convivialité. Pièce maîtresse des lieux, le salon prend ses aises et donne la réplique au confort. Lumière généreuse ou tamisée selon l\'heure de la journée, ici se rassemblent quelques \"trésors\" chinés ici et là dans un coin du Maroc. Cheminée, télé, lecture, repos, musique, chacun y trouve son idéal où chaque occasion est prête à mettre en scène le quotidien. La chambre joue avec les matières, créant ainsi un cadre plein de vie qui éveille tous les sens. Elle met en avant l\'harmonie intemporelle des tons neutres, des tissages naturels et respire la simplicité autour d\'un soupçon d\'élégance. Elle dispose d\'un lit double et d\'une vaste salle de bain maculée qui garantie fraîcheur et luminosité. L\'espace \"bureau\", trait d\'union entre les pièces de vie propose une belle table de travail. Ainsi, cette unité savamment posée plante un décor tout à fait personnalisé et reposant. Définitivement, l\'ordre ambiant de chaque pièce règne partout dans la maison et traduit une parfaite maîtrise de l\'espace. L\'âme est respectée. Couleurs chaudes et douces aux tons feutrés, mobilier raffiné, décoration soignée composent ainsi un univers \"Maroc chic\" au charme incontestable. Les ouvertures et fenêtres côté rue s\'ouvrent sur l\'horizon du bleu lointain de l\'océan et offre la vue sur mer. Elles permettent de doux instants d\'évasion. Ici, pas de règle imposée pourvu que le bonheur soit à portée... Tarif : 530€ la semaine Capacité d’accueil : 2 personnes (1 chambre double) + lit bébé sur demande Linge de toilette et linge de maison fournis. Ménage d’entrée et de sortie inclus. Possibilité cuisine et baby-sitting en supplément. Accès facile Souks et rues commerçantes. Restaurants proches. Boutiques à proximité. Plage à 5 minutes à pied. Parking proche(payant) Sofitel Mogador Golf and Spa, Golf  et académie à 5 minutes en voiture (prix partenaires). Prix partenaires Spa, Kid\'s club, Fitness du Sofitel Golf and spa. Location de voiture et transferts aéroports. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','description',1,'fr.description.accommodation.location-appartement-95-m2-medina-530-eur'),(569,'fr','null','pushForward','Accommodation','26',0,'Escale chic à 5 minutes de la plage','Escale chic à 5 minutes de la plage','Logement','mise en avant',0,NULL),(570,'fr','null','metaTitle','Accommodation','26',0,'Location - Appartement - 95 m² - Médina - 530 €','Location - Appartement - 95 m² - Médina - 530 €','Logement','metaTitle',0,NULL),(571,'fr','null','metaDescription','Accommodation','26',0,'Location Appartement, 95 m² à Médina pour 530 € avec L\'immobilière d\'Essaouira','Location Appartement, 95 m² à Médina pour 530 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(572,'en','null','headline','Accommodation','26',0,'Location Appartement 95 m² Medina 530 €','Rental Apartment 95 m² Medina 530 €','Logement','titre',0,NULL),(573,'en','null','slug','Accommodation','26',0,'location-appartement-95-m2-medina-530-eur','rental-apartment-95-m2-medina-530-eur','Logement','slug',0,NULL),(574,'en','null','ourOpinion','Accommodation','26',0,'Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Review by Immobilière d\'Essaouira © all rights reserved','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-95-m2-medina-530-eur'),(575,'en','null','description','Accommodation','26',0,'<p>Une halte sur fond d\'élégance. L\'accès à l\'appartement donne tout de suite le ton. Idéalement situé à l\'entrée d\'une des portes principales de la médina, son emplacement privilégié dans une ruelle commerçante s\'ouvre directement vers la plage. Cet espace s\'adapte aux conventions. Patchwork cosmopolite de couleurs douces et feutrées, de tissus frais ou épais, de meubles et d\'objets détournés ici et là dans un recoin d\'une médina, la décoration affiche un caractère élégant, simple et douillet. C\'est un univers bien protégé, qui dévoile joyeusement les passions de la décoration orientale chic et le mélange des couleurs feutrées. Dès l\'entrée le charme s\'opère. Toutes les pièces de vie sont ouvertes et font fi des codes traditionnels de la décoration, respectant de beaux volumes pour que circule le maximum de lumière naturelle.    La cuisine américaine entièrement équipée, refuge simple et gourmand, diffuse elle aussi une note d\'élégance et de raffinement sans être dépourvue de tout le confort attendu. Elle vient ajouter une note complémentaire au tableau de la convivialité. Pièce maîtresse des lieux, le salon prend ses aises et donne la réplique au confort. Lumière généreuse ou tamisée selon l\'heure de la journée, ici se rassemblent quelques \"trésors\" chinés ici et là dans un coin du Maroc. Cheminée, télé, lecture, repos, musique, chacun y trouve son idéal où chaque occasion est prête à mettre en scène le quotidien. La chambre joue avec les matières, créant ainsi un cadre plein de vie qui éveille tous les sens. Elle met en avant l\'harmonie intemporelle des tons neutres, des tissages naturels et respire la simplicité autour d\'un soupçon d\'élégance. Elle dispose d\'un lit double et d\'une vaste salle de bain maculée qui garantie fraîcheur et luminosité. L\'espace \"bureau\", trait d\'union entre les pièces de vie propose une belle table de travail. Ainsi, cette unité savamment posée plante un décor tout à fait personnalisé et reposant. Définitivement, l\'ordre ambiant de chaque pièce règne partout dans la maison et traduit une parfaite maîtrise de l\'espace. L\'âme est respectée. Couleurs chaudes et douces aux tons feutrés, mobilier raffiné, décoration soignée composent ainsi un univers \"Maroc chic\" au charme incontestable. Les ouvertures et fenêtres côté rue s\'ouvrent sur l\'horizon du bleu lointain de l\'océan et offre la vue sur mer. Elles permettent de doux instants d\'évasion. Ici, pas de règle imposée pourvu que le bonheur soit à portée... Tarif : 530€ la semaine Capacité d’accueil : 2 personnes (1 chambre double) + lit bébé sur demande Linge de toilette et linge de maison fournis. Ménage d’entrée et de sortie inclus. Possibilité cuisine et baby-sitting en supplément. Accès facile Souks et rues commerçantes. Restaurants proches. Boutiques à proximité. Plage à 5 minutes à pied. Parking proche(payant) Sofitel Mogador Golf and Spa, Golf  et académie à 5 minutes en voiture (prix partenaires). Prix partenaires Spa, Kid\'s club, Fitness du Sofitel Golf and spa. Location de voiture et transferts aéroports. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>A break against a backdrop of elegance. Access to the apartment immediately sets the tone. Ideally located at the entrance to one of the main gates of the medina, its privileged location in a shopping alley opens directly towards the beach. This space adapts to conventions. A cosmopolitan patchwork of soft and muted colors, fresh or thick fabrics, furniture and objects diverted here and there in a corner of a medina, the decoration displays an elegant, simple and cozy character. It is a well-protected universe, which joyfully reveals the passions of chic oriental decoration and the mixture of muted colors. From the entrance the charm operates. All the living rooms are open and ignore the traditional codes of decoration, respecting beautiful volumes so that the maximum amount of natural light circulates. The fully equipped American kitchen, a simple and gourmet refuge, also diffuses a note of elegance and refinement without being deprived of all the expected comfort. It adds an additional note to the usability table. Centerpiece of the place, the living room takes its ease and gives the answer to comfort. Generous or subdued light depending on the time of day, here gather some \"treasures\" found here and there in a corner of Morocco. Fireplace, TV, reading, rest, music, everyone finds their ideal where every occasion is ready to stage everyday life. The bedroom plays with materials, creating a setting full of life that awakens all the senses. It highlights the timeless harmony of neutral tones, natural weaves and exudes simplicity around a hint of elegance. It has a double bed and a large stained bathroom which guarantees freshness and brightness. The \"office\" space, a link between the living rooms, offers a beautiful work table. Thus, this skillfully laid unit sets a completely personalized and relaxing decor. Definitely, the ambient order of each room reigns everywhere in the house and reflects a perfect mastery of space. The soul is respected. Warm and soft colors in hushed tones, refined furniture, neat decoration thus compose a \"chic Morocco\" universe with undeniable charm. The openings and windows on the street side open onto the horizon of the distant blue of the ocean and offer a view of the sea. They allow sweet moments of escape. Here, no rule is imposed as long as happiness is within reach... Price: €530 per week Capacity: 2 people (1 double room) + cot on request Bathroom linen and household linen provided. Entrance and exit cleaning included. Possibility of cooking and baby-sitting at an additional cost. Easy access Souks and shopping streets. Nearby restaurants. Shops nearby. Beach 5 minutes walk. Parking near (paying) Sofitel Mogador Golf and Spa, Golf and academy 5 minutes by car (partner prices). Spa, Kid\'s club, Fitness partner prices of the Sofitel Golf and spa. Car rental and airport transfers. Description produced by Immobilière d\'Essaouira © all rights reserved</p>','Logement','description',1,'en.description.accommodation.location-appartement-95-m2-medina-530-eur'),(576,'en','null','pushForward','Accommodation','26',0,'Escale chic à 5 minutes de la plage','Chic stopover 5 minutes from the beach','Logement','mise en avant',0,NULL),(577,'en','null','metaTitle','Accommodation','26',0,'Location - Appartement - 95 m² - Médina - 530 €','Rental - Apartment - 95 m² - Medina - 530 €','Logement','metaTitle',0,NULL),(578,'en','null','metaDescription','Accommodation','26',0,'Location Appartement, 95 m² à Médina pour 530 € avec L\'immobilière d\'Essaouira','Rental Apartment, 95 m² in Medina for 530 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(579,'fr','null','headline','Accommodation','27',0,'Location Appartement 80 m² Nouvelle-Ville 400 €','Location Appartement 80 m² Nouvelle-Ville 400 €','Logement','titre',0,NULL),(580,'fr','null','slug','Accommodation','27',0,'location-appartement-80-m2-nouvelle-ville-400-eur-1','location-appartement-80-m2-nouvelle-ville-400-eur-1','Logement','slug',0,NULL),(581,'fr','null','ourOpinion','Accommodation','27',0,'<p>Produit exclusif de l\'Immobilière d\'Essaouira.</p>\r\n\r\n<p>Décoration soignée et confort assuré.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Produit exclusif de l\'Immobilière d\'Essaouira.</p>\r\n\r\n<p>Décoration soignée et confort assuré.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-80-m2-nouvelle-ville-400-eur-1'),(582,'fr','null','description','Accommodation','27',0,'<p>Situé dans un quartier récent à quelques pas du supermarché Carrefour, au 1er étage d\'un immeuble bien entretenu, ce produit entièrement refait à neuf vous propose:  </p>\r\n\r\n<p>- 2 chambres avec rangements</p>\r\n\r\n<p>- une cuisine entièrement équipée (four - micro-ondes - réfrigérateur - plaques de cuisson 4 feux - machine à laver)</p>\r\n\r\n<p>- un grand salon avec banquettes</p>\r\n\r\n<p>- un salle à manger</p>\r\n\r\n<p>- une salle d\'eau moderne avec douche</p>\r\n\r\n<p>- un WC indépendant</p>\r\n\r\n<p>Il dispose également d\'une TV écran plat LED et de la TNT HD avec chaines françaises.</p>\r\n\r\n<p>Appartement entièrement équipé et fourni.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé dans un quartier récent à quelques pas du supermarché Carrefour, au 1er étage d\'un immeuble bien entretenu, ce produit entièrement refait à neuf vous propose:  </p>\r\n\r\n<p>- 2 chambres avec rangements</p>\r\n\r\n<p>- une cuisine entièrement équipée (four - micro-ondes - réfrigérateur - plaques de cuisson 4 feux - machine à laver)</p>\r\n\r\n<p>- un grand salon avec banquettes</p>\r\n\r\n<p>- un salle à manger</p>\r\n\r\n<p>- une salle d\'eau moderne avec douche</p>\r\n\r\n<p>- un WC indépendant</p>\r\n\r\n<p>Il dispose également d\'une TV écran plat LED et de la TNT HD avec chaines françaises.</p>\r\n\r\n<p>Appartement entièrement équipé et fourni.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-80-m2-nouvelle-ville-400-eur-1'),(583,'fr','null','pushForward','Accommodation','27',0,'Appartement refait à neuf en 2017.','Appartement refait à neuf en 2017.','Logement','mise en avant',0,NULL),(584,'fr','null','metaTitle','Accommodation','27',0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 €','Location - Appartement - 80 m² - Nouvelle-Ville - 400 €','Logement','metaTitle',0,NULL),(585,'fr','null','metaDescription','Accommodation','27',0,'Location Appartement, 80 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira','Location Appartement, 80 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(586,'en','null','headline','Accommodation','27',0,'Location Appartement 80 m² Nouvelle-Ville 400 €','Rental Apartment 80 m² New Town 400 €','Logement','titre',0,NULL),(587,'en','null','slug','Accommodation','27',0,'location-appartement-80-m2-nouvelle-ville-400-eur-1','rental-apartment-80-m2-new-town-400-eur-1','Logement','slug',0,NULL),(588,'en','null','ourOpinion','Accommodation','27',0,'<p>Produit exclusif de l\'Immobilière d\'Essaouira.</p>\r\n\r\n<p>Décoration soignée et confort assuré.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Exclusive product of Immobilière d\'Essaouira.</p><p> Neat decoration and guaranteed comfort.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-80-m2-nouvelle-ville-400-eur-1'),(589,'en','null','description','Accommodation','27',0,'<p>Situé dans un quartier récent à quelques pas du supermarché Carrefour, au 1er étage d\'un immeuble bien entretenu, ce produit entièrement refait à neuf vous propose:  </p>\r\n\r\n<p>- 2 chambres avec rangements</p>\r\n\r\n<p>- une cuisine entièrement équipée (four - micro-ondes - réfrigérateur - plaques de cuisson 4 feux - machine à laver)</p>\r\n\r\n<p>- un grand salon avec banquettes</p>\r\n\r\n<p>- un salle à manger</p>\r\n\r\n<p>- une salle d\'eau moderne avec douche</p>\r\n\r\n<p>- un WC indépendant</p>\r\n\r\n<p>Il dispose également d\'une TV écran plat LED et de la TNT HD avec chaines françaises.</p>\r\n\r\n<p>Appartement entièrement équipé et fourni.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in a recent area a few steps from the Carrefour supermarket, on the 1st floor of a well-maintained building, this completely renovated product offers you:</p><p> - 2 bedrooms with storage</p><p> - a fully equipped kitchen (oven - microwave - refrigerator - 4 ring hob - washing machine)</p><p> - a large living room with benches</p><p> - a dining room</p><p> - a modern bathroom with shower</p><p> - a separate toilet</p><p> It also has a flat screen LED TV and TNT HD with French channels.</p><p> Apartment fully equipped and furnished.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-80-m2-nouvelle-ville-400-eur-1'),(590,'en','null','pushForward','Accommodation','27',0,'Appartement refait à neuf en 2017.','Apartment renovated in 2017.','Logement','mise en avant',0,NULL),(591,'en','null','metaTitle','Accommodation','27',0,'Location - Appartement - 80 m² - Nouvelle-Ville - 400 €','Rental - Apartment - 80 m² - New Town - 400 €','Logement','metaTitle',0,NULL),(592,'en','null','metaDescription','Accommodation','27',0,'Location Appartement, 80 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira','Rental Apartment, 80 m² in Nouvelle-Ville for 400 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(593,'fr','null','headline','Accommodation','28',0,'Location Appartement 85 m² Nouvelle-Ville 400 €','Location Appartement 85 m² Nouvelle-Ville 400 €','Logement','titre',0,NULL),(594,'fr','null','slug','Accommodation','28',0,'location-appartement-85-m2-nouvelle-ville-400-eur','location-appartement-85-m2-nouvelle-ville-400-eur','Logement','slug',0,NULL),(595,'fr','null','ourOpinion','Accommodation','28',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-85-m2-nouvelle-ville-400-eur'),(596,'fr','null','description','Accommodation','28',0,'<p>Situé dans un quartier récent à quelques pas du supermarché Carrefour, au 3ème étage d\'un immeuble bien entretenu, ce produit entièrement refait à neuf vous propose:</p>\r\n\r\n<p>- 2 chambres avec rangements</p>\r\n\r\n<p>- une cuisine entièrement équipée (four - micro-ondes - réfrigérateur - plaques de cuisson 4 feux - machine à laver)</p>\r\n\r\n<p>- un grand salon avec banquettes</p>\r\n\r\n<p>- un salle à manger</p>\r\n\r\n<p>- une salle d\'eau moderne avec douche</p>\r\n\r\n<p>- un WC indépendant</p>\r\n\r\n<p>Il dispose également d\'une TV écran plat LED et de la TNT HD avec chaines françaises.</p>\r\n\r\n<p>Appartement entièrement équipé et fourni.</p>\r\n\r\n<p>Possibilité de louer ce bien en moyenne ou courte durée.</p>\r\n\r\n<p>Location pour 1 mois: 550€</p>\r\n\r\n<p>Location saisonnière: 300€ la semaine<br />\r\n<br />\r\nLocation longue durée : 400€</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé dans un quartier récent à quelques pas du supermarché Carrefour, au 3ème étage d\'un immeuble bien entretenu, ce produit entièrement refait à neuf vous propose:</p>\r\n\r\n<p>- 2 chambres avec rangements</p>\r\n\r\n<p>- une cuisine entièrement équipée (four - micro-ondes - réfrigérateur - plaques de cuisson 4 feux - machine à laver)</p>\r\n\r\n<p>- un grand salon avec banquettes</p>\r\n\r\n<p>- un salle à manger</p>\r\n\r\n<p>- une salle d\'eau moderne avec douche</p>\r\n\r\n<p>- un WC indépendant</p>\r\n\r\n<p>Il dispose également d\'une TV écran plat LED et de la TNT HD avec chaines françaises.</p>\r\n\r\n<p>Appartement entièrement équipé et fourni.</p>\r\n\r\n<p>Possibilité de louer ce bien en moyenne ou courte durée.</p>\r\n\r\n<p>Location pour 1 mois: 550€</p>\r\n\r\n<p>Location saisonnière: 300€ la semaine<br />\r\n<br />\r\nLocation longue durée : 400€</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-85-m2-nouvelle-ville-400-eur'),(597,'fr','null','pushForward','Accommodation','28',0,'Opportunitée locative en longue, moyenne ou courte  durée','Opportunitée locative en longue, moyenne ou courte  durée','Logement','mise en avant',0,NULL),(598,'fr','null','metaTitle','Accommodation','28',0,'Location - Appartement - 85 m² - Nouvelle-Ville - 400 €','Location - Appartement - 85 m² - Nouvelle-Ville - 400 €','Logement','metaTitle',0,NULL),(599,'fr','null','metaDescription','Accommodation','28',0,'Location Appartement, 85 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira','Location Appartement, 85 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(600,'en','null','headline','Accommodation','28',0,'Location Appartement 85 m² Nouvelle-Ville 400 €','Rental Apartment 85 m² New Town 400 €','Logement','titre',0,NULL),(601,'en','null','slug','Accommodation','28',0,'location-appartement-85-m2-nouvelle-ville-400-eur','rental-apartment-85-m2-new-town-400-eur','Logement','slug',0,NULL),(602,'en','null','ourOpinion','Accommodation','28',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-85-m2-nouvelle-ville-400-eur'),(603,'en','null','description','Accommodation','28',0,'<p>Situé dans un quartier récent à quelques pas du supermarché Carrefour, au 3ème étage d\'un immeuble bien entretenu, ce produit entièrement refait à neuf vous propose:</p>\r\n\r\n<p>- 2 chambres avec rangements</p>\r\n\r\n<p>- une cuisine entièrement équipée (four - micro-ondes - réfrigérateur - plaques de cuisson 4 feux - machine à laver)</p>\r\n\r\n<p>- un grand salon avec banquettes</p>\r\n\r\n<p>- un salle à manger</p>\r\n\r\n<p>- une salle d\'eau moderne avec douche</p>\r\n\r\n<p>- un WC indépendant</p>\r\n\r\n<p>Il dispose également d\'une TV écran plat LED et de la TNT HD avec chaines françaises.</p>\r\n\r\n<p>Appartement entièrement équipé et fourni.</p>\r\n\r\n<p>Possibilité de louer ce bien en moyenne ou courte durée.</p>\r\n\r\n<p>Location pour 1 mois: 550€</p>\r\n\r\n<p>Location saisonnière: 300€ la semaine<br />\r\n<br />\r\nLocation longue durée : 400€</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in a recent area a few steps from the Carrefour supermarket, on the 3rd floor of a well-maintained building, this completely refurbished product offers you:</p><p> - 2 bedrooms with storage</p><p> - a fully equipped kitchen (oven - microwave - refrigerator - 4 ring hob - washing machine)</p><p> - a large living room with benches</p><p> - a dining room</p><p> - a modern bathroom with shower</p><p> - a separate toilet</p><p> It also has a flat screen LED TV and TNT HD with French channels.</p><p> Apartment fully equipped and furnished.</p><p> Possibility to rent this property for medium or short term.</p><p> Rental for 1 month: 550€</p><p> Seasonal rental: 300€ per week<br /><br /> Long-term rental: €400</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-85-m2-nouvelle-ville-400-eur'),(604,'en','null','pushForward','Accommodation','28',0,'Opportunitée locative en longue, moyenne ou courte  durée','Long, medium or short term rental opportunity','Logement','mise en avant',0,NULL),(605,'en','null','metaTitle','Accommodation','28',0,'Location - Appartement - 85 m² - Nouvelle-Ville - 400 €','Rental - Apartment - 85 m² - New Town - 400 €','Logement','metaTitle',0,NULL),(606,'en','null','metaDescription','Accommodation','28',0,'Location Appartement, 85 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira','Rental Apartment, 85 m² in Nouvelle-Ville for 400 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(607,'fr','null','headline','Accommodation','29',0,'Location Maison de campagne 250 m² Campagne 2100 €','Location Maison de campagne 250 m² Campagne 2100 €','Logement','titre',0,NULL),(608,'fr','null','slug','Accommodation','29',0,'location-maison-de-campagne-250-m2-campagne-2100-eur','location-maison-de-campagne-250-m2-campagne-2100-eur','Logement','slug',0,NULL),(609,'fr','null','ourOpinion','Accommodation','29',0,'<p>Vue exceptionnelle, décoration soignée, piscine de bonne taille, personnel de maison efficace, bref, tout pour passer de bonnes vacances!!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Vue exceptionnelle, décoration soignée, piscine de bonne taille, personnel de maison efficace, bref, tout pour passer de bonnes vacances!!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-250-m2-campagne-2100-eur'),(610,'fr','null','description','Accommodation','29',0,'<p>Cette villa, particulièrement bien décorée par ses propriétaires au fur et à mesure de leurs voyages sur le continent africain, est située à l\'embouchure d\'une rivière à quelques pas de l\'océan atlantique.</p>\r\n\r\n<p>Idéal à louer pour 2 familles ensemble,  ce bien vous propose 5 chambres, 5 salles de bain, une cuisine ouverte sur un immense salon, une piscine avec transats... Ce bien bénéficie d\'une magnifique vue sur l\'océan.</p>\r\n\r\n<p>Internet</p>\r\n\r\n<p>Capacité d’accueil : 10 personnes ( 5 chambres ) </p>\r\n\r\n<p>Tarif: à partir 2100 euros jusq\'au 2800 euros la semaine selon la saison</p>\r\n\r\n<p>  Prestation femme de ménage inclue à hauteur de 3 heures par jour.</p>\r\n\r\n<p>Entretien piscine inclus.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette villa, particulièrement bien décorée par ses propriétaires au fur et à mesure de leurs voyages sur le continent africain, est située à l\'embouchure d\'une rivière à quelques pas de l\'océan atlantique.</p>\r\n\r\n<p>Idéal à louer pour 2 familles ensemble,  ce bien vous propose 5 chambres, 5 salles de bain, une cuisine ouverte sur un immense salon, une piscine avec transats... Ce bien bénéficie d\'une magnifique vue sur l\'océan.</p>\r\n\r\n<p>Internet</p>\r\n\r\n<p>Capacité d’accueil : 10 personnes ( 5 chambres ) </p>\r\n\r\n<p>Tarif: à partir 2100 euros jusq\'au 2800 euros la semaine selon la saison</p>\r\n\r\n<p>  Prestation femme de ménage inclue à hauteur de 3 heures par jour.</p>\r\n\r\n<p>Entretien piscine inclus.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-250-m2-campagne-2100-eur'),(611,'fr','null','pushForward','Accommodation','29',0,'Location belle maison de plage de 5 chambres','Location belle maison de plage de 5 chambres','Logement','mise en avant',0,NULL),(612,'fr','null','metaTitle','Accommodation','29',0,'Location - Maison de campagne - 250 m² - Campagne - 2100 €','Location - Maison de campagne - 250 m² - Campagne - 2100 €','Logement','metaTitle',0,NULL),(613,'fr','null','metaDescription','Accommodation','29',0,'Location Maison de campagne, 250 m² à Campagne pour 2100 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 250 m² à Campagne pour 2100 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(614,'en','null','headline','Accommodation','29',0,'Location Maison de campagne 250 m² Campagne 2100 €','Rental Country house 250 m² Countryside 2100 €','Logement','titre',0,NULL),(615,'en','null','slug','Accommodation','29',0,'location-maison-de-campagne-250-m2-campagne-2100-eur','rental-country-house-250-m2-countryside-2100-eur','Logement','slug',0,NULL),(616,'en','null','ourOpinion','Accommodation','29',0,'<p>Vue exceptionnelle, décoration soignée, piscine de bonne taille, personnel de maison efficace, bref, tout pour passer de bonnes vacances!!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Exceptional view, neat decoration, good size swimming pool, efficient house staff, in short, everything to have a good holiday!!</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-250-m2-campagne-2100-eur'),(617,'en','null','description','Accommodation','29',0,'<p>Cette villa, particulièrement bien décorée par ses propriétaires au fur et à mesure de leurs voyages sur le continent africain, est située à l\'embouchure d\'une rivière à quelques pas de l\'océan atlantique.</p>\r\n\r\n<p>Idéal à louer pour 2 familles ensemble,  ce bien vous propose 5 chambres, 5 salles de bain, une cuisine ouverte sur un immense salon, une piscine avec transats... Ce bien bénéficie d\'une magnifique vue sur l\'océan.</p>\r\n\r\n<p>Internet</p>\r\n\r\n<p>Capacité d’accueil : 10 personnes ( 5 chambres ) </p>\r\n\r\n<p>Tarif: à partir 2100 euros jusq\'au 2800 euros la semaine selon la saison</p>\r\n\r\n<p>  Prestation femme de ménage inclue à hauteur de 3 heures par jour.</p>\r\n\r\n<p>Entretien piscine inclus.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This villa, particularly well decorated by its owners during their travels on the African continent, is located at the mouth of a river a few steps from the Atlantic Ocean.</p><p> Ideal for rent for 2 families together, this property offers 5 bedrooms, 5 bathrooms, a kitchen open to a huge living room, a swimming pool with deckchairs... This property benefits from a magnificent view of the ocean.</p><p> Internet</p><p> Capacity: 10 people (5 bedrooms)</p><p> Price: from 2100 euros to 2800 euros per week depending on the season</p><p> Maid service included up to 3 hours per day.</p><p> Pool maintenance included.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-250-m2-campagne-2100-eur'),(618,'en','null','pushForward','Accommodation','29',0,'Location belle maison de plage de 5 chambres','Beautiful 5 bedroom beach house rental','Logement','mise en avant',0,NULL),(619,'en','null','metaTitle','Accommodation','29',0,'Location - Maison de campagne - 250 m² - Campagne - 2100 €','Rental - Country house - 250 m² - Countryside - 2100 €','Logement','metaTitle',0,NULL),(620,'en','null','metaDescription','Accommodation','29',0,'Location Maison de campagne, 250 m² à Campagne pour 2100 € avec L\'immobilière d\'Essaouira','Rental Country house, 250 m² in Campagne for 2100 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(621,'fr','null','headline','Accommodation','30',0,'Location Maison de campagne 250 m² Campagne 1500 €','Location Maison de campagne 250 m² Campagne 1500 €','Logement','titre',0,NULL),(622,'fr','null','slug','Accommodation','30',0,'location-maison-de-campagne-250-m2-campagne-1500-eur','location-maison-de-campagne-250-m2-campagne-1500-eur','Logement','slug',0,NULL),(623,'fr','null','ourOpinion','Accommodation','30',0,'<p>Pour les amoureux de plage et de décor authentique.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Pour les amoureux de plage et de décor authentique.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-250-m2-campagne-1500-eur'),(624,'fr','null','description','Accommodation','30',0,'<p>Très confortable maison neuve de 320 m2 comprenant 4 chambres avec piscine et jardin sur la plage de Sidi-Kaouki. L\'environnement est composé de villas de prestige récentes, et d\'une immense plage de sable fin!</p>\r\n\r\n<p>Vue imprenable sur l\'Océan, le cap Sim et le petit village de Sidi-Kaouki. Les lieux sont accessibles par une route nationale puis par une piste de 100 mètres environ.</p>\r\n\r\n<p>Cette maison offre au rez-de-chaussée une très belle cuisine moderne et équipée, 1 grand salon avec cheminée, télévision chaines TNT France, Playstation, 1 salle à manger avec vue sur la campagne, 1 chambre, 1 toilette invités, et une buanderie.</p>\r\n\r\n<p>Au 1er étage, 3 grandes chambres disposées comme suit :</p>\r\n\r\n<p>- 2 chambres à 2 lits simples de 120x190 avec salles de bain baignoire et toilettes. 1 dressing.</p>\r\n\r\n<p>- 1 chambre avec lit double de 160x200 et 1 lit simple de 90x190.</p>\r\n\r\n<p>Salle de bain et toilettes.</p>\r\n\r\n<p>Télévision.</p>\r\n\r\n<p>Extérieurs: Piscine (12x5x1,6m), Tennis de table, BBQ, salle à manger extérieure.</p>\r\n\r\n<p>Cette maison est idéale pour une location entre amis ou en famille. Décoration soignée et équipement de qualité. Tout confort.</p>\r\n\r\n<p>La location s’entend jardinier et gardien inclus.</p>\r\n\r\n<p>Tarif : à partir de 1500 € la semaine selon la saison jusqu\'à 2100 euros.</p>\r\n\r\n<p>Capacité d’accueil : 8 personnes (4 chambres) Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus. Ménage quotidien le matin (3h) + préparation des petits dejeuners et dressage de la table (hors frais de courses)</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément</p>\r\n\r\n<p>Wifi 4G</p>\r\n\r\n<p>Chaînes françaises</p>\r\n\r\n<p>Climatisation réversible</p>\r\n\r\n<p>Place de parking</p>\r\n\r\n<p>Accès  Spa (Sofitel avec prix partenaires)</p>\r\n\r\n<p>Golf (prix partenaires)</p>\r\n\r\n<p>Relais châteaux Heure bleue (prix partenaires sur repas et Hammam)</p>\r\n\r\n<p>Taros Bar et Restaurant (offres partenaires)  </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Très confortable maison neuve de 320 m2 comprenant 4 chambres avec piscine et jardin sur la plage de Sidi-Kaouki. L\'environnement est composé de villas de prestige récentes, et d\'une immense plage de sable fin!</p>\r\n\r\n<p>Vue imprenable sur l\'Océan, le cap Sim et le petit village de Sidi-Kaouki. Les lieux sont accessibles par une route nationale puis par une piste de 100 mètres environ.</p>\r\n\r\n<p>Cette maison offre au rez-de-chaussée une très belle cuisine moderne et équipée, 1 grand salon avec cheminée, télévision chaines TNT France, Playstation, 1 salle à manger avec vue sur la campagne, 1 chambre, 1 toilette invités, et une buanderie.</p>\r\n\r\n<p>Au 1er étage, 3 grandes chambres disposées comme suit :</p>\r\n\r\n<p>- 2 chambres à 2 lits simples de 120x190 avec salles de bain baignoire et toilettes. 1 dressing.</p>\r\n\r\n<p>- 1 chambre avec lit double de 160x200 et 1 lit simple de 90x190.</p>\r\n\r\n<p>Salle de bain et toilettes.</p>\r\n\r\n<p>Télévision.</p>\r\n\r\n<p>Extérieurs: Piscine (12x5x1,6m), Tennis de table, BBQ, salle à manger extérieure.</p>\r\n\r\n<p>Cette maison est idéale pour une location entre amis ou en famille. Décoration soignée et équipement de qualité. Tout confort.</p>\r\n\r\n<p>La location s’entend jardinier et gardien inclus.</p>\r\n\r\n<p>Tarif : à partir de 1500 € la semaine selon la saison jusqu\'à 2100 euros.</p>\r\n\r\n<p>Capacité d’accueil : 8 personnes (4 chambres) Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus. Ménage quotidien le matin (3h) + préparation des petits dejeuners et dressage de la table (hors frais de courses)</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément</p>\r\n\r\n<p>Wifi 4G</p>\r\n\r\n<p>Chaînes françaises</p>\r\n\r\n<p>Climatisation réversible</p>\r\n\r\n<p>Place de parking</p>\r\n\r\n<p>Accès  Spa (Sofitel avec prix partenaires)</p>\r\n\r\n<p>Golf (prix partenaires)</p>\r\n\r\n<p>Relais châteaux Heure bleue (prix partenaires sur repas et Hammam)</p>\r\n\r\n<p>Taros Bar et Restaurant (offres partenaires)  </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-250-m2-campagne-1500-eur'),(625,'fr','null','pushForward','Accommodation','30',0,'Villa pleine vue mer en location saisonnière 4 chambres','Villa pleine vue mer en location saisonnière 4 chambres','Logement','mise en avant',0,NULL),(626,'fr','null','metaTitle','Accommodation','30',0,'Location - Maison de campagne - 250 m² - Campagne - 1500 €','Location - Maison de campagne - 250 m² - Campagne - 1500 €','Logement','metaTitle',0,NULL),(627,'fr','null','metaDescription','Accommodation','30',0,'Location Maison de campagne, 250 m² à Campagne pour 1500 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 250 m² à Campagne pour 1500 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(628,'en','null','headline','Accommodation','30',0,'Location Maison de campagne 250 m² Campagne 1500 €','Rental Country house 250 m² Countryside 1500 €','Logement','titre',0,NULL),(629,'en','null','slug','Accommodation','30',0,'location-maison-de-campagne-250-m2-campagne-1500-eur','rental-country-house-250-m2-countryside-1500-eur','Logement','slug',0,NULL),(630,'en','null','ourOpinion','Accommodation','30',0,'<p>Pour les amoureux de plage et de décor authentique.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>For lovers of the beach and authentic decor.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-250-m2-campagne-1500-eur'),(631,'en','null','description','Accommodation','30',0,'<p>Très confortable maison neuve de 320 m2 comprenant 4 chambres avec piscine et jardin sur la plage de Sidi-Kaouki. L\'environnement est composé de villas de prestige récentes, et d\'une immense plage de sable fin!</p>\r\n\r\n<p>Vue imprenable sur l\'Océan, le cap Sim et le petit village de Sidi-Kaouki. Les lieux sont accessibles par une route nationale puis par une piste de 100 mètres environ.</p>\r\n\r\n<p>Cette maison offre au rez-de-chaussée une très belle cuisine moderne et équipée, 1 grand salon avec cheminée, télévision chaines TNT France, Playstation, 1 salle à manger avec vue sur la campagne, 1 chambre, 1 toilette invités, et une buanderie.</p>\r\n\r\n<p>Au 1er étage, 3 grandes chambres disposées comme suit :</p>\r\n\r\n<p>- 2 chambres à 2 lits simples de 120x190 avec salles de bain baignoire et toilettes. 1 dressing.</p>\r\n\r\n<p>- 1 chambre avec lit double de 160x200 et 1 lit simple de 90x190.</p>\r\n\r\n<p>Salle de bain et toilettes.</p>\r\n\r\n<p>Télévision.</p>\r\n\r\n<p>Extérieurs: Piscine (12x5x1,6m), Tennis de table, BBQ, salle à manger extérieure.</p>\r\n\r\n<p>Cette maison est idéale pour une location entre amis ou en famille. Décoration soignée et équipement de qualité. Tout confort.</p>\r\n\r\n<p>La location s’entend jardinier et gardien inclus.</p>\r\n\r\n<p>Tarif : à partir de 1500 € la semaine selon la saison jusqu\'à 2100 euros.</p>\r\n\r\n<p>Capacité d’accueil : 8 personnes (4 chambres) Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus. Ménage quotidien le matin (3h) + préparation des petits dejeuners et dressage de la table (hors frais de courses)</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément</p>\r\n\r\n<p>Wifi 4G</p>\r\n\r\n<p>Chaînes françaises</p>\r\n\r\n<p>Climatisation réversible</p>\r\n\r\n<p>Place de parking</p>\r\n\r\n<p>Accès  Spa (Sofitel avec prix partenaires)</p>\r\n\r\n<p>Golf (prix partenaires)</p>\r\n\r\n<p>Relais châteaux Heure bleue (prix partenaires sur repas et Hammam)</p>\r\n\r\n<p>Taros Bar et Restaurant (offres partenaires)  </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Very comfortable new house of 320 m2 with 4 bedrooms with swimming pool and garden on the beach of Sidi-Kaouki. The environment is made up of recent prestigious villas, and a huge beach of fine sand!</p><p> Breathtaking view of the ocean, Cap Sim and the small village of Sidi-Kaouki. The places are accessible by a national road then by a track of approximately 100 meters.</p><p> This house offers on the ground floor a very beautiful modern and equipped kitchen, 1 large living room with fireplace, television channels TNT France, Playstation, 1 dining room with view on the countryside, 1 bedroom, 1 guest toilet, and a laundry room .</p><p> On the 1st floor, 3 large bedrooms arranged as follows:</p><p> - 2 bedrooms with 2 single beds of 120x190 with bathrooms with bath and toilet. 1 walk-in closet.</p><p> - 1 bedroom with double bed 160x200 and 1 single bed 90x190.</p><p> Bathroom and toilets.</p><p> Television.</p><p> Exteriors: Swimming pool (12x5x1.6m), Table tennis, BBQ, outdoor dining area.</p><p> This house is ideal for a rental with friends or family. Neat decoration and quality equipment. Comfort.</p><p> Rental includes gardener and caretaker.</p><p> Price: from 1500 € per week depending on the season up to 2100 euros.</p><p> Capacity: 8 people (4 bedrooms) Bathroom linen and household linen provided.</p><p> Entrance and exit cleaning included. Daily cleaning in the morning (3h) + preparation of breakfasts and table setting (excluding shopping costs)</p><p> Possibility of cooking and baby-sitting at an additional cost</p><p> 4G Wi-Fi</p><p> French channels</p><p> Reversible climate control</p><p> Parking space</p><p> Spa access (Sofitel with partner prices)</p><p> Golf (partner prices)</p><p> Relais châteaux Heure bleue (partner prices on meals and Hammam)</p><p> Taros Bar and Restaurant (partner offers)</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-250-m2-campagne-1500-eur'),(632,'en','null','pushForward','Accommodation','30',0,'Villa pleine vue mer en location saisonnière 4 chambres','Villa full sea view for seasonal rental 4 bedrooms','Logement','mise en avant',0,NULL),(633,'en','null','metaTitle','Accommodation','30',0,'Location - Maison de campagne - 250 m² - Campagne - 1500 €','Rental - Country house - 250 m² - Countryside - 1500 €','Logement','metaTitle',0,NULL),(634,'en','null','metaDescription','Accommodation','30',0,'Location Maison de campagne, 250 m² à Campagne pour 1500 € avec L\'immobilière d\'Essaouira','Rental Country house, 250 m² in Campagne for 1500 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(635,'fr','null','headline','Accommodation','31',0,'Location - Maison de campagne - 200 m² - Campagne - 1400 €','Location - Maison de campagne - 200 m² - Campagne - 1400 €','Logement','titre',0,NULL),(636,'fr','null','slug','Accommodation','31',0,'location-maison-de-campagne-200-m2-campagne-1400-eur','location-maison-de-campagne-200-m2-campagne-1400-eur','Logement','slug',0,NULL),(637,'fr','null','ourOpinion','Accommodation','31',0,'<p>Très belle villa très prisée du fait de sa proximité avec la cité des alizés et de la qualité de sa construction!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Très belle villa très prisée du fait de sa proximité avec la cité des alizés et de la qualité de sa construction!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-200-m2-campagne-1400-eur'),(638,'fr','null','description','Accommodation','31',0,'<h3>Villa de Prestige à 5 Minutes d\'Essaouira</h3>\r\n\r\n<h3>Emplacement</h3>\r\n\r\n<p>Située à moins de 5 minutes d\'Essaouira et de sa médina, dans une zone urbaine entourée de villas récentes, d\'un domaine forestier, et de champs d\'arganiers et d\'oliviers. Accès facile par une route nationale et une courte piste de 500 mètres.</p>\r\n\r\n<h3>Proximité</h3>\r\n\r\n<ul>\r\n	<li><strong>Petite zone commerciale</strong> : À 7 km</li>\r\n	<li><strong>Golf de Mogador</strong> : À 10 km</li>\r\n	<li><strong>Aéroport d\'Essaouira Mogador</strong> : À 20 minutes (liaisons avec Paris, Charleroi, Bordeaux, Londres, Marseille, et Lyon)</li>\r\n</ul>\r\n\r\n<h3>La Propriété</h3>\r\n\r\n<ul>\r\n	<li><strong>Surface</strong> : 200 m² habitables sur un terrain de 1600 m²</li>\r\n	<li><strong>Extérieurs</strong> : Nombreux espaces ouverts et une piscine à débordement avec transats</li>\r\n	<li><strong>Chambres</strong> : 3 chambres avec salles d\'eau attenantes</li>\r\n	<li><strong>Espace de Vie</strong> : Cuisine équipée ouverte sur le salon et la salle à manger, grandes baies vitrées pour une luminosité optimale</li>\r\n</ul>\r\n\r\n<h3>Services et Tarifs</h3>\r\n\r\n<ul>\r\n	<li><strong>Tarif</strong> : À partir de 1400 € la semaine selon la saison</li>\r\n	<li><strong>Capacité d\'Accueil</strong> : 6 personnes (3 chambres)</li>\r\n	<li><strong>Inclus</strong> : Linge de toilette et de maison, ménage d’entrée et de sortie, ménage quotidien le matin (3h), préparation des petits déjeuners (hors frais de courses)</li>\r\n	<li><strong>Options Supplémentaires</strong> : Cuisine, baby-sitting</li>\r\n	<li><strong>Commodités</strong> : WiFi 4G, chaînes françaises, climatisation réversible, place de parking</li>\r\n</ul>\r\n\r\n<h3>Partenariats</h3>\r\n\r\n<ul>\r\n	<li><strong>Spa</strong> : Accès Sofitel (prix partenaires)</li>\r\n	<li><strong>Golf</strong> : Prix partenaires</li>\r\n	<li><strong>Restaurants et Hammam</strong> : Offres partenaires avec Relais & Châteaux Heure Bleue et Taros Bar et Restaurant</li>\r\n</ul>\r\n\r\n<p>Profitez d’un séjour confortable et élégant dans cette villa lumineuse et bien située.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3>Villa de Prestige à 5 Minutes d\'Essaouira</h3>\r\n\r\n<h3>Emplacement</h3>\r\n\r\n<p>Située à moins de 5 minutes d\'Essaouira et de sa médina, dans une zone urbaine entourée de villas récentes, d\'un domaine forestier, et de champs d\'arganiers et d\'oliviers. Accès facile par une route nationale et une courte piste de 500 mètres.</p>\r\n\r\n<h3>Proximité</h3>\r\n\r\n<ul>\r\n	<li><strong>Petite zone commerciale</strong> : À 7 km</li>\r\n	<li><strong>Golf de Mogador</strong> : À 10 km</li>\r\n	<li><strong>Aéroport d\'Essaouira Mogador</strong> : À 20 minutes (liaisons avec Paris, Charleroi, Bordeaux, Londres, Marseille, et Lyon)</li>\r\n</ul>\r\n\r\n<h3>La Propriété</h3>\r\n\r\n<ul>\r\n	<li><strong>Surface</strong> : 200 m² habitables sur un terrain de 1600 m²</li>\r\n	<li><strong>Extérieurs</strong> : Nombreux espaces ouverts et une piscine à débordement avec transats</li>\r\n	<li><strong>Chambres</strong> : 3 chambres avec salles d\'eau attenantes</li>\r\n	<li><strong>Espace de Vie</strong> : Cuisine équipée ouverte sur le salon et la salle à manger, grandes baies vitrées pour une luminosité optimale</li>\r\n</ul>\r\n\r\n<h3>Services et Tarifs</h3>\r\n\r\n<ul>\r\n	<li><strong>Tarif</strong> : À partir de 1400 € la semaine selon la saison</li>\r\n	<li><strong>Capacité d\'Accueil</strong> : 6 personnes (3 chambres)</li>\r\n	<li><strong>Inclus</strong> : Linge de toilette et de maison, ménage d’entrée et de sortie, ménage quotidien le matin (3h), préparation des petits déjeuners (hors frais de courses)</li>\r\n	<li><strong>Options Supplémentaires</strong> : Cuisine, baby-sitting</li>\r\n	<li><strong>Commodités</strong> : WiFi 4G, chaînes françaises, climatisation réversible, place de parking</li>\r\n</ul>\r\n\r\n<h3>Partenariats</h3>\r\n\r\n<ul>\r\n	<li><strong>Spa</strong> : Accès Sofitel (prix partenaires)</li>\r\n	<li><strong>Golf</strong> : Prix partenaires</li>\r\n	<li><strong>Restaurants et Hammam</strong> : Offres partenaires avec Relais & Châteaux Heure Bleue et Taros Bar et Restaurant</li>\r\n</ul>\r\n\r\n<p>Profitez d’un séjour confortable et élégant dans cette villa lumineuse et bien située.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-200-m2-campagne-1400-eur'),(639,'fr','null','pushForward','Accommodation','31',0,'Très belle maison contemporaine à 5 minutes d\'Essaouira','Très belle maison contemporaine à 5 minutes d\'Essaouira','Logement','mise en avant',0,NULL),(640,'fr','null','metaTitle','Accommodation','31',0,'Location - Maison de campagne - 200 m² - Campagne - 1400 €','Location - Maison de campagne - 200 m² - Campagne - 1400 €','Logement','metaTitle',0,NULL),(641,'fr','null','metaDescription','Accommodation','31',0,'Location Maison de campagne, 200 m² à Campagne pour 1400 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 200 m² à Campagne pour 1400 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(642,'en','null','headline','Accommodation','31',0,'Location - Maison de campagne - 200 m² - Campagne - 1400 €','Rental - Country house - 200 m² - Countryside - 1400 €','Logement','titre',0,NULL),(643,'en','null','slug','Accommodation','31',0,'location-maison-de-campagne-200-m2-campagne-1400-eur','rental-country-house-200-m2-countryside-1400-eur','Logement','slug',0,NULL),(644,'en','null','ourOpinion','Accommodation','31',0,'<p>Très belle villa très prisée du fait de sa proximité avec la cité des alizés et de la qualité de sa construction!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Very beautiful villa very popular because of its proximity to the city of the trade winds and the quality of its construction!</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-200-m2-campagne-1400-eur'),(645,'en','null','description','Accommodation','31',0,'<h3>Villa de Prestige à 5 Minutes d\'Essaouira</h3>\r\n\r\n<h3>Emplacement</h3>\r\n\r\n<p>Située à moins de 5 minutes d\'Essaouira et de sa médina, dans une zone urbaine entourée de villas récentes, d\'un domaine forestier, et de champs d\'arganiers et d\'oliviers. Accès facile par une route nationale et une courte piste de 500 mètres.</p>\r\n\r\n<h3>Proximité</h3>\r\n\r\n<ul>\r\n	<li><strong>Petite zone commerciale</strong> : À 7 km</li>\r\n	<li><strong>Golf de Mogador</strong> : À 10 km</li>\r\n	<li><strong>Aéroport d\'Essaouira Mogador</strong> : À 20 minutes (liaisons avec Paris, Charleroi, Bordeaux, Londres, Marseille, et Lyon)</li>\r\n</ul>\r\n\r\n<h3>La Propriété</h3>\r\n\r\n<ul>\r\n	<li><strong>Surface</strong> : 200 m² habitables sur un terrain de 1600 m²</li>\r\n	<li><strong>Extérieurs</strong> : Nombreux espaces ouverts et une piscine à débordement avec transats</li>\r\n	<li><strong>Chambres</strong> : 3 chambres avec salles d\'eau attenantes</li>\r\n	<li><strong>Espace de Vie</strong> : Cuisine équipée ouverte sur le salon et la salle à manger, grandes baies vitrées pour une luminosité optimale</li>\r\n</ul>\r\n\r\n<h3>Services et Tarifs</h3>\r\n\r\n<ul>\r\n	<li><strong>Tarif</strong> : À partir de 1400 € la semaine selon la saison</li>\r\n	<li><strong>Capacité d\'Accueil</strong> : 6 personnes (3 chambres)</li>\r\n	<li><strong>Inclus</strong> : Linge de toilette et de maison, ménage d’entrée et de sortie, ménage quotidien le matin (3h), préparation des petits déjeuners (hors frais de courses)</li>\r\n	<li><strong>Options Supplémentaires</strong> : Cuisine, baby-sitting</li>\r\n	<li><strong>Commodités</strong> : WiFi 4G, chaînes françaises, climatisation réversible, place de parking</li>\r\n</ul>\r\n\r\n<h3>Partenariats</h3>\r\n\r\n<ul>\r\n	<li><strong>Spa</strong> : Accès Sofitel (prix partenaires)</li>\r\n	<li><strong>Golf</strong> : Prix partenaires</li>\r\n	<li><strong>Restaurants et Hammam</strong> : Offres partenaires avec Relais & Châteaux Heure Bleue et Taros Bar et Restaurant</li>\r\n</ul>\r\n\r\n<p>Profitez d’un séjour confortable et élégant dans cette villa lumineuse et bien située.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3>Luxury Villa 5 Minutes From Essaouira</h3><h3> Location</h3><p> Located less than 5 minutes from Essaouira and its medina, in an urban area surrounded by recent villas, a forest estate, and fields of argan and olive trees. Easy access via a national road and a short 500 meter track.</p><h3> Proximity</h3><ul><li> <strong>Small shopping area</strong> : 7 km</li><li> <strong>Mogador Golf</strong> : 10 km away</li><li> <strong>Essaouira Mogador Airport</strong> : 20 minutes (connections with Paris, Charleroi, Bordeaux, London, Marseille, and Lyon)</li></ul><h3> The property</h3><ul><li> <strong>Surface area</strong> : 200 m² of living space on a plot of 1600 m²</li><li> <strong>Exteriors</strong> : Numerous open spaces and an infinity pool with deckchairs</li><li> <strong>Rooms</strong> : 3 bedrooms with adjoining bathrooms</li><li> <strong>Living Space</strong> : Equipped kitchen open to the living room and dining room, large bay windows for optimal light</li></ul><h3> Services and Prices</h3><ul><li> <strong>Price</strong> : From €1,400 per week depending on the season</li><li> <strong>Accommodation capacity</strong> : 6 people (3 bedrooms)</li><li> <strong>Included</strong> : Bathroom and household linen, check-in and check-out cleaning, daily cleaning in the morning (3 hours), breakfast preparation (excluding shopping costs)</li><li> <strong>Additional Options</strong> : Cooking, babysitting</li><li> <strong>Amenities</strong> : 4G WiFi, French channels, reversible air conditioning, parking space</li></ul><h3> Partnerships</h3><ul><li> <strong>Spa</strong> : Sofitel access (partner prices)</li><li> <strong>Golf</strong> : Partner prices</li><li> <strong>Restaurants and Hammam</strong> : Partner offers with Relais & Châteaux Heure Bleue and Taros Bar and Restaurant</li></ul><p> Enjoy a comfortable and stylish stay in this bright and well-located villa.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-200-m2-campagne-1400-eur'),(646,'en','null','pushForward','Accommodation','31',0,'Très belle maison contemporaine à 5 minutes d\'Essaouira','Very beautiful contemporary house 5 minutes from Essaouira','Logement','mise en avant',0,NULL),(647,'en','null','metaTitle','Accommodation','31',0,'Location - Maison de campagne - 200 m² - Campagne - 1400 €','Rental - Country house - 200 m² - Countryside - 1400 €','Logement','metaTitle',0,NULL),(648,'en','null','metaDescription','Accommodation','31',0,'Location Maison de campagne, 200 m² à Campagne pour 1400 € avec L\'immobilière d\'Essaouira','Rental Country house, 200 m² in Campagne for 1400 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(649,'fr','null','headline','Accommodation','32',0,'Location Maison de campagne 380 m² Campagne','Location Maison de campagne 380 m² Campagne','Logement','titre',0,NULL),(650,'fr','null','slug','Accommodation','32',0,'location-maison-de-campagne-380-m2-campagne-2000-eur','location-maison-de-campagne-380-m2-campagne-2000-eur','Logement','slug',0,NULL),(651,'fr','null','ourOpinion','Accommodation','32',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-380-m2-campagne-2000-eur'),(652,'fr','null','description','Accommodation','32',0,'<p>Accessible par la route d’Essaouira mais aussi par la route de Sidi Kaouki, cette belle maison contemporaine avec pierres apparentes comprend au rez-de-chaussée une cuisine moderne et équipée ouverte sur un espace salle à manger ainsi qu\'un salon télévision en contrebas.</p>\r\n\r\n<p>Les grandes baies vitrées offrent une belle luminosité à cette location. </p>\r\n\r\n<p>L’étage dispose de deux chambres avec un grand lit, deux chambres avec un lit simple chacune, et deux salles de bain.<br />\r\nLe rez-de-chaussée héberge une grande chambre double ainsi qu\'une chambre pour enfants (lit tiroir). Une large terrasse équipée d\'une pergola et salon de jardin vient faire le trait d\'union entre la maison et le grand jardin fleuri de bougainvilliers qui abrite la piscine chauffée.</p>\r\n\r\n<p>Cette maison très agréable est l\'endroit idéal entre l\'océan et la campagne pour profiter de moments conviviaux en famille ou entre amis.<br />\r\nLa situation géographique de la maison permet aux vacanciers un accès rapide vers la magnifique plage de Sidi Kaouki située à quelques minutes. </p>\r\n\r\n<p>INFORMATIONS COMPLÉMENTAIRES</p>\r\n\r\n<ul>\r\n	<li>Location saisonnière</li>\r\n	<li>2 000 € la semaine</li>\r\n	<li>Ménages d\'entrée et de sortie inclus</li>\r\n	<li>Piscine chauffée</li>\r\n	<li>Location maison meublée</li>\r\n	<li> Stationnement prévu à l’intérieur de la propriété.</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Accessible par la route d’Essaouira mais aussi par la route de Sidi Kaouki, cette belle maison contemporaine avec pierres apparentes comprend au rez-de-chaussée une cuisine moderne et équipée ouverte sur un espace salle à manger ainsi qu\'un salon télévision en contrebas.</p>\r\n\r\n<p>Les grandes baies vitrées offrent une belle luminosité à cette location. </p>\r\n\r\n<p>L’étage dispose de deux chambres avec un grand lit, deux chambres avec un lit simple chacune, et deux salles de bain.<br />\r\nLe rez-de-chaussée héberge une grande chambre double ainsi qu\'une chambre pour enfants (lit tiroir). Une large terrasse équipée d\'une pergola et salon de jardin vient faire le trait d\'union entre la maison et le grand jardin fleuri de bougainvilliers qui abrite la piscine chauffée.</p>\r\n\r\n<p>Cette maison très agréable est l\'endroit idéal entre l\'océan et la campagne pour profiter de moments conviviaux en famille ou entre amis.<br />\r\nLa situation géographique de la maison permet aux vacanciers un accès rapide vers la magnifique plage de Sidi Kaouki située à quelques minutes. </p>\r\n\r\n<p>INFORMATIONS COMPLÉMENTAIRES</p>\r\n\r\n<ul>\r\n	<li>Location saisonnière</li>\r\n	<li>2 000 € la semaine</li>\r\n	<li>Ménages d\'entrée et de sortie inclus</li>\r\n	<li>Piscine chauffée</li>\r\n	<li>Location maison meublée</li>\r\n	<li> Stationnement prévu à l’intérieur de la propriété.</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-380-m2-campagne-2000-eur'),(653,'fr','null','pushForward','Accommodation','32',0,'Villa avec piscine tout confort','Villa avec piscine tout confort','Logement','mise en avant',0,NULL),(654,'fr','null','metaTitle','Accommodation','32',0,'Location - Maison de campagne - 380 m² - Campagne - 2000 €','Location - Maison de campagne - 380 m² - Campagne - 2000 €','Logement','metaTitle',0,NULL),(655,'fr','null','metaDescription','Accommodation','32',0,'Location Maison de campagne, 380 m² à Campagne pour 2000 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 380 m² à Campagne pour 2000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(656,'en','null','headline','Accommodation','32',0,'Location Maison de campagne 380 m² Campagne','Rental Country house 380 m² Countryside','Logement','titre',0,NULL),(657,'en','null','slug','Accommodation','32',0,'location-maison-de-campagne-380-m2-campagne-2000-eur','rental-country-house-380-m2-countryside-2000-eur','Logement','slug',0,NULL),(658,'en','null','ourOpinion','Accommodation','32',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-380-m2-campagne-2000-eur'),(659,'en','null','description','Accommodation','32',0,'<p>Accessible par la route d’Essaouira mais aussi par la route de Sidi Kaouki, cette belle maison contemporaine avec pierres apparentes comprend au rez-de-chaussée une cuisine moderne et équipée ouverte sur un espace salle à manger ainsi qu\'un salon télévision en contrebas.</p>\r\n\r\n<p>Les grandes baies vitrées offrent une belle luminosité à cette location. </p>\r\n\r\n<p>L’étage dispose de deux chambres avec un grand lit, deux chambres avec un lit simple chacune, et deux salles de bain.<br />\r\nLe rez-de-chaussée héberge une grande chambre double ainsi qu\'une chambre pour enfants (lit tiroir). Une large terrasse équipée d\'une pergola et salon de jardin vient faire le trait d\'union entre la maison et le grand jardin fleuri de bougainvilliers qui abrite la piscine chauffée.</p>\r\n\r\n<p>Cette maison très agréable est l\'endroit idéal entre l\'océan et la campagne pour profiter de moments conviviaux en famille ou entre amis.<br />\r\nLa situation géographique de la maison permet aux vacanciers un accès rapide vers la magnifique plage de Sidi Kaouki située à quelques minutes. </p>\r\n\r\n<p>INFORMATIONS COMPLÉMENTAIRES</p>\r\n\r\n<ul>\r\n	<li>Location saisonnière</li>\r\n	<li>2 000 € la semaine</li>\r\n	<li>Ménages d\'entrée et de sortie inclus</li>\r\n	<li>Piscine chauffée</li>\r\n	<li>Location maison meublée</li>\r\n	<li> Stationnement prévu à l’intérieur de la propriété.</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Accessible by the road to Essaouira but also by the road to Sidi Kaouki, this beautiful contemporary house with exposed stones comprises on the ground floor a modern and equipped kitchen open to a dining area as well as a television lounge below .</p><p> The large bay windows offer a beautiful light to this rental.</p><p> The floor has two bedrooms with a double bed, two bedrooms with a single bed each, and two bathrooms.<br /> The ground floor has a large double bedroom and a children\'s bedroom (pull-out bed). A large terrace equipped with a pergola and garden furniture comes to make the link between the house and the large flowered garden of bougainvilleas which shelters the heated swimming pool.</p><p> This very pleasant house is the ideal place between the ocean and the countryside to enjoy convivial moments with family or friends.<br /> The geographical location of the house allows holidaymakers quick access to the magnificent beach of Sidi Kaouki located a few minutes away.</p><p> FURTHER INFORMATION</p><ul><li> Seasonal rental</li><li> €2,000 per week</li><li> Entrance and exit cleaning included</li><li> Heated swimming pool</li><li> Furnished house rental</li><li> Parking provided inside the property.</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-380-m2-campagne-2000-eur'),(660,'en','null','pushForward','Accommodation','32',0,'Villa avec piscine tout confort','Villa with comfortable swimming pool','Logement','mise en avant',0,NULL),(661,'en','null','metaTitle','Accommodation','32',0,'Location - Maison de campagne - 380 m² - Campagne - 2000 €','Rental - Country house - 380 m² - Countryside - 2000 €','Logement','metaTitle',0,NULL),(662,'en','null','metaDescription','Accommodation','32',0,'Location Maison de campagne, 380 m² à Campagne pour 2000 € avec L\'immobilière d\'Essaouira','Rental Country house, 380 m² in Campagne for 2000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(663,'fr','null','headline','Accommodation','33',0,'Location Maison de campagne 300 m² Campagne 3000 €','Location Maison de campagne 300 m² Campagne 3000 €','Logement','titre',0,NULL),(664,'fr','null','slug','Accommodation','33',0,'location-maison-de-campagne-300-m2-campagne-3000-eur','location-maison-de-campagne-300-m2-campagne-3000-eur','Logement','slug',0,NULL),(665,'fr','null','ourOpinion','Accommodation','33',0,'<p>  Capacité d\'hébergement maximale: 10 personnes  </p>','<p>  Capacité d\'hébergement maximale: 10 personnes  </p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-300-m2-campagne-3000-eur'),(666,'fr','null','description','Accommodation','33',0,'<p>A quelques kilomètres d’Essaouira, cette villa de charme en pierres sèches rassemble tous les éléments nécessaires pour passer un délicieux séjour en famille ou entre amis.</p>\r\n\r\n<p>  Elle dispose de 2 suites dont une indépendante en terrasse, 1 chambre double, 1 chambre triple et 1 chambre située en bord de piscine, au sein du pool house. </p>\r\n\r\n<p>L\'architecture de la maison ressemble à celle des kasbahs marocaines mais les intérieurs ont été conçus et décorés de manière très contemporaine tout en faisant appel à des matériaux et des objets traditionnels. </p>\r\n\r\n<p>La villa est plantée sur un jardin d\'un hectare et dispose d\'une belle piscine de 16m x 6m chauffée, à côté de laquelle se trouve un grand pool house comprenant un salon, une cuisine ainsi qu\'un espace salle de bain / WC et un espace nuit agrémenté d’un lit king size. </p>\r\n\r\n<p>Au rez-de-jardin, la villa se compose d\'un salon très cosy avec cheminée, d\'une salle à manger spacieuse avec vue sur piscine, chauffée l’hiver grâce à une seconde cheminée.</p>\r\n\r\n<p>Une cuisine fonctionnelle et entièrement équipée avec arrière cuisine.</p>\r\n\r\n<p>Trois chambres à la décoration soignée et toutes avec leur salle de bain et toilettes privés.  Chacune de ces pièces donnent sur un large patio central couvert et inondé de lumière avec une très belle fontaine aux roses.  La première suite dispose d’un lit king size, d’un salon privé et d’une salle de bain avec dressing. Le sol est en parquet teinté, le mélange subtil des couleurs, des tissus métissés donnent un air de sérénité absolu. La seconde chambre accueille un lit double king size, une salle de bain en tadelakt avec toilettes et des rangements. La troisième chambre offre 3 lits simples, une armoire de rangement et une salle de bain avec toilettes.</p>\r\n\r\n<p>A l’étage, la suite privée et indépendante propose 1 lit double king size, 1 salon attenant et une salle de bain privée avec baignoire. Parquet teinté clair.</p>\r\n\r\n<p>La villa est autonome en eau et électricité.</p>\r\n\r\n<p>Equipement de qualité : TV écran plat, décodeur TNT, internet haut débit par satellite, lecteur DVD,climatisation, cuisine équipée, système son pour lecteur MP3, transats au bord de la piscine, huisseries en fer forgé, sol en dess, faïences colorées, objets chinés ici et là, très belle vaisselle et linge de maison haut de gamme.</p>\r\n\r\n<p>Un hammam privé accueille ses hôtes dans le jardin.</p>\r\n\r\n<p>Myriem la femme de maison assure l’entretien de la maison chaque jour, la préparation des petits déjeuners et  propose de vous faire goûter à sa délicieuse cuisine (avec supplément). Ahmed son époux assure de son côté l’entretien des jardins, ainsi que de la piscine. </p>\r\n\r\n<p>Tarif: à partir de 3000 euros la semaine, selon la saison.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A quelques kilomètres d’Essaouira, cette villa de charme en pierres sèches rassemble tous les éléments nécessaires pour passer un délicieux séjour en famille ou entre amis.</p>\r\n\r\n<p>  Elle dispose de 2 suites dont une indépendante en terrasse, 1 chambre double, 1 chambre triple et 1 chambre située en bord de piscine, au sein du pool house. </p>\r\n\r\n<p>L\'architecture de la maison ressemble à celle des kasbahs marocaines mais les intérieurs ont été conçus et décorés de manière très contemporaine tout en faisant appel à des matériaux et des objets traditionnels. </p>\r\n\r\n<p>La villa est plantée sur un jardin d\'un hectare et dispose d\'une belle piscine de 16m x 6m chauffée, à côté de laquelle se trouve un grand pool house comprenant un salon, une cuisine ainsi qu\'un espace salle de bain / WC et un espace nuit agrémenté d’un lit king size. </p>\r\n\r\n<p>Au rez-de-jardin, la villa se compose d\'un salon très cosy avec cheminée, d\'une salle à manger spacieuse avec vue sur piscine, chauffée l’hiver grâce à une seconde cheminée.</p>\r\n\r\n<p>Une cuisine fonctionnelle et entièrement équipée avec arrière cuisine.</p>\r\n\r\n<p>Trois chambres à la décoration soignée et toutes avec leur salle de bain et toilettes privés.  Chacune de ces pièces donnent sur un large patio central couvert et inondé de lumière avec une très belle fontaine aux roses.  La première suite dispose d’un lit king size, d’un salon privé et d’une salle de bain avec dressing. Le sol est en parquet teinté, le mélange subtil des couleurs, des tissus métissés donnent un air de sérénité absolu. La seconde chambre accueille un lit double king size, une salle de bain en tadelakt avec toilettes et des rangements. La troisième chambre offre 3 lits simples, une armoire de rangement et une salle de bain avec toilettes.</p>\r\n\r\n<p>A l’étage, la suite privée et indépendante propose 1 lit double king size, 1 salon attenant et une salle de bain privée avec baignoire. Parquet teinté clair.</p>\r\n\r\n<p>La villa est autonome en eau et électricité.</p>\r\n\r\n<p>Equipement de qualité : TV écran plat, décodeur TNT, internet haut débit par satellite, lecteur DVD,climatisation, cuisine équipée, système son pour lecteur MP3, transats au bord de la piscine, huisseries en fer forgé, sol en dess, faïences colorées, objets chinés ici et là, très belle vaisselle et linge de maison haut de gamme.</p>\r\n\r\n<p>Un hammam privé accueille ses hôtes dans le jardin.</p>\r\n\r\n<p>Myriem la femme de maison assure l’entretien de la maison chaque jour, la préparation des petits déjeuners et  propose de vous faire goûter à sa délicieuse cuisine (avec supplément). Ahmed son époux assure de son côté l’entretien des jardins, ainsi que de la piscine. </p>\r\n\r\n<p>Tarif: à partir de 3000 euros la semaine, selon la saison.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-300-m2-campagne-3000-eur'),(667,'fr','null','pushForward','Accommodation','33',0,'Somptueuse villa avec piscine et jardin luxuriant alliant style traditionnel et confort moderne','Somptueuse villa avec piscine et jardin luxuriant alliant style traditionnel et confort moderne','Logement','mise en avant',0,NULL),(668,'fr','null','metaTitle','Accommodation','33',0,'Location - Maison de campagne - 300 m² - Campagne - 3000 €','Location - Maison de campagne - 300 m² - Campagne - 3000 €','Logement','metaTitle',0,NULL),(669,'fr','null','metaDescription','Accommodation','33',0,'Location Maison de campagne, 300 m² à Campagne pour 3000 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 300 m² à Campagne pour 3000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(670,'en','null','headline','Accommodation','33',0,'Location Maison de campagne 300 m² Campagne 3000 €','Rental Country house 300 m² Countryside 3000 €','Logement','titre',0,NULL),(671,'en','null','slug','Accommodation','33',0,'location-maison-de-campagne-300-m2-campagne-3000-eur','rental-country-house-300-m2-campaign-3000-eur','Logement','slug',0,NULL),(672,'en','null','ourOpinion','Accommodation','33',0,'<p>  Capacité d\'hébergement maximale: 10 personnes  </p>','<p>Maximum accommodation capacity: 10 people</p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-300-m2-campagne-3000-eur'),(673,'en','null','description','Accommodation','33',0,'<p>A quelques kilomètres d’Essaouira, cette villa de charme en pierres sèches rassemble tous les éléments nécessaires pour passer un délicieux séjour en famille ou entre amis.</p>\r\n\r\n<p>  Elle dispose de 2 suites dont une indépendante en terrasse, 1 chambre double, 1 chambre triple et 1 chambre située en bord de piscine, au sein du pool house. </p>\r\n\r\n<p>L\'architecture de la maison ressemble à celle des kasbahs marocaines mais les intérieurs ont été conçus et décorés de manière très contemporaine tout en faisant appel à des matériaux et des objets traditionnels. </p>\r\n\r\n<p>La villa est plantée sur un jardin d\'un hectare et dispose d\'une belle piscine de 16m x 6m chauffée, à côté de laquelle se trouve un grand pool house comprenant un salon, une cuisine ainsi qu\'un espace salle de bain / WC et un espace nuit agrémenté d’un lit king size. </p>\r\n\r\n<p>Au rez-de-jardin, la villa se compose d\'un salon très cosy avec cheminée, d\'une salle à manger spacieuse avec vue sur piscine, chauffée l’hiver grâce à une seconde cheminée.</p>\r\n\r\n<p>Une cuisine fonctionnelle et entièrement équipée avec arrière cuisine.</p>\r\n\r\n<p>Trois chambres à la décoration soignée et toutes avec leur salle de bain et toilettes privés.  Chacune de ces pièces donnent sur un large patio central couvert et inondé de lumière avec une très belle fontaine aux roses.  La première suite dispose d’un lit king size, d’un salon privé et d’une salle de bain avec dressing. Le sol est en parquet teinté, le mélange subtil des couleurs, des tissus métissés donnent un air de sérénité absolu. La seconde chambre accueille un lit double king size, une salle de bain en tadelakt avec toilettes et des rangements. La troisième chambre offre 3 lits simples, une armoire de rangement et une salle de bain avec toilettes.</p>\r\n\r\n<p>A l’étage, la suite privée et indépendante propose 1 lit double king size, 1 salon attenant et une salle de bain privée avec baignoire. Parquet teinté clair.</p>\r\n\r\n<p>La villa est autonome en eau et électricité.</p>\r\n\r\n<p>Equipement de qualité : TV écran plat, décodeur TNT, internet haut débit par satellite, lecteur DVD,climatisation, cuisine équipée, système son pour lecteur MP3, transats au bord de la piscine, huisseries en fer forgé, sol en dess, faïences colorées, objets chinés ici et là, très belle vaisselle et linge de maison haut de gamme.</p>\r\n\r\n<p>Un hammam privé accueille ses hôtes dans le jardin.</p>\r\n\r\n<p>Myriem la femme de maison assure l’entretien de la maison chaque jour, la préparation des petits déjeuners et  propose de vous faire goûter à sa délicieuse cuisine (avec supplément). Ahmed son époux assure de son côté l’entretien des jardins, ainsi que de la piscine. </p>\r\n\r\n<p>Tarif: à partir de 3000 euros la semaine, selon la saison.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A few kilometers from Essaouira, this charming dry stone villa brings together all the necessary elements for a delicious stay with family or friends.</p><p> It has 2 suites, one of which is independent on the terrace, 1 double bedroom, 1 triple bedroom and 1 bedroom located by the pool, in the pool house.</p><p> The architecture of the house resembles that of Moroccan kasbahs but the interiors have been designed and decorated in a very contemporary way while using traditional materials and objects.</p><p> The villa is planted on a one hectare garden and has a beautiful heated swimming pool of 16m x 6m, next to which is a large pool house including a living room, a kitchen as well as a bathroom / WC area and a sleeping area with a king size bed.</p><p> On the ground floor, the villa consists of a very cozy living room with fireplace, a spacious dining room with a view of the swimming pool, heated in winter thanks to a second fireplace.</p><p> A functional and fully equipped kitchen with scullery.</p><p> Three bedrooms with neat decoration and all with their private bathroom and toilet. Each of these rooms opens onto a large central patio covered and flooded with light with a very beautiful rose fountain. The first suite has a king size bed, a private living room and a bathroom with dressing room. The floor is tinted parquet, the subtle blend of colors, mixed fabrics give an air of absolute serenity. The second bedroom has a king size double bed, a tadelakt bathroom with toilet and storage. The third bedroom offers 3 single beds, a storage cupboard and a bathroom with toilet.</p><p> Upstairs, the private and independent suite offers 1 king size double bed, 1 adjoining living room and a private bathroom with bathtub. Light tinted parquet.</p><p> The villa is autonomous in water and electricity.</p><p> Quality equipment: flat screen TV, TNT decoder, satellite broadband internet, DVD player, air conditioning, fitted kitchen, sound system for MP3 player, deckchairs by the pool, wrought iron frames, dess floor, colored earthenware, objects found here and there, very beautiful tableware and high-end linens.</p><p> A private hammam welcomes its guests in the garden.</p><p> Myriem the housewife takes care of the housekeeping every day, the preparation of breakfasts and offers you to taste her delicious cuisine (with supplement). Ahmed, her husband, takes care of the maintenance of the gardens, as well as the swimming pool.</p><p> Price: from 3000 euros per week, depending on the season.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-300-m2-campagne-3000-eur'),(674,'en','null','pushForward','Accommodation','33',0,'Somptueuse villa avec piscine et jardin luxuriant alliant style traditionnel et confort moderne','Sumptuous villa with swimming pool and lush garden combining traditional style and modern comfort','Logement','mise en avant',0,NULL),(675,'en','null','metaTitle','Accommodation','33',0,'Location - Maison de campagne - 300 m² - Campagne - 3000 €','Rental - Country house - 300 m² - Countryside - 3000 €','Logement','metaTitle',0,NULL),(676,'en','null','metaDescription','Accommodation','33',0,'Location Maison de campagne, 300 m² à Campagne pour 3000 € avec L\'immobilière d\'Essaouira','Rental Country house, 300 m² in Campagne for 3000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(677,'fr','null','headline','Accommodation','34',0,'Location Maison de campagne 400 m² Campagne 2100 €','Location Maison de campagne 400 m² Campagne 2100 €','Logement','titre',0,NULL),(678,'fr','null','slug','Accommodation','34',0,'location-maison-de-campagne-400-m2-campagne-2100-eur','location-maison-de-campagne-400-m2-campagne-2100-eur','Logement','slug',0,NULL),(679,'fr','null','ourOpinion','Accommodation','34',0,'<p>Avantages de cette propriété: proximité immédiate du golf et vue sur mer Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Avantages de cette propriété: proximité immédiate du golf et vue sur mer Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-400-m2-campagne-2100-eur'),(680,'fr','null','description','Accommodation','34',0,'<h3>Villa à Diabat, près d\'Essaouira</h3>\r\n\r\n<h3>Situation</h3>\r\n\r\n<p>À moins de 4 km d\'Essaouira, dans le village mythique de Diabat, au pied du golf et face à l\'Océan Atlantique. Proche du nouveau Sofitel, ranch, quads et golf. Petites épiceries dans le village.</p>\r\n\r\n<h3>La Villa</h3>\r\n\r\n<ul>\r\n	<li><strong>Ambiance</strong> : Charme nostalgique avec objets trouvés, meubles anciens, lanternes chinées, et décorations modernes</li>\r\n	<li><strong>Lumière</strong> : Baies vitrées du patio central inondant les sols de lumière</li>\r\n	<li><strong>Décoration</strong> : Meubles en bois sculpté, textiles colorés, salles de bain aux tons azurés</li>\r\n</ul>\r\n\r\n<h3>Espaces de Vie</h3>\r\n\r\n<ul>\r\n	<li><strong>Pièces Communes</strong> : Cuisine équipée, salle à manger avec longue table en teck, salon d\'été coloré, salon d\'hiver avec cheminée en tadelakt, divers coins repos</li>\r\n	<li><strong>Chambres</strong> : 4 chambres uniques avec décorations personnalisées</li>\r\n	<li><strong>Salles de Bain</strong> : Anciennes tuiles ciment, dominées par le bleu et des accents cuivrés</li>\r\n	<li><strong>Suite Parentale</strong> : À l\'étage, avec vue sur le golf et l’océan, cheminée et terrasse ensoleillée</li>\r\n</ul>\r\n\r\n<h3>Services et Tarifs</h3>\r\n\r\n<ul>\r\n	<li><strong>Capacité d\'Accueil</strong> : 10 personnes</li>\r\n	<li><strong>Service</strong> : Femme de maison quotidienne</li>\r\n	<li><strong>Tarif</strong> : 2100 € la semaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3>Villa à Diabat, près d\'Essaouira</h3>\r\n\r\n<h3>Situation</h3>\r\n\r\n<p>À moins de 4 km d\'Essaouira, dans le village mythique de Diabat, au pied du golf et face à l\'Océan Atlantique. Proche du nouveau Sofitel, ranch, quads et golf. Petites épiceries dans le village.</p>\r\n\r\n<h3>La Villa</h3>\r\n\r\n<ul>\r\n	<li><strong>Ambiance</strong> : Charme nostalgique avec objets trouvés, meubles anciens, lanternes chinées, et décorations modernes</li>\r\n	<li><strong>Lumière</strong> : Baies vitrées du patio central inondant les sols de lumière</li>\r\n	<li><strong>Décoration</strong> : Meubles en bois sculpté, textiles colorés, salles de bain aux tons azurés</li>\r\n</ul>\r\n\r\n<h3>Espaces de Vie</h3>\r\n\r\n<ul>\r\n	<li><strong>Pièces Communes</strong> : Cuisine équipée, salle à manger avec longue table en teck, salon d\'été coloré, salon d\'hiver avec cheminée en tadelakt, divers coins repos</li>\r\n	<li><strong>Chambres</strong> : 4 chambres uniques avec décorations personnalisées</li>\r\n	<li><strong>Salles de Bain</strong> : Anciennes tuiles ciment, dominées par le bleu et des accents cuivrés</li>\r\n	<li><strong>Suite Parentale</strong> : À l\'étage, avec vue sur le golf et l’océan, cheminée et terrasse ensoleillée</li>\r\n</ul>\r\n\r\n<h3>Services et Tarifs</h3>\r\n\r\n<ul>\r\n	<li><strong>Capacité d\'Accueil</strong> : 10 personnes</li>\r\n	<li><strong>Service</strong> : Femme de maison quotidienne</li>\r\n	<li><strong>Tarif</strong> : 2100 € la semaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-400-m2-campagne-2100-eur'),(681,'fr','null','pushForward','Accommodation','34',0,'Charmante villa de vacances idéalement située en bordure du golf avec vue imprenable sur l\'océan.','Charmante villa de vacances idéalement située en bordure du golf avec vue imprenable sur l\'océan.','Logement','mise en avant',0,NULL),(682,'fr','null','metaTitle','Accommodation','34',0,'Location - Maison de campagne - 400 m² - Campagne - 2100 €','Location - Maison de campagne - 400 m² - Campagne - 2100 €','Logement','metaTitle',0,NULL),(683,'fr','null','metaDescription','Accommodation','34',0,'Location Maison de campagne, 400 m² à Campagne pour 2100 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 400 m² à Campagne pour 2100 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(684,'en','null','headline','Accommodation','34',0,'Location Maison de campagne 400 m² Campagne 2100 €','Rental Country house 400 m² Countryside 2100 €','Logement','titre',0,NULL),(685,'en','null','slug','Accommodation','34',0,'location-maison-de-campagne-400-m2-campagne-2100-eur','rental-country-house-400-m2-countryside-2100-eur','Logement','slug',0,NULL),(686,'en','null','ourOpinion','Accommodation','34',0,'<p>Avantages de cette propriété: proximité immédiate du golf et vue sur mer Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Advantages of this property: immediate proximity to the golf course and sea view Opinion produced by Immobilière d\'Essaouira © all rights reserved</p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-400-m2-campagne-2100-eur'),(687,'en','null','description','Accommodation','34',0,'<h3>Villa à Diabat, près d\'Essaouira</h3>\r\n\r\n<h3>Situation</h3>\r\n\r\n<p>À moins de 4 km d\'Essaouira, dans le village mythique de Diabat, au pied du golf et face à l\'Océan Atlantique. Proche du nouveau Sofitel, ranch, quads et golf. Petites épiceries dans le village.</p>\r\n\r\n<h3>La Villa</h3>\r\n\r\n<ul>\r\n	<li><strong>Ambiance</strong> : Charme nostalgique avec objets trouvés, meubles anciens, lanternes chinées, et décorations modernes</li>\r\n	<li><strong>Lumière</strong> : Baies vitrées du patio central inondant les sols de lumière</li>\r\n	<li><strong>Décoration</strong> : Meubles en bois sculpté, textiles colorés, salles de bain aux tons azurés</li>\r\n</ul>\r\n\r\n<h3>Espaces de Vie</h3>\r\n\r\n<ul>\r\n	<li><strong>Pièces Communes</strong> : Cuisine équipée, salle à manger avec longue table en teck, salon d\'été coloré, salon d\'hiver avec cheminée en tadelakt, divers coins repos</li>\r\n	<li><strong>Chambres</strong> : 4 chambres uniques avec décorations personnalisées</li>\r\n	<li><strong>Salles de Bain</strong> : Anciennes tuiles ciment, dominées par le bleu et des accents cuivrés</li>\r\n	<li><strong>Suite Parentale</strong> : À l\'étage, avec vue sur le golf et l’océan, cheminée et terrasse ensoleillée</li>\r\n</ul>\r\n\r\n<h3>Services et Tarifs</h3>\r\n\r\n<ul>\r\n	<li><strong>Capacité d\'Accueil</strong> : 10 personnes</li>\r\n	<li><strong>Service</strong> : Femme de maison quotidienne</li>\r\n	<li><strong>Tarif</strong> : 2100 € la semaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3>Villa in Diabat, near Essaouira</h3><h3> Situation</h3><p> Less than 4 km from Essaouira, in the legendary village of Diabat, at the foot of the golf course and facing the Atlantic Ocean. Close to the new Sofitel, ranch, quads and golf. Small grocery stores in the village.</p><h3> The villa</h3><ul><li> <strong>Atmosphere</strong> : Nostalgic charm with found objects, antique furniture, antique lanterns, and modern decorations</li><li> <strong>Light</strong> : Bay windows of the central patio flooding the floors with light</li><li> <strong>Decoration</strong> : Carved wooden furniture, colorful textiles, bathrooms in azure tones</li></ul><h3> Living Spaces</h3><ul><li> <strong>Common Rooms</strong> : Equipped kitchen, dining room with long teak table, colorful summer living room, winter living room with tadelakt fireplace, various rest areas</li><li> <strong>Rooms</strong> : 4 unique rooms with personalized decorations</li><li> <strong>Bathrooms</strong> : Old cement tiles, dominated by blue and copper accents</li><li> <strong>Master Suite</strong> : Upstairs, with golf and ocean views, fireplace and sunny terrace</li></ul><h3> Services and Prices</h3><ul><li> <strong>Capacity</strong> : 10 people</li><li> <strong>Service</strong> : Daily housekeeper</li><li> <strong>Price</strong> : €2100 per week</li></ul><p style=\"text-align:center\"> <strong>Essaouira Real Estate © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-400-m2-campagne-2100-eur'),(688,'en','null','pushForward','Accommodation','34',0,'Charmante villa de vacances idéalement située en bordure du golf avec vue imprenable sur l\'océan.','Charming holiday villa ideally located on the edge of the golf course with breathtaking views of the ocean.','Logement','mise en avant',0,NULL),(689,'en','null','metaTitle','Accommodation','34',0,'Location - Maison de campagne - 400 m² - Campagne - 2100 €','Rental - Country house - 400 m² - Countryside - 2100 €','Logement','metaTitle',0,NULL),(690,'en','null','metaDescription','Accommodation','34',0,'Location Maison de campagne, 400 m² à Campagne pour 2100 € avec L\'immobilière d\'Essaouira','Rental Country house, 400 m² in Campagne for 2100 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(691,'fr','null','headline','Accommodation','35',0,'Location Maison de campagne 400 m² Campagne 0 €','Location Maison de campagne 400 m² Campagne 0 €','Logement','titre',0,NULL),(692,'fr','null','slug','Accommodation','35',0,'location-maison-de-campagne-400-m2-campagne-0-eur','location-maison-de-campagne-400-m2-campagne-0-eur','Logement','slug',0,NULL),(693,'fr','null','ourOpinion','Accommodation','35',0,'<p>Location maison de prestige à Essaouira en contactant votre agence immobilière Essaouira au: +212(0)6 72 83 97 14</p>','<p>Location maison de prestige à Essaouira en contactant votre agence immobilière Essaouira au: +212(0)6 72 83 97 14</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-400-m2-campagne-0-eur'),(694,'fr','null','description','Accommodation','35',0,'<p>L\'Immobillière d\'Essaouira vous propose cette superbe maison « coup de cœur » avec vue 360° mer et campagne…</p>\r\n\r\n<p>A 25 km au Sud d’Essaouira et du golf, à moins d’un kilomètre de la célèbre plage de Sidi Kaouki, cette magnifique villa vous accueille pour vivre des vacances inoubliables en famille ou entre amis dans un endroit d’exception.</p>\r\n\r\n<p>Grande demeure de charme de style berbère, tout confort, située sur un terrain de 2,5 hectares, au sommet d\'une colline bénéficiant d’une vue panoramique à 360° sur Atlas, campagne et océan.</p>\r\n\r\n<p> La maison est décorée avec goût et vous offre tout le confort moderne dans une ambiance raffinée et traditionnelle faisant la part belle aux éléments de décoration anciens (boiseries peintes, vieilles portes berbères…).</p>\r\n\r\n<p>La capacité de couchage est de 12 personnes.</p>\r\n\r\n<p>Les parties communes: Un grand espace de vie est dédié aux parties communes: cuisine équipée, salle à manger, salon avec arganier en son centre et grande cheminée. 2 toilettes invités.</p>\r\n\r\n<p>La partie nuit: Quatre suites distribuées par un jardin andalou et une cour intérieure arborée et une cinquième chambre attenante aux parties communes sont à votre disposition.</p>\r\n\r\n<p>Chaque suite est spacieuse et comprend un petit vestibule, une partie salon avec cheminée, une chambre à coucher, une salle de bain, un WC indépendant, des placards de rangement. La cinquième chambre offre deux lits simples. La sixième chambre est un appartement avec un grand lit king size, un petit patio privé, une belle salle de douche et une partie dressing.</p>\r\n\r\n<p>Les sols sont en terres cuites, les murs sont peints, sauf pour les salles de bain qui sont en tadelakt. Les plafonds sont ornés de poutres apparentes ou de boiseries berbères peintes. Portes berbères anciennes.</p>\r\n\r\n<p>Parties extérieures: Une grande terrasse couverte en “L” de 50 m², sol en terre cuite, lie le salon aux terrasses du jardin et permet de jouir du panorama tout en étant à l\'ombre. Une piscine en taddelakt à débordement avec vue panoramique de 11 m X 5 m, profondeur 1,40 m.</p>\r\n\r\n<p>La vie au quotidien: Un gardien se trouve à proximité de la maison pour assurer l\'entretien de la piscine et du jardin  tous les matins et pour pallier à tout aide technique éventuelle. Il est très discret.</p>\r\n\r\n<p>Cuisinière-Femme de ménage:  Les services d\'une femme berbère du village voisin sont offerts tous les jours (de 8h à 17h). Elle est présente pour assurer l\'entretien des espaces communs et préparer selon les souhaits du client petits déjeuners et repas</p>\r\n\r\n<p>. Nous mettons également à votre disposition un boitier 4G pour la connexion internet. A noter que notre secteur est en bas débit… mais cela offre la possibilité de consulter vos mails.</p>\r\n\r\n<p>Activités: De nombreuses activités sportives sont possibles à proximité de la maison:</p>\r\n\r\n<p>-       Golf </p>\r\n\r\n<p>-        Activités nautiques: surf, kite, paddle (Sidi Kaouki est un spot réputé)</p>\r\n\r\n<p>-        Equitation</p>\r\n\r\n<p>-       Quad dans les dunes</p>\r\n\r\n<p>-       Grandes baladessur la plage</p>\r\n\r\n<p>-        VTT Découverte d’Essaouira : ville classée au patrimoine de l’Unesco, à 20 km de la maison, vous permettra de vous plonger dans une ambiance marocaine et chaleureuse. Son port, ses remparts, et sa médina sauront vous séduire.</p>\r\n\r\n<p>Voiture indispensable.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>L\'Immobillière d\'Essaouira vous propose cette superbe maison « coup de cœur » avec vue 360° mer et campagne…</p>\r\n\r\n<p>A 25 km au Sud d’Essaouira et du golf, à moins d’un kilomètre de la célèbre plage de Sidi Kaouki, cette magnifique villa vous accueille pour vivre des vacances inoubliables en famille ou entre amis dans un endroit d’exception.</p>\r\n\r\n<p>Grande demeure de charme de style berbère, tout confort, située sur un terrain de 2,5 hectares, au sommet d\'une colline bénéficiant d’une vue panoramique à 360° sur Atlas, campagne et océan.</p>\r\n\r\n<p> La maison est décorée avec goût et vous offre tout le confort moderne dans une ambiance raffinée et traditionnelle faisant la part belle aux éléments de décoration anciens (boiseries peintes, vieilles portes berbères…).</p>\r\n\r\n<p>La capacité de couchage est de 12 personnes.</p>\r\n\r\n<p>Les parties communes: Un grand espace de vie est dédié aux parties communes: cuisine équipée, salle à manger, salon avec arganier en son centre et grande cheminée. 2 toilettes invités.</p>\r\n\r\n<p>La partie nuit: Quatre suites distribuées par un jardin andalou et une cour intérieure arborée et une cinquième chambre attenante aux parties communes sont à votre disposition.</p>\r\n\r\n<p>Chaque suite est spacieuse et comprend un petit vestibule, une partie salon avec cheminée, une chambre à coucher, une salle de bain, un WC indépendant, des placards de rangement. La cinquième chambre offre deux lits simples. La sixième chambre est un appartement avec un grand lit king size, un petit patio privé, une belle salle de douche et une partie dressing.</p>\r\n\r\n<p>Les sols sont en terres cuites, les murs sont peints, sauf pour les salles de bain qui sont en tadelakt. Les plafonds sont ornés de poutres apparentes ou de boiseries berbères peintes. Portes berbères anciennes.</p>\r\n\r\n<p>Parties extérieures: Une grande terrasse couverte en “L” de 50 m², sol en terre cuite, lie le salon aux terrasses du jardin et permet de jouir du panorama tout en étant à l\'ombre. Une piscine en taddelakt à débordement avec vue panoramique de 11 m X 5 m, profondeur 1,40 m.</p>\r\n\r\n<p>La vie au quotidien: Un gardien se trouve à proximité de la maison pour assurer l\'entretien de la piscine et du jardin  tous les matins et pour pallier à tout aide technique éventuelle. Il est très discret.</p>\r\n\r\n<p>Cuisinière-Femme de ménage:  Les services d\'une femme berbère du village voisin sont offerts tous les jours (de 8h à 17h). Elle est présente pour assurer l\'entretien des espaces communs et préparer selon les souhaits du client petits déjeuners et repas</p>\r\n\r\n<p>. Nous mettons également à votre disposition un boitier 4G pour la connexion internet. A noter que notre secteur est en bas débit… mais cela offre la possibilité de consulter vos mails.</p>\r\n\r\n<p>Activités: De nombreuses activités sportives sont possibles à proximité de la maison:</p>\r\n\r\n<p>-       Golf </p>\r\n\r\n<p>-        Activités nautiques: surf, kite, paddle (Sidi Kaouki est un spot réputé)</p>\r\n\r\n<p>-        Equitation</p>\r\n\r\n<p>-       Quad dans les dunes</p>\r\n\r\n<p>-       Grandes baladessur la plage</p>\r\n\r\n<p>-        VTT Découverte d’Essaouira : ville classée au patrimoine de l’Unesco, à 20 km de la maison, vous permettra de vous plonger dans une ambiance marocaine et chaleureuse. Son port, ses remparts, et sa médina sauront vous séduire.</p>\r\n\r\n<p>Voiture indispensable.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-400-m2-campagne-0-eur'),(695,'fr','null','pushForward','Accommodation','35',0,'Maison de campagne avec piscine à louer en exclusivité','Maison de campagne avec piscine à louer en exclusivité','Logement','mise en avant',0,NULL),(696,'fr','null','metaTitle','Accommodation','35',0,'Location - Maison de campagne - 400 m² - Campagne - 0 €','Location - Maison de campagne - 400 m² - Campagne - 0 €','Logement','metaTitle',0,NULL),(697,'fr','null','metaDescription','Accommodation','35',0,'Location Maison de campagne, 400 m² à Campagne pour 0 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 400 m² à Campagne pour 0 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(698,'en','null','headline','Accommodation','35',0,'Location Maison de campagne 400 m² Campagne 0 €','Rental Country house 400 m² Countryside 0 €','Logement','titre',0,NULL),(699,'en','null','slug','Accommodation','35',0,'location-maison-de-campagne-400-m2-campagne-0-eur','rental-country-house-400-m2-countryside-0-eur','Logement','slug',0,NULL),(700,'en','null','ourOpinion','Accommodation','35',0,'<p>Location maison de prestige à Essaouira en contactant votre agence immobilière Essaouira au: +212(0)6 72 83 97 14</p>','<p>Prestigious house rental in Essaouira by contacting your Essaouira real estate agency on: +212(0)6 72 83 97 14</p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-400-m2-campagne-0-eur'),(701,'en','null','description','Accommodation','35',0,'<p>L\'Immobillière d\'Essaouira vous propose cette superbe maison « coup de cœur » avec vue 360° mer et campagne…</p>\r\n\r\n<p>A 25 km au Sud d’Essaouira et du golf, à moins d’un kilomètre de la célèbre plage de Sidi Kaouki, cette magnifique villa vous accueille pour vivre des vacances inoubliables en famille ou entre amis dans un endroit d’exception.</p>\r\n\r\n<p>Grande demeure de charme de style berbère, tout confort, située sur un terrain de 2,5 hectares, au sommet d\'une colline bénéficiant d’une vue panoramique à 360° sur Atlas, campagne et océan.</p>\r\n\r\n<p> La maison est décorée avec goût et vous offre tout le confort moderne dans une ambiance raffinée et traditionnelle faisant la part belle aux éléments de décoration anciens (boiseries peintes, vieilles portes berbères…).</p>\r\n\r\n<p>La capacité de couchage est de 12 personnes.</p>\r\n\r\n<p>Les parties communes: Un grand espace de vie est dédié aux parties communes: cuisine équipée, salle à manger, salon avec arganier en son centre et grande cheminée. 2 toilettes invités.</p>\r\n\r\n<p>La partie nuit: Quatre suites distribuées par un jardin andalou et une cour intérieure arborée et une cinquième chambre attenante aux parties communes sont à votre disposition.</p>\r\n\r\n<p>Chaque suite est spacieuse et comprend un petit vestibule, une partie salon avec cheminée, une chambre à coucher, une salle de bain, un WC indépendant, des placards de rangement. La cinquième chambre offre deux lits simples. La sixième chambre est un appartement avec un grand lit king size, un petit patio privé, une belle salle de douche et une partie dressing.</p>\r\n\r\n<p>Les sols sont en terres cuites, les murs sont peints, sauf pour les salles de bain qui sont en tadelakt. Les plafonds sont ornés de poutres apparentes ou de boiseries berbères peintes. Portes berbères anciennes.</p>\r\n\r\n<p>Parties extérieures: Une grande terrasse couverte en “L” de 50 m², sol en terre cuite, lie le salon aux terrasses du jardin et permet de jouir du panorama tout en étant à l\'ombre. Une piscine en taddelakt à débordement avec vue panoramique de 11 m X 5 m, profondeur 1,40 m.</p>\r\n\r\n<p>La vie au quotidien: Un gardien se trouve à proximité de la maison pour assurer l\'entretien de la piscine et du jardin  tous les matins et pour pallier à tout aide technique éventuelle. Il est très discret.</p>\r\n\r\n<p>Cuisinière-Femme de ménage:  Les services d\'une femme berbère du village voisin sont offerts tous les jours (de 8h à 17h). Elle est présente pour assurer l\'entretien des espaces communs et préparer selon les souhaits du client petits déjeuners et repas</p>\r\n\r\n<p>. Nous mettons également à votre disposition un boitier 4G pour la connexion internet. A noter que notre secteur est en bas débit… mais cela offre la possibilité de consulter vos mails.</p>\r\n\r\n<p>Activités: De nombreuses activités sportives sont possibles à proximité de la maison:</p>\r\n\r\n<p>-       Golf </p>\r\n\r\n<p>-        Activités nautiques: surf, kite, paddle (Sidi Kaouki est un spot réputé)</p>\r\n\r\n<p>-        Equitation</p>\r\n\r\n<p>-       Quad dans les dunes</p>\r\n\r\n<p>-       Grandes baladessur la plage</p>\r\n\r\n<p>-        VTT Découverte d’Essaouira : ville classée au patrimoine de l’Unesco, à 20 km de la maison, vous permettra de vous plonger dans une ambiance marocaine et chaleureuse. Son port, ses remparts, et sa médina sauront vous séduire.</p>\r\n\r\n<p>Voiture indispensable.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Immobillière d\'Essaouira offers you this superb \"favorite\" house with 360° view of the sea and countryside...</p><p> 25 km south of Essaouira and the golf course, less than a kilometer from the famous beach of Sidi Kaouki, this magnificent villa welcomes you to experience an unforgettable holiday with family or friends in an exceptional location.</p><p> Large charming Berber-style residence, all comfort, located on 2.5 hectares of land, at the top of a hill enjoying a 360° panoramic view of the Atlas, countryside and ocean.</p><p> The house is tastefully decorated and offers you all modern comfort in a refined and traditional atmosphere giving pride of place to old decorative elements (painted woodwork, old Berber doors, etc.).</p><p> The sleeping capacity is 12 people.</p><p> The common areas: A large living space is dedicated to the common areas: equipped kitchen, dining room, living room with argan tree in its center and large fireplace. 2 guest toilets.</p><p> The night part: Four suites distributed by an Andalusian garden and a tree-lined interior courtyard and a fifth bedroom adjoining the common areas are at your disposal.</p><p> Each suite is spacious and includes a small vestibule, a living room with fireplace, a bedroom, a bathroom, a separate toilet, storage cupboards. The fifth bedroom offers two single beds. The sixth bedroom is an apartment with a large king size bed, a small private patio, a beautiful shower room and a dressing area.</p><p> The floors are in terracotta, the walls are painted, except for the bathrooms which are in tadelakt. The ceilings are decorated with exposed beams or painted Berber woodwork. Old Berber doors.</p><p> External parts: A large covered terrace in “L” of 50 m², terracotta floor, links the living room to the terraces of the garden and allows you to enjoy the panorama while being in the shade. An overflow taddelakt swimming pool with a panoramic view of 11 m X 5 m, depth 1.40 m.</p><p> Daily life: A caretaker is near the house to ensure the maintenance of the swimming pool and the garden every morning and to compensate for any possible technical assistance. He is very discreet.</p><p> Cook-Housekeeper: The services of a Berber woman from the neighboring village are offered every day (from 8 a.m. to 5 p.m.). She is present to ensure the maintenance of the common areas and to prepare breakfasts and meals according to the client\'s wishes.</p><p> . We also provide you with a 4G box for internet connection. Please note that our sector is low-speed… but this offers the possibility of checking your emails.</p><p> Activities: Many sports activities are possible near the house:</p><p> -Golf</p><p> - Water activities: surfing, kite, paddle (Sidi Kaouki is a famous spot)</p><p> -     Horse riding</p><p> - Quad in the dunes</p><p> - Long walks on the beach</p><p> - Mountain biking Discovery of Essaouira: a city classified as a UNESCO heritage site, 20 km from the house, will allow you to immerse yourself in a Moroccan and warm atmosphere. Its port, its ramparts, and its medina will seduce you.</p><p> Car essential.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-400-m2-campagne-0-eur'),(702,'en','null','pushForward','Accommodation','35',0,'Maison de campagne avec piscine à louer en exclusivité','Country house with swimming pool for exclusive rental','Logement','mise en avant',0,NULL),(703,'en','null','metaTitle','Accommodation','35',0,'Location - Maison de campagne - 400 m² - Campagne - 0 €','Rental - Country house - 400 m² - Countryside - 0 €','Logement','metaTitle',0,NULL),(704,'en','null','metaDescription','Accommodation','35',0,'Location Maison de campagne, 400 m² à Campagne pour 0 € avec L\'immobilière d\'Essaouira','Rental Country house, 400 m² in Campagne for 0 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(705,'fr','null','headline','Accommodation','36',0,'Location Maison de campagne 200 m² Campagne 1600 €','Location Maison de campagne 200 m² Campagne 1600 €','Logement','titre',0,NULL),(706,'fr','null','slug','Accommodation','36',0,'location-maison-de-campagne-200-m2-campagne-1600-eur','location-maison-de-campagne-200-m2-campagne-1600-eur','Logement','slug',0,NULL),(707,'fr','null','ourOpinion','Accommodation','36',0,'<p>Propriété unique à Essaouira du fait de son emplacement en bordure de l\'oued.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Propriété unique à Essaouira du fait de son emplacement en bordure de l\'oued.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-200-m2-campagne-1600-eur'),(708,'fr','null','description','Accommodation','36',0,'<h3>Villa en Bordure de Rivière à 12 km de la Ville</h3>\r\n\r\n<p>Située à 12 km de la ville, en bordure de rivière, cette maison offre un cadre naturel dépaysant.</p>\r\n\r\n<h3>La Maison</h3>\r\n\r\n<ul>\r\n	<li><strong>Chambres</strong> : 4 chambres avec lits doubles et 4 salles de bain</li>\r\n	<li><strong>Salon</strong> : Confortable avec cheminée et vue imprenable sur la campagne</li>\r\n	<li><strong>Salle à Manger</strong> : Attenante à une cuisine entièrement équipée</li>\r\n	<li><strong>Bien-être</strong> : Salle de massage, hammam, piscine extérieure chauffée par pompe à chaleur</li>\r\n	<li><strong>Extérieurs</strong> : Petite forêt privée accessible par un pont, vaste terrasse avec vue sur la campagne et l\'oued</li>\r\n</ul>\r\n\r\n<h3>Caractéristiques</h3>\r\n\r\n<ul>\r\n	<li><strong>Matériaux et Décoration</strong> : Traditionnels et soignés</li>\r\n	<li><strong>Confort</strong> : Climatisation réversible dans la pièce de vie, télévisions dans 3 chambres</li>\r\n	<li><strong>Internet</strong> : Accès possible avec clé 3G</li>\r\n</ul>\r\n\r\n<h3>Services et Tarifs</h3>\r\n\r\n<ul>\r\n	<li><strong>Tarif de Location</strong> : 1600 € la semaine</li>\r\n	<li><strong>Prestations Incluses</strong> : Gardien/jardinier pour l’entretien des extérieurs et gestion des parties techniques, femme de ménage quotidienne</li>\r\n	<li><strong>Options Supplémentaires</strong> : Repas disponibles avec supplément</li>\r\n	<li><strong>Extras</strong> : Légumes du potager et œufs frais de la basse-cour fournis</li>\r\n</ul>\r\n\r\n<p>Venez profiter de cette maison tout confort avec un accueil convivial et un environnement exceptionnel.</p>\r\n\r\n<p>                   </p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3>Villa en Bordure de Rivière à 12 km de la Ville</h3>\r\n\r\n<p>Située à 12 km de la ville, en bordure de rivière, cette maison offre un cadre naturel dépaysant.</p>\r\n\r\n<h3>La Maison</h3>\r\n\r\n<ul>\r\n	<li><strong>Chambres</strong> : 4 chambres avec lits doubles et 4 salles de bain</li>\r\n	<li><strong>Salon</strong> : Confortable avec cheminée et vue imprenable sur la campagne</li>\r\n	<li><strong>Salle à Manger</strong> : Attenante à une cuisine entièrement équipée</li>\r\n	<li><strong>Bien-être</strong> : Salle de massage, hammam, piscine extérieure chauffée par pompe à chaleur</li>\r\n	<li><strong>Extérieurs</strong> : Petite forêt privée accessible par un pont, vaste terrasse avec vue sur la campagne et l\'oued</li>\r\n</ul>\r\n\r\n<h3>Caractéristiques</h3>\r\n\r\n<ul>\r\n	<li><strong>Matériaux et Décoration</strong> : Traditionnels et soignés</li>\r\n	<li><strong>Confort</strong> : Climatisation réversible dans la pièce de vie, télévisions dans 3 chambres</li>\r\n	<li><strong>Internet</strong> : Accès possible avec clé 3G</li>\r\n</ul>\r\n\r\n<h3>Services et Tarifs</h3>\r\n\r\n<ul>\r\n	<li><strong>Tarif de Location</strong> : 1600 € la semaine</li>\r\n	<li><strong>Prestations Incluses</strong> : Gardien/jardinier pour l’entretien des extérieurs et gestion des parties techniques, femme de ménage quotidienne</li>\r\n	<li><strong>Options Supplémentaires</strong> : Repas disponibles avec supplément</li>\r\n	<li><strong>Extras</strong> : Légumes du potager et œufs frais de la basse-cour fournis</li>\r\n</ul>\r\n\r\n<p>Venez profiter de cette maison tout confort avec un accueil convivial et un environnement exceptionnel.</p>\r\n\r\n<p>                   </p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-200-m2-campagne-1600-eur'),(709,'fr','null','pushForward','Accommodation','36',0,'Côté charme en campagne, en bordure de rivière','Côté charme en campagne, en bordure de rivière','Logement','mise en avant',0,NULL),(710,'fr','null','metaTitle','Accommodation','36',0,'Location - Maison de campagne - 200 m² - Campagne - 1600 €','Location - Maison de campagne - 200 m² - Campagne - 1600 €','Logement','metaTitle',0,NULL),(711,'fr','null','metaDescription','Accommodation','36',0,'Location Maison de campagne, 200 m² à Campagne pour 1600 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 200 m² à Campagne pour 1600 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(712,'en','null','headline','Accommodation','36',0,'Location Maison de campagne 200 m² Campagne 1600 €','Rental Country house 200 m² Countryside 1600 €','Logement','titre',0,NULL),(713,'en','null','slug','Accommodation','36',0,'location-maison-de-campagne-200-m2-campagne-1600-eur','rental-country-house-200-m2-countryside-1600-eur','Logement','slug',0,NULL),(714,'en','null','ourOpinion','Accommodation','36',0,'<p>Propriété unique à Essaouira du fait de son emplacement en bordure de l\'oued.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Unique property in Essaouira due to its location on the edge of the wadi.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-200-m2-campagne-1600-eur'),(715,'en','null','description','Accommodation','36',0,'<h3>Villa en Bordure de Rivière à 12 km de la Ville</h3>\r\n\r\n<p>Située à 12 km de la ville, en bordure de rivière, cette maison offre un cadre naturel dépaysant.</p>\r\n\r\n<h3>La Maison</h3>\r\n\r\n<ul>\r\n	<li><strong>Chambres</strong> : 4 chambres avec lits doubles et 4 salles de bain</li>\r\n	<li><strong>Salon</strong> : Confortable avec cheminée et vue imprenable sur la campagne</li>\r\n	<li><strong>Salle à Manger</strong> : Attenante à une cuisine entièrement équipée</li>\r\n	<li><strong>Bien-être</strong> : Salle de massage, hammam, piscine extérieure chauffée par pompe à chaleur</li>\r\n	<li><strong>Extérieurs</strong> : Petite forêt privée accessible par un pont, vaste terrasse avec vue sur la campagne et l\'oued</li>\r\n</ul>\r\n\r\n<h3>Caractéristiques</h3>\r\n\r\n<ul>\r\n	<li><strong>Matériaux et Décoration</strong> : Traditionnels et soignés</li>\r\n	<li><strong>Confort</strong> : Climatisation réversible dans la pièce de vie, télévisions dans 3 chambres</li>\r\n	<li><strong>Internet</strong> : Accès possible avec clé 3G</li>\r\n</ul>\r\n\r\n<h3>Services et Tarifs</h3>\r\n\r\n<ul>\r\n	<li><strong>Tarif de Location</strong> : 1600 € la semaine</li>\r\n	<li><strong>Prestations Incluses</strong> : Gardien/jardinier pour l’entretien des extérieurs et gestion des parties techniques, femme de ménage quotidienne</li>\r\n	<li><strong>Options Supplémentaires</strong> : Repas disponibles avec supplément</li>\r\n	<li><strong>Extras</strong> : Légumes du potager et œufs frais de la basse-cour fournis</li>\r\n</ul>\r\n\r\n<p>Venez profiter de cette maison tout confort avec un accueil convivial et un environnement exceptionnel.</p>\r\n\r\n<p>                   </p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3>Riverfront Villa 12 km from the City</h3><p> Located 12 km from the city, on the banks of the river, this house offers an exotic natural setting.</p><h3> The House</h3><ul><li> <strong>Rooms</strong> : 4 bedrooms with double beds and 4 bathrooms</li><li> <strong>Living room</strong> : Comfortable with fireplace and stunning views of the countryside</li><li> <strong>Dining Room</strong> : Adjoining a fully equipped kitchen</li><li> <strong>Well-being</strong> : Massage room, hammam, outdoor swimming pool heated by heat pump</li><li> <strong>Exteriors</strong> : Small private forest accessible by a bridge, large terrace with views of the countryside and the wadi</li></ul><h3> Features</h3><ul><li> <strong>Materials and Decoration</strong> : Traditional and neat</li><li> <strong>Comfort</strong> : Reversible air conditioning in the living room, televisions in 3 bedrooms</li><li> <strong>Internet</strong> : Access possible with 3G key</li></ul><h3> Services and Prices</h3><ul><li> <strong>Rental price</strong> : €1600 per week</li><li> <strong>Services Included</strong> : Caretaker/gardener for exterior maintenance and management of technical areas, daily cleaning lady</li><li> <strong>Additional Options</strong> : Meals available at extra cost</li><li> <strong>Extras</strong> : Vegetables from the garden and fresh farmyard eggs provided</li></ul><p> Come and enjoy this comfortable house with a friendly welcome and an exceptional environment.</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-200-m2-campagne-1600-eur'),(716,'en','null','pushForward','Accommodation','36',0,'Côté charme en campagne, en bordure de rivière','Charming side in the countryside, on the edge of the river','Logement','mise en avant',0,NULL),(717,'en','null','metaTitle','Accommodation','36',0,'Location - Maison de campagne - 200 m² - Campagne - 1600 €','Rental - Country house - 200 m² - Countryside - 1600 €','Logement','metaTitle',0,NULL),(718,'en','null','metaDescription','Accommodation','36',0,'Location Maison de campagne, 200 m² à Campagne pour 1600 € avec L\'immobilière d\'Essaouira','Rental Country house, 200 m² in Campagne for 1600 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(719,'fr','null','headline','Accommodation','37',0,'Location Maison de campagne 300 m² Campagne 1400 €','Location Maison de campagne 300 m² Campagne 1400 €','Logement','titre',0,NULL),(720,'fr','null','slug','Accommodation','37',0,'location-maison-de-campagne-300-m2-campagne-1400-eur','location-maison-de-campagne-300-m2-campagne-1400-eur','Logement','slug',0,NULL),(721,'fr','null','ourOpinion','Accommodation','37',0,'<p>Excellent rapport qualité/prix pour cette propriété parfaitement équipée et bien située en campagne d\'Essaouira.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Excellent rapport qualité/prix pour cette propriété parfaitement équipée et bien située en campagne d\'Essaouira.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-300-m2-campagne-1400-eur'),(722,'fr','null','description','Accommodation','37',0,'<p>Cette agréable maison de plain-pied, d\'une surface de 300 m² est bâtie sur un jardin arboré de 4600 m².</p>\r\n\r\n<p>Dès l\'entrée, un abri voiture ombragé jouxte la maison de gardien.</p>\r\n\r\n<p>La vaste pièce de vie ouverte sur la piscine, propose un espace salon-télé avec chaînes françaises, un espace repos, et un espace salle à manger. Les tons irisés mènent la danse sur un air de traditions marocaines.</p>\r\n\r\n<p>La cuisine ouverte en prolongement  laisse  place à la convivialité. Elle est entièrement équipée (large réfrigérateur américain, four classique et four micro-ondes, 3 feux gaz et 1 feu électrique, lave vaisselle, lave linge, cafetière classique et Senseo, blender, cuiseur vapeur, grille-pain, vaisselle, etc..).</p>\r\n\r\n<p>Les 3 chambres s\'articulent autour du patio central menant à la terrasse extérieure et à la piscine. Toutes bénéficient de leur propre salle de bain. La master room offre une vue et un accès direct à la piscine et sur le jardin. Les tons frais s\'accordent parfaitement à l\'atmosphère de la maison.</p>\r\n\r\n<p>L\'espace extérieur avec piscine à débordement, coin grillades, pool house, pergola, espaces de repos jouent sur les variantes du bleu Mogador. Le lieu est ouvert au repos, à la convivialité et aux longues heures de détente en famille ou entre amis.</p>\r\n\r\n<p>Le jardin luxuriant s\'étend sur la campagne tout en restant à l\'abri des regards. Ici, le calme de la vie à la campagne rime avec le bruit des éléments naturels: une véritable pause détente et plaisir non loin de la ville.</p>\r\n\r\n<p>Tarif: à partir de 1400 € la semaine selon la saison (nous consulter).</p>\r\n\r\n<p>Capacité d’accueil: 6 personnes (3 chambres).</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence du gardien/jardinier pour l\'entretien des extérieurs et de la piscine.</p>\r\n\r\n<p>Possibilité cuisine en supplément (nous consulter).</p>\r\n\r\n<p>Internet par clé 3G.</p>\r\n\r\n<p>Chaînes françaises.</p>\r\n\r\n<p>Chauffage central.</p>\r\n\r\n<p>Places de stationnement ombragées.</p>\r\n\r\n<p>Barbecue.</p>\r\n\r\n<p>Accès facile par piste très praticable de 50 m.</p>\r\n\r\n<p>Restaurants traditionnels et épiceries proches.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette agréable maison de plain-pied, d\'une surface de 300 m² est bâtie sur un jardin arboré de 4600 m².</p>\r\n\r\n<p>Dès l\'entrée, un abri voiture ombragé jouxte la maison de gardien.</p>\r\n\r\n<p>La vaste pièce de vie ouverte sur la piscine, propose un espace salon-télé avec chaînes françaises, un espace repos, et un espace salle à manger. Les tons irisés mènent la danse sur un air de traditions marocaines.</p>\r\n\r\n<p>La cuisine ouverte en prolongement  laisse  place à la convivialité. Elle est entièrement équipée (large réfrigérateur américain, four classique et four micro-ondes, 3 feux gaz et 1 feu électrique, lave vaisselle, lave linge, cafetière classique et Senseo, blender, cuiseur vapeur, grille-pain, vaisselle, etc..).</p>\r\n\r\n<p>Les 3 chambres s\'articulent autour du patio central menant à la terrasse extérieure et à la piscine. Toutes bénéficient de leur propre salle de bain. La master room offre une vue et un accès direct à la piscine et sur le jardin. Les tons frais s\'accordent parfaitement à l\'atmosphère de la maison.</p>\r\n\r\n<p>L\'espace extérieur avec piscine à débordement, coin grillades, pool house, pergola, espaces de repos jouent sur les variantes du bleu Mogador. Le lieu est ouvert au repos, à la convivialité et aux longues heures de détente en famille ou entre amis.</p>\r\n\r\n<p>Le jardin luxuriant s\'étend sur la campagne tout en restant à l\'abri des regards. Ici, le calme de la vie à la campagne rime avec le bruit des éléments naturels: une véritable pause détente et plaisir non loin de la ville.</p>\r\n\r\n<p>Tarif: à partir de 1400 € la semaine selon la saison (nous consulter).</p>\r\n\r\n<p>Capacité d’accueil: 6 personnes (3 chambres).</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence du gardien/jardinier pour l\'entretien des extérieurs et de la piscine.</p>\r\n\r\n<p>Possibilité cuisine en supplément (nous consulter).</p>\r\n\r\n<p>Internet par clé 3G.</p>\r\n\r\n<p>Chaînes françaises.</p>\r\n\r\n<p>Chauffage central.</p>\r\n\r\n<p>Places de stationnement ombragées.</p>\r\n\r\n<p>Barbecue.</p>\r\n\r\n<p>Accès facile par piste très praticable de 50 m.</p>\r\n\r\n<p>Restaurants traditionnels et épiceries proches.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-300-m2-campagne-1400-eur'),(723,'fr','null','pushForward','Accommodation','37',0,'Spacieuse villa avec piscine et jardin','Spacieuse villa avec piscine et jardin','Logement','mise en avant',0,NULL),(724,'fr','null','metaTitle','Accommodation','37',0,'Location - Maison de campagne - 300 m² - Campagne - 1400 €','Location - Maison de campagne - 300 m² - Campagne - 1400 €','Logement','metaTitle',0,NULL),(725,'fr','null','metaDescription','Accommodation','37',0,'Location Maison de campagne, 300 m² à Campagne pour 1400 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 300 m² à Campagne pour 1400 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(726,'en','null','headline','Accommodation','37',0,'Location Maison de campagne 300 m² Campagne 1400 €','Rental Country house 300 m² Countryside 1400 €','Logement','titre',0,NULL),(727,'en','null','slug','Accommodation','37',0,'location-maison-de-campagne-300-m2-campagne-1400-eur','rental-country-house-300-m2-countryside-1400-eur','Logement','slug',0,NULL),(728,'en','null','ourOpinion','Accommodation','37',0,'<p>Excellent rapport qualité/prix pour cette propriété parfaitement équipée et bien située en campagne d\'Essaouira.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Excellent value for money for this perfectly equipped property well located in the countryside of Essaouira.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-300-m2-campagne-1400-eur'),(729,'en','null','description','Accommodation','37',0,'<p>Cette agréable maison de plain-pied, d\'une surface de 300 m² est bâtie sur un jardin arboré de 4600 m².</p>\r\n\r\n<p>Dès l\'entrée, un abri voiture ombragé jouxte la maison de gardien.</p>\r\n\r\n<p>La vaste pièce de vie ouverte sur la piscine, propose un espace salon-télé avec chaînes françaises, un espace repos, et un espace salle à manger. Les tons irisés mènent la danse sur un air de traditions marocaines.</p>\r\n\r\n<p>La cuisine ouverte en prolongement  laisse  place à la convivialité. Elle est entièrement équipée (large réfrigérateur américain, four classique et four micro-ondes, 3 feux gaz et 1 feu électrique, lave vaisselle, lave linge, cafetière classique et Senseo, blender, cuiseur vapeur, grille-pain, vaisselle, etc..).</p>\r\n\r\n<p>Les 3 chambres s\'articulent autour du patio central menant à la terrasse extérieure et à la piscine. Toutes bénéficient de leur propre salle de bain. La master room offre une vue et un accès direct à la piscine et sur le jardin. Les tons frais s\'accordent parfaitement à l\'atmosphère de la maison.</p>\r\n\r\n<p>L\'espace extérieur avec piscine à débordement, coin grillades, pool house, pergola, espaces de repos jouent sur les variantes du bleu Mogador. Le lieu est ouvert au repos, à la convivialité et aux longues heures de détente en famille ou entre amis.</p>\r\n\r\n<p>Le jardin luxuriant s\'étend sur la campagne tout en restant à l\'abri des regards. Ici, le calme de la vie à la campagne rime avec le bruit des éléments naturels: une véritable pause détente et plaisir non loin de la ville.</p>\r\n\r\n<p>Tarif: à partir de 1400 € la semaine selon la saison (nous consulter).</p>\r\n\r\n<p>Capacité d’accueil: 6 personnes (3 chambres).</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence du gardien/jardinier pour l\'entretien des extérieurs et de la piscine.</p>\r\n\r\n<p>Possibilité cuisine en supplément (nous consulter).</p>\r\n\r\n<p>Internet par clé 3G.</p>\r\n\r\n<p>Chaînes françaises.</p>\r\n\r\n<p>Chauffage central.</p>\r\n\r\n<p>Places de stationnement ombragées.</p>\r\n\r\n<p>Barbecue.</p>\r\n\r\n<p>Accès facile par piste très praticable de 50 m.</p>\r\n\r\n<p>Restaurants traditionnels et épiceries proches.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This pleasant single-storey house, with an area of 300 m², is built on a garden of 4600 m².</p><p> From the entrance, a shaded carport adjoins the caretaker\'s house.</p><p> The large living room opening onto the swimming pool offers a lounge-TV area with French channels, a rest area, and a dining area. Iridescent tones lead the dance to an air of Moroccan traditions.</p><p> The open kitchen in extension leaves room for conviviality. It is fully equipped (large American fridge, conventional oven and microwave oven, 3 gas burners and 1 electric burner, dishwasher, washing machine, classic and Senseo coffee maker, blender, steam cooker, toaster, crockery, etc. ).</p><p> The 3 bedrooms are built around the central patio leading to the outdoor terrace and the swimming pool. All have their own bathroom. The master room offers a view and direct access to the swimming pool and the garden. The cool tones perfectly match the atmosphere of the house.</p><p> The outdoor area with infinity pool, barbecue area, pool house, pergola, rest areas play on variations of Mogador blue. The place is open to rest, conviviality and long hours of relaxation with family or friends.</p><p> The lush garden extends over the countryside while remaining out of sight. Here, the calm of country life rhymes with the sound of the natural elements: a real relaxation and pleasure break not far from the city.</p><p> Price: from €1400 per week depending on the season (contact us).</p><p> Capacity: 6 people (3 bedrooms).</p><p> Towels and household linen provided.</p><p> Entrance and exit cleaning included.</p><p> Presence of the guardian / gardener for the maintenance of the exteriors and the swimming pool.</p><p> Possibility of cooking at an additional cost (contact us).</p><p> Internet by 3G key.</p><p> French channels.</p><p> Central heating.</p><p> Shaded parking spaces.</p><p> Barbecue.</p><p> Easy access by very passable track of 50 m.</p><p> Traditional restaurants and grocery stores nearby.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-300-m2-campagne-1400-eur'),(730,'en','null','pushForward','Accommodation','37',0,'Spacieuse villa avec piscine et jardin','Spacious villa with pool and garden','Logement','mise en avant',0,NULL),(731,'en','null','metaTitle','Accommodation','37',0,'Location - Maison de campagne - 300 m² - Campagne - 1400 €','Rental - Country house - 300 m² - Countryside - 1400 €','Logement','metaTitle',0,NULL),(732,'en','null','metaDescription','Accommodation','37',0,'Location Maison de campagne, 300 m² à Campagne pour 1400 € avec L\'immobilière d\'Essaouira','Rental Country house, 300 m² in Campagne for 1400 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(733,'fr','null','headline','Accommodation','38',0,'Location Maison de campagne 380 m² Campagne 1300 €','Location Maison de campagne 380 m² Campagne 1300 €','Logement','titre',0,NULL),(734,'fr','null','slug','Accommodation','38',0,'location-maison-de-campagne-380-m2-campagne-1300-eur','location-maison-de-campagne-380-m2-campagne-1300-eur','Logement','slug',0,NULL),(735,'fr','null','ourOpinion','Accommodation','38',0,'N\'hésitez pas à nous contacter pour toute demande de renseignements complémentaires sur cette propriété de vacances.\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés\r\n\r\n	 ','N\'hésitez pas à nous contacter pour toute demande de renseignements complémentaires sur cette propriété de vacances.\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés\r\n\r\n	 ','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-380-m2-campagne-1300-eur'),(736,'fr','null','description','Accommodation','38',0,'<p>Jolie maison de campagne à louer à la semaine, décorée avec goût et élégance, à 25 km d’Essaouira, bâtie sur un terrain de 11000m². Construite sur le modèle d\'un riad, elle se compose d’un rez-de-chaussée et d’un étage.  Au rez-de- chaussée, autour du patio: - un grand  salon - une chambre  avec lit  double (matelas de 140 cm),  avec sa salle de bain, douche, toilettes,  et lavabo à double vasque - une salle à manger avec cuisine entièrement équipée (gazinière 4 feux, four électrique, réfrigérateur, micro ondes, cafetière Senséo, bouilloire, service de vaisselle complet), une buanderie - 1 toilette invités, un vestiaire  Au 1er étage : - une grande terrasse ensoleillée offrant une très belle vue sur les contreforts du Haut-Atlas - 2 chambres dont une avec 2 lits simples et la seconde avec 3 lits simples. Toutes deux disposent d’une salle de bain commune avec baignoire et les toilettes indépendants.  - 1 chambre  avec lit double, sa salle de bain, douche - une longue terrasse La piscine fait 14 m sur 4.5 m et sa profondeur est de 1.30/1.60 m. Elle propose une vue sur la campagne et de nombreux coins de repos et d’intimité. Informations complémentaires: Tarif de location : 1300 € la semaine Prestations incluses dans le tarif : présence du gardien/jardinier pour l’entretien des extérieurs et gestion des parties techniques (nettoyage piscine, etc...), présence de la femme de maison/ cuisinière 6 jours par semaine. Chaînes françaises. Wifi internet  Capacité d’accueil : 9 personnes  (4 chambres) et le tarif est étudié en fonction de la saison.  Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Jolie maison de campagne à louer à la semaine, décorée avec goût et élégance, à 25 km d’Essaouira, bâtie sur un terrain de 11000m². Construite sur le modèle d\'un riad, elle se compose d’un rez-de-chaussée et d’un étage.  Au rez-de- chaussée, autour du patio: - un grand  salon - une chambre  avec lit  double (matelas de 140 cm),  avec sa salle de bain, douche, toilettes,  et lavabo à double vasque - une salle à manger avec cuisine entièrement équipée (gazinière 4 feux, four électrique, réfrigérateur, micro ondes, cafetière Senséo, bouilloire, service de vaisselle complet), une buanderie - 1 toilette invités, un vestiaire  Au 1er étage : - une grande terrasse ensoleillée offrant une très belle vue sur les contreforts du Haut-Atlas - 2 chambres dont une avec 2 lits simples et la seconde avec 3 lits simples. Toutes deux disposent d’une salle de bain commune avec baignoire et les toilettes indépendants.  - 1 chambre  avec lit double, sa salle de bain, douche - une longue terrasse La piscine fait 14 m sur 4.5 m et sa profondeur est de 1.30/1.60 m. Elle propose une vue sur la campagne et de nombreux coins de repos et d’intimité. Informations complémentaires: Tarif de location : 1300 € la semaine Prestations incluses dans le tarif : présence du gardien/jardinier pour l’entretien des extérieurs et gestion des parties techniques (nettoyage piscine, etc...), présence de la femme de maison/ cuisinière 6 jours par semaine. Chaînes françaises. Wifi internet  Capacité d’accueil : 9 personnes  (4 chambres) et le tarif est étudié en fonction de la saison.  Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-380-m2-campagne-1300-eur'),(737,'fr','null','pushForward','Accommodation','38',0,'Séduisante et spacieuse maison de campagne pour vacances dépaysantes','Séduisante et spacieuse maison de campagne pour vacances dépaysantes','Logement','mise en avant',0,NULL),(738,'fr','null','metaTitle','Accommodation','38',0,'Location - Maison de campagne - 380 m² - Campagne - 1300 €','Location - Maison de campagne - 380 m² - Campagne - 1300 €','Logement','metaTitle',0,NULL),(739,'fr','null','metaDescription','Accommodation','38',0,'Location Maison de campagne, 380 m² à Campagne pour 1300 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 380 m² à Campagne pour 1300 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(740,'en','null','headline','Accommodation','38',0,'Location Maison de campagne 380 m² Campagne 1300 €','Rental Country house 380 m² Countryside 1300 €','Logement','titre',0,NULL),(741,'en','null','slug','Accommodation','38',0,'location-maison-de-campagne-380-m2-campagne-1300-eur','rental-country-house-380-m2-countryside-1300-eur','Logement','slug',0,NULL),(742,'en','null','ourOpinion','Accommodation','38',0,'N\'hésitez pas à nous contacter pour toute demande de renseignements complémentaires sur cette propriété de vacances.\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés\r\n\r\n	 ','Do not hesitate to contact us for any request for additional information on this holiday property. Review by Immobilière d\'Essaouira © all rights reserved','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-380-m2-campagne-1300-eur'),(743,'en','null','description','Accommodation','38',0,'<p>Jolie maison de campagne à louer à la semaine, décorée avec goût et élégance, à 25 km d’Essaouira, bâtie sur un terrain de 11000m². Construite sur le modèle d\'un riad, elle se compose d’un rez-de-chaussée et d’un étage.  Au rez-de- chaussée, autour du patio: - un grand  salon - une chambre  avec lit  double (matelas de 140 cm),  avec sa salle de bain, douche, toilettes,  et lavabo à double vasque - une salle à manger avec cuisine entièrement équipée (gazinière 4 feux, four électrique, réfrigérateur, micro ondes, cafetière Senséo, bouilloire, service de vaisselle complet), une buanderie - 1 toilette invités, un vestiaire  Au 1er étage : - une grande terrasse ensoleillée offrant une très belle vue sur les contreforts du Haut-Atlas - 2 chambres dont une avec 2 lits simples et la seconde avec 3 lits simples. Toutes deux disposent d’une salle de bain commune avec baignoire et les toilettes indépendants.  - 1 chambre  avec lit double, sa salle de bain, douche - une longue terrasse La piscine fait 14 m sur 4.5 m et sa profondeur est de 1.30/1.60 m. Elle propose une vue sur la campagne et de nombreux coins de repos et d’intimité. Informations complémentaires: Tarif de location : 1300 € la semaine Prestations incluses dans le tarif : présence du gardien/jardinier pour l’entretien des extérieurs et gestion des parties techniques (nettoyage piscine, etc...), présence de la femme de maison/ cuisinière 6 jours par semaine. Chaînes françaises. Wifi internet  Capacité d’accueil : 9 personnes  (4 chambres) et le tarif est étudié en fonction de la saison.  Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Pretty country house for rent by the week, decorated with taste and elegance, 25 km from Essaouira, built on a plot of 11000m². Built on the model of a riad, it consists of a ground floor and a first floor. On the ground floor, around the patio: - a large living room - a bedroom with a double bed (140 cm mattress), with its bathroom, shower, toilet, and sink with double basin - a dining room with kitchen fully equipped (4-burner gas cooker, electric oven, refrigerator, microwave, Senséo coffee maker, kettle, full crockery service), a laundry room - 1 guest toilet, a cloakroom On the 1st floor: - a large sunny terrace offering a beautiful view of the foothills of the High Atlas - 2 bedrooms, one with 2 single beds and the second with 3 single beds. Both have a shared bathroom with bathtub and independent toilets. - 1 bedroom with double bed, its bathroom, shower - a long terrace The swimming pool is 14 m by 4.5 m and its depth is 1.30/1.60 m. It offers a view of the countryside and many corners of rest and privacy. Additional information: Rental price: €1300 per week Services included in the price: presence of the caretaker/gardener for the maintenance of the exteriors and management of the technical parts (cleaning of the swimming pool, etc.), presence of the housekeeper/ cook 6 days a week. French channels. Wifi internet Capacity: 9 people (4 bedrooms) and the price is studied according to the season. Description produced by Immobilière d\'Essaouira © all rights reserved</p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-380-m2-campagne-1300-eur'),(744,'en','null','pushForward','Accommodation','38',0,'Séduisante et spacieuse maison de campagne pour vacances dépaysantes','Attractive and spacious country house for exotic holidays','Logement','mise en avant',0,NULL),(745,'en','null','metaTitle','Accommodation','38',0,'Location - Maison de campagne - 380 m² - Campagne - 1300 €','Rental - Country house - 380 m² - Countryside - 1300 €','Logement','metaTitle',0,NULL),(746,'en','null','metaDescription','Accommodation','38',0,'Location Maison de campagne, 380 m² à Campagne pour 1300 € avec L\'immobilière d\'Essaouira','Rental Country house, 380 m² in Campagne for 1300 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(747,'fr','null','headline','Accommodation','39',0,'Location Maison de campagne 164 m² Campagne 650 €','Location Maison de campagne 164 m² Campagne 650 €','Logement','titre',0,NULL),(748,'fr','null','slug','Accommodation','39',0,'location-maison-de-campagne-164-m2-campagne-650-eur','location-maison-de-campagne-164-m2-campagne-650-eur','Logement','slug',0,NULL),(749,'fr','null','ourOpinion','Accommodation','39',0,'<p>Prix très raisonnable pour une maison avec piscine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>  Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Prix très raisonnable pour une maison avec piscine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>  Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-164-m2-campagne-650-eur'),(750,'fr','null','description','Accommodation','39',0,'<p>La maison se situe à 8 km d’Essaouira et est accessible par une piste praticable de 800 m. L\'aéroport est à 10 mn en voiture le golf à seulement 3 km.</p>\r\n\r\n<p>Cette demeure vous propose 3 chambres et 2 salles de douche, une cuisine équipée, un salon avec TV satellite toutes chaînes dont Bein et Canal+, un espace salle à manger et plusieurs terrasses.</p>\r\n\r\n<p>Une spacieuse piscine vient agrémenter le jardin.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>Tarif:  à partir 650 €  la semaine selon la saison</p>\r\n\r\n<p>Capacité d’accueil: 6 personnes (3 chambres).</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Possibilité cuisine en supplément.</p>\r\n\r\n<p>Internet par clé 3G.</p>\r\n\r\n<p>Garage.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>La maison se situe à 8 km d’Essaouira et est accessible par une piste praticable de 800 m. L\'aéroport est à 10 mn en voiture le golf à seulement 3 km.</p>\r\n\r\n<p>Cette demeure vous propose 3 chambres et 2 salles de douche, une cuisine équipée, un salon avec TV satellite toutes chaînes dont Bein et Canal+, un espace salle à manger et plusieurs terrasses.</p>\r\n\r\n<p>Une spacieuse piscine vient agrémenter le jardin.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>Tarif:  à partir 650 €  la semaine selon la saison</p>\r\n\r\n<p>Capacité d’accueil: 6 personnes (3 chambres).</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Possibilité cuisine en supplément.</p>\r\n\r\n<p>Internet par clé 3G.</p>\r\n\r\n<p>Garage.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-164-m2-campagne-650-eur'),(751,'fr','null','pushForward','Accommodation','39',0,'Habitation de 3 chambres à Essaouira','Habitation de 3 chambres à Essaouira','Logement','mise en avant',0,NULL),(752,'fr','null','metaTitle','Accommodation','39',0,'Location - Maison de campagne - 164 m² - Campagne - 650 €','Location - Maison de campagne - 164 m² - Campagne - 650 €','Logement','metaTitle',0,NULL),(753,'fr','null','metaDescription','Accommodation','39',0,'Location Maison de campagne, 164 m² à Campagne pour 650 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 164 m² à Campagne pour 650 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(754,'en','null','headline','Accommodation','39',0,'Location Maison de campagne 164 m² Campagne 650 €','Rental Country house 164 m² Countryside 650 €','Logement','titre',0,NULL),(755,'en','null','slug','Accommodation','39',0,'location-maison-de-campagne-164-m2-campagne-650-eur','rental-country-house-164-m2-countryside-650-eur','Logement','slug',0,NULL),(756,'en','null','ourOpinion','Accommodation','39',0,'<p>Prix très raisonnable pour une maison avec piscine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>  Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Very reasonable price for a house with a swimming pool.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-164-m2-campagne-650-eur'),(757,'en','null','description','Accommodation','39',0,'<p>La maison se situe à 8 km d’Essaouira et est accessible par une piste praticable de 800 m. L\'aéroport est à 10 mn en voiture le golf à seulement 3 km.</p>\r\n\r\n<p>Cette demeure vous propose 3 chambres et 2 salles de douche, une cuisine équipée, un salon avec TV satellite toutes chaînes dont Bein et Canal+, un espace salle à manger et plusieurs terrasses.</p>\r\n\r\n<p>Une spacieuse piscine vient agrémenter le jardin.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>Tarif:  à partir 650 €  la semaine selon la saison</p>\r\n\r\n<p>Capacité d’accueil: 6 personnes (3 chambres).</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Possibilité cuisine en supplément.</p>\r\n\r\n<p>Internet par clé 3G.</p>\r\n\r\n<p>Garage.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>The house is located 8 km from Essaouira and is accessible by a passable track of 800 m. The airport is 10 minutes by car, the golf course just 3 km.</p><p> This residence offers 3 bedrooms and 2 shower rooms, an equipped kitchen, a living room with satellite TV with all channels including Bein and Canal+, a dining area and several terraces.</p><p> A spacious swimming pool completes the garden.</p><p> Further information:</p><p> Price: from €650 per week depending on the season</p><p> Capacity: 6 people (3 bedrooms).</p><p> Towels and household linen provided.</p><p> Entrance and exit cleaning included.</p><p> Possibility of cooking at an additional cost.</p><p> Internet by 3G key.</p><p> Garage.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-164-m2-campagne-650-eur'),(758,'en','null','pushForward','Accommodation','39',0,'Habitation de 3 chambres à Essaouira','3 bedroom house in Essaouira','Logement','mise en avant',0,NULL),(759,'en','null','metaTitle','Accommodation','39',0,'Location - Maison de campagne - 164 m² - Campagne - 650 €','Rental - Country house - 164 m² - Countryside - 650 €','Logement','metaTitle',0,NULL),(760,'en','null','metaDescription','Accommodation','39',0,'Location Maison de campagne, 164 m² à Campagne pour 650 € avec L\'immobilière d\'Essaouira','Rental Country house, 164 m² in Campagne for 650 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(761,'fr','null','headline','Accommodation','40',0,'Location Maison de campagne 220 m² Campagne 1250 €','Location Maison de campagne 220 m² Campagne 1250 €','Logement','titre',0,NULL),(762,'fr','null','slug','Accommodation','40',0,'location-maison-de-campagne-220-m2-campagne-1250-eur','location-maison-de-campagne-220-m2-campagne-1250-eur','Logement','slug',0,NULL),(763,'fr','null','ourOpinion','Accommodation','40',0,'Une des plus belle vues sur mer parmi nos villas!!\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Une des plus belle vues sur mer parmi nos villas!!\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-220-m2-campagne-1250-eur'),(764,'fr','null','description','Accommodation','40',0,'<p>Situation: À moins de 10 minutes d\'Essaouira et de sa médina, en zone urbaine. L\'environnement est composé de villas récentes, de champs d\'arganiers et d\'oliviers. Vue sur l\'Atlas et l\'océan Les lieux sont accessibles par une route nationale puis par une piste de 400 mètres environ. Centre commercial Carrefour à 10 min en voiture. Golf de Mogador à 15 kilomètres. Aéroport d\'Essaouira Mogador disposant de 3 liaisons par semaine avec Paris Orly et 2 avec Luton (Londres) à environ 20 minutes.   La propriété: Le terrain plat de 10000 m² environ est clos par un mur en pierres de 1,5 mètre côté chemin et de 2 mètres de haut côté voisins.  Entrée piétonnière et portail pour véhicules. Le terrain est organisé en différents massifs à planter et en plusieurs terrasses. L\'espace extérieur a été étudié en plusieurs lieux de vie et a été optimisé. Piscine en carreaux de ciment. Très belle vue sur mer   Rez-de-chaussée : Il est dédié aux pièces de réception organisées en open-space et à 2 chambres L\'entrée se fait par une grande pièce constituée d\'un salon avec cheminée et TV satellite, d\'un coin bureau et d\'une salle à manger. Salle d\'eau équipée d\'une douche à l\'italienne et de lavabo, toilettes invités à l\'entrée, buanderie. Des baies vitrées s\'ouvrent sur la terrasse de la piscine et sur la vue sur mer.  Les sols sont en carreaux, les murs et les plafonds sont peints. une cuisine équipée vient complêter l\'ensemble.     Premier étage: Le niveau supérieur est accessible par un large escalier tournant à gauche partant du salon et arrivant sur un dégagement. Chambre des maîtres des lieux ouverte sur une terrasse avec vue sur la campagne et l\'Atlas. Salle de bain attenante équipée  d\'une douche à l\'italienne, d\'un lavabo et de toilettes. Une deuxième chambre avec plusieurs lits vient completer le 1er étage. Villa entièrement autonome. 4 chambres. Capacité d\'accueil: 10 personnes Internet par satellite  Gardien Prix partenaires Sofitel Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Situation: À moins de 10 minutes d\'Essaouira et de sa médina, en zone urbaine. L\'environnement est composé de villas récentes, de champs d\'arganiers et d\'oliviers. Vue sur l\'Atlas et l\'océan Les lieux sont accessibles par une route nationale puis par une piste de 400 mètres environ. Centre commercial Carrefour à 10 min en voiture. Golf de Mogador à 15 kilomètres. Aéroport d\'Essaouira Mogador disposant de 3 liaisons par semaine avec Paris Orly et 2 avec Luton (Londres) à environ 20 minutes.   La propriété: Le terrain plat de 10000 m² environ est clos par un mur en pierres de 1,5 mètre côté chemin et de 2 mètres de haut côté voisins.  Entrée piétonnière et portail pour véhicules. Le terrain est organisé en différents massifs à planter et en plusieurs terrasses. L\'espace extérieur a été étudié en plusieurs lieux de vie et a été optimisé. Piscine en carreaux de ciment. Très belle vue sur mer   Rez-de-chaussée : Il est dédié aux pièces de réception organisées en open-space et à 2 chambres L\'entrée se fait par une grande pièce constituée d\'un salon avec cheminée et TV satellite, d\'un coin bureau et d\'une salle à manger. Salle d\'eau équipée d\'une douche à l\'italienne et de lavabo, toilettes invités à l\'entrée, buanderie. Des baies vitrées s\'ouvrent sur la terrasse de la piscine et sur la vue sur mer.  Les sols sont en carreaux, les murs et les plafonds sont peints. une cuisine équipée vient complêter l\'ensemble.     Premier étage: Le niveau supérieur est accessible par un large escalier tournant à gauche partant du salon et arrivant sur un dégagement. Chambre des maîtres des lieux ouverte sur une terrasse avec vue sur la campagne et l\'Atlas. Salle de bain attenante équipée  d\'une douche à l\'italienne, d\'un lavabo et de toilettes. Une deuxième chambre avec plusieurs lits vient completer le 1er étage. Villa entièrement autonome. 4 chambres. Capacité d\'accueil: 10 personnes Internet par satellite  Gardien Prix partenaires Sofitel Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-220-m2-campagne-1250-eur'),(765,'fr','null','pushForward','Accommodation','40',0,'Très agréable villa en campagne d’Essaouira avec piscine et vue sur l\'océan.','Très agréable villa en campagne d’Essaouira avec piscine et vue sur l\'océan.','Logement','mise en avant',0,NULL),(766,'fr','null','metaTitle','Accommodation','40',0,'Location - Maison de campagne - 220 m² - Campagne - 1250 €','Location - Maison de campagne - 220 m² - Campagne - 1250 €','Logement','metaTitle',0,NULL),(767,'fr','null','metaDescription','Accommodation','40',0,'Location Maison de campagne, 220 m² à Campagne pour 1250 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 220 m² à Campagne pour 1250 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(768,'en','null','headline','Accommodation','40',0,'Location Maison de campagne 220 m² Campagne 1250 €','Rental Country house 220 m² Countryside 1250 €','Logement','titre',0,NULL),(769,'en','null','slug','Accommodation','40',0,'location-maison-de-campagne-220-m2-campagne-1250-eur','rental-country-house-220-m2-countryside-1250-eur','Logement','slug',0,NULL),(770,'en','null','ourOpinion','Accommodation','40',0,'Une des plus belle vues sur mer parmi nos villas!!\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','One of the most beautiful sea views among our villas!! Review by Immobilière d\'Essaouira © all rights reserved','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-220-m2-campagne-1250-eur'),(771,'en','null','description','Accommodation','40',0,'<p>Situation: À moins de 10 minutes d\'Essaouira et de sa médina, en zone urbaine. L\'environnement est composé de villas récentes, de champs d\'arganiers et d\'oliviers. Vue sur l\'Atlas et l\'océan Les lieux sont accessibles par une route nationale puis par une piste de 400 mètres environ. Centre commercial Carrefour à 10 min en voiture. Golf de Mogador à 15 kilomètres. Aéroport d\'Essaouira Mogador disposant de 3 liaisons par semaine avec Paris Orly et 2 avec Luton (Londres) à environ 20 minutes.   La propriété: Le terrain plat de 10000 m² environ est clos par un mur en pierres de 1,5 mètre côté chemin et de 2 mètres de haut côté voisins.  Entrée piétonnière et portail pour véhicules. Le terrain est organisé en différents massifs à planter et en plusieurs terrasses. L\'espace extérieur a été étudié en plusieurs lieux de vie et a été optimisé. Piscine en carreaux de ciment. Très belle vue sur mer   Rez-de-chaussée : Il est dédié aux pièces de réception organisées en open-space et à 2 chambres L\'entrée se fait par une grande pièce constituée d\'un salon avec cheminée et TV satellite, d\'un coin bureau et d\'une salle à manger. Salle d\'eau équipée d\'une douche à l\'italienne et de lavabo, toilettes invités à l\'entrée, buanderie. Des baies vitrées s\'ouvrent sur la terrasse de la piscine et sur la vue sur mer.  Les sols sont en carreaux, les murs et les plafonds sont peints. une cuisine équipée vient complêter l\'ensemble.     Premier étage: Le niveau supérieur est accessible par un large escalier tournant à gauche partant du salon et arrivant sur un dégagement. Chambre des maîtres des lieux ouverte sur une terrasse avec vue sur la campagne et l\'Atlas. Salle de bain attenante équipée  d\'une douche à l\'italienne, d\'un lavabo et de toilettes. Une deuxième chambre avec plusieurs lits vient completer le 1er étage. Villa entièrement autonome. 4 chambres. Capacité d\'accueil: 10 personnes Internet par satellite  Gardien Prix partenaires Sofitel Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Location: Less than 10 minutes from Essaouira and its medina, in an urban area. The environment is made up of recent villas, fields of argan trees and olive trees. View of the Atlas and the ocean The places are accessible by a national road then by a track of about 400 meters. Carrefour shopping center 10 min by car. Mogador golf course 15 kilometers away. Essaouira Mogador airport with 3 connections per week with Paris Orly and 2 with Luton (London) about 20 minutes away. The property: The flat land of approximately 10,000 m² is enclosed by a stone wall 1.5 meters high on the road side and 2 meters high on the neighboring side. Pedestrian entrance and gate for vehicles. The land is organized into different beds to plant and several terraces. The outdoor space has been studied in several places of life and has been optimized. Swimming pool in cement tiles. Very nice sea view Ground floor: It is dedicated to reception rooms organized in open-space and 2 bedrooms The entrance is through a large room consisting of a living room with fireplace and satellite TV, a office area and a dining room. Shower room equipped with a walk-in shower and sink, guest toilet at the entrance, laundry room. Floor-to-ceiling windows open onto the pool terrace and the sea view. The floors are tiled, the walls and ceilings are painted. an equipped kitchen completes the set. First floor: The upper level is accessible by a wide staircase turning to the left starting from the living room and arriving on a hallway. Master bedroom open onto a terrace with views of the countryside and the Atlas. Adjoining bathroom equipped with a walk-in shower, sink and toilet. A second bedroom with several beds completes the 1st floor. Fully autonomous villa. 4 bedrooms. Capacity: 10 people Internet by satellite Caretaker Sofitel partner prices Description produced by Immobilière d\'Essaouira © all rights reserved</p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-220-m2-campagne-1250-eur'),(772,'en','null','pushForward','Accommodation','40',0,'Très agréable villa en campagne d’Essaouira avec piscine et vue sur l\'océan.','Very pleasant villa in the countryside of Essaouira with swimming pool and ocean view.','Logement','mise en avant',0,NULL),(773,'en','null','metaTitle','Accommodation','40',0,'Location - Maison de campagne - 220 m² - Campagne - 1250 €','Rental - Country house - 220 m² - Countryside - 1250 €','Logement','metaTitle',0,NULL),(774,'en','null','metaDescription','Accommodation','40',0,'Location Maison de campagne, 220 m² à Campagne pour 1250 € avec L\'immobilière d\'Essaouira','Rental Country house, 220 m² in Campagne for 1250 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(775,'fr','null','headline','Accommodation','41',0,'Location Maison de campagne 700 m² Campagne','Location Maison de campagne 700 m² Campagne','Logement','titre',0,NULL),(776,'fr','null','slug','Accommodation','41',0,'location-maison-de-campagne-700-m2-campagne-600-eur','location-maison-de-campagne-700-m2-campagne-600-eur','Logement','slug',0,NULL),(777,'fr','null','ourOpinion','Accommodation','41',0,'<p>  Personnel aux petits soins.</p>\r\n\r\n<p>  A découvrir absolument! </p>\r\n\r\n<p>85 Euros la nuit et par chambre ou 600 Euros le semaine</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>  Personnel aux petits soins.</p>\r\n\r\n<p>  A découvrir absolument! </p>\r\n\r\n<p>85 Euros la nuit et par chambre ou 600 Euros le semaine</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-700-m2-campagne-600-eur'),(778,'fr','null','description','Accommodation','41',0,'<h3 style=\"text-align:center\">Charmante Villa à Ghazoua</h3>\r\n\r\n<p>À 9 km d\'Essaouira et à quelques minutes en voiture du golf de Mogador, cette belle demeure blanche, nichée au cœur d’un parc d\'eucalyptus, offre divers espaces intérieurs et extérieurs pour un séjour mémorable : terrasses, terrain de pétanque, piscine chauffée, coins détente et petit parc animalier pour enfants.</p>\r\n\r\n<h3>Caractéristiques de la Villa</h3>\r\n\r\n<ul>\r\n	<li><strong>Piscine Chauffée</strong> : Avec chaises longues et espaces barbecue</li>\r\n	<li><strong>Tente Berbère</strong> : Idéale pour les repas ou moments de repos</li>\r\n	<li><strong>Chambres</strong> : 7 chambres (5 doubles et 2 suites) avec salles de bains et terrasses privatives</li>\r\n</ul>\r\n\r\n<h3>Bien-être et Loisirs</h3>\r\n\r\n<ul>\r\n	<li><strong>Spa</strong> : Hammam, 2 salles de massages, et salle de soins (sur rendez-vous et en supplément)</li>\r\n	<li><strong>Jardinier/Gardien</strong> : Entretien des extérieurs et de la piscine</li>\r\n	<li><strong>Activités</strong> : Terrain de pétanque, piscine chauffée</li>\r\n</ul>\r\n\r\n<h3>Services et Commodités</h3>\r\n\r\n<ul>\r\n	<li><strong>Capacité d’Accueil</strong> : Jusqu\'à 25 personnes</li>\r\n	<li><strong>Services Inclus</strong> : Linge de toilette et de maison fourni, ménage d’entrée et de sortie, ménage quotidien</li>\r\n	<li><strong>Internet</strong> : Haut débit</li>\r\n	<li><strong>Chauffage</strong> : Chauffages d\'appoint dans toutes les chambres</li>\r\n	<li><strong>Parking</strong> : Place de parking disponible</li>\r\n	<li><strong>Spa Privé</strong> : Hammam sur demande, soins disponibles en supplément</li>\r\n	<li><strong>Commodités Proches</strong> : Commerces à proximité</li>\r\n	<li><strong>Golf et Spa</strong> : Prestations au Sofitel Golf and Spa et repas ou soins à l’Heure Bleue Relais & Châteaux (prix partenaires)</li>\r\n</ul>\r\n\r\n<h3>Tarifs</h3>\r\n\r\n<p>Les tarifs varient selon le nombre de personnes, le nombre de chambres occupées et la saison. Pour plus de détails, veuillez nous contacter.</p>','<h3 style=\"text-align:center\">Charmante Villa à Ghazoua</h3>\r\n\r\n<p>À 9 km d\'Essaouira et à quelques minutes en voiture du golf de Mogador, cette belle demeure blanche, nichée au cœur d’un parc d\'eucalyptus, offre divers espaces intérieurs et extérieurs pour un séjour mémorable : terrasses, terrain de pétanque, piscine chauffée, coins détente et petit parc animalier pour enfants.</p>\r\n\r\n<h3>Caractéristiques de la Villa</h3>\r\n\r\n<ul>\r\n	<li><strong>Piscine Chauffée</strong> : Avec chaises longues et espaces barbecue</li>\r\n	<li><strong>Tente Berbère</strong> : Idéale pour les repas ou moments de repos</li>\r\n	<li><strong>Chambres</strong> : 7 chambres (5 doubles et 2 suites) avec salles de bains et terrasses privatives</li>\r\n</ul>\r\n\r\n<h3>Bien-être et Loisirs</h3>\r\n\r\n<ul>\r\n	<li><strong>Spa</strong> : Hammam, 2 salles de massages, et salle de soins (sur rendez-vous et en supplément)</li>\r\n	<li><strong>Jardinier/Gardien</strong> : Entretien des extérieurs et de la piscine</li>\r\n	<li><strong>Activités</strong> : Terrain de pétanque, piscine chauffée</li>\r\n</ul>\r\n\r\n<h3>Services et Commodités</h3>\r\n\r\n<ul>\r\n	<li><strong>Capacité d’Accueil</strong> : Jusqu\'à 25 personnes</li>\r\n	<li><strong>Services Inclus</strong> : Linge de toilette et de maison fourni, ménage d’entrée et de sortie, ménage quotidien</li>\r\n	<li><strong>Internet</strong> : Haut débit</li>\r\n	<li><strong>Chauffage</strong> : Chauffages d\'appoint dans toutes les chambres</li>\r\n	<li><strong>Parking</strong> : Place de parking disponible</li>\r\n	<li><strong>Spa Privé</strong> : Hammam sur demande, soins disponibles en supplément</li>\r\n	<li><strong>Commodités Proches</strong> : Commerces à proximité</li>\r\n	<li><strong>Golf et Spa</strong> : Prestations au Sofitel Golf and Spa et repas ou soins à l’Heure Bleue Relais & Châteaux (prix partenaires)</li>\r\n</ul>\r\n\r\n<h3>Tarifs</h3>\r\n\r\n<p>Les tarifs varient selon le nombre de personnes, le nombre de chambres occupées et la saison. Pour plus de détails, veuillez nous contacter.</p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-700-m2-campagne-600-eur'),(779,'fr','null','pushForward','Accommodation','41',0,'Maison de 7 chambres à louer en exclusivité','Maison de 7 chambres à louer en exclusivité','Logement','mise en avant',0,NULL),(780,'fr','null','metaTitle','Accommodation','41',0,'Location - Maison de campagne - 700 m² - Campagne - 600 €','Location - Maison de campagne - 700 m² - Campagne - 600 €','Logement','metaTitle',0,NULL),(781,'fr','null','metaDescription','Accommodation','41',0,'Location Maison de campagne, 700 m² à Campagne pour 600 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 700 m² à Campagne pour 600 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(782,'en','null','headline','Accommodation','41',0,'Location Maison de campagne 700 m² Campagne','Rental Country house 700 m² Countryside','Logement','titre',0,NULL),(783,'en','null','slug','Accommodation','41',0,'location-maison-de-campagne-700-m2-campagne-600-eur','rental-country-house-700-m2-countryside-600-eur','Logement','slug',0,NULL),(784,'en','null','ourOpinion','Accommodation','41',0,'<p>  Personnel aux petits soins.</p>\r\n\r\n<p>  A découvrir absolument! </p>\r\n\r\n<p>85 Euros la nuit et par chambre ou 600 Euros le semaine</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Very caring staff.</p><p> Absolutely worth discovering!</p><p> 85 Euros per night per room or 600 Euros per week</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-700-m2-campagne-600-eur'),(785,'en','null','description','Accommodation','41',0,'<h3 style=\"text-align:center\">Charmante Villa à Ghazoua</h3>\r\n\r\n<p>À 9 km d\'Essaouira et à quelques minutes en voiture du golf de Mogador, cette belle demeure blanche, nichée au cœur d’un parc d\'eucalyptus, offre divers espaces intérieurs et extérieurs pour un séjour mémorable : terrasses, terrain de pétanque, piscine chauffée, coins détente et petit parc animalier pour enfants.</p>\r\n\r\n<h3>Caractéristiques de la Villa</h3>\r\n\r\n<ul>\r\n	<li><strong>Piscine Chauffée</strong> : Avec chaises longues et espaces barbecue</li>\r\n	<li><strong>Tente Berbère</strong> : Idéale pour les repas ou moments de repos</li>\r\n	<li><strong>Chambres</strong> : 7 chambres (5 doubles et 2 suites) avec salles de bains et terrasses privatives</li>\r\n</ul>\r\n\r\n<h3>Bien-être et Loisirs</h3>\r\n\r\n<ul>\r\n	<li><strong>Spa</strong> : Hammam, 2 salles de massages, et salle de soins (sur rendez-vous et en supplément)</li>\r\n	<li><strong>Jardinier/Gardien</strong> : Entretien des extérieurs et de la piscine</li>\r\n	<li><strong>Activités</strong> : Terrain de pétanque, piscine chauffée</li>\r\n</ul>\r\n\r\n<h3>Services et Commodités</h3>\r\n\r\n<ul>\r\n	<li><strong>Capacité d’Accueil</strong> : Jusqu\'à 25 personnes</li>\r\n	<li><strong>Services Inclus</strong> : Linge de toilette et de maison fourni, ménage d’entrée et de sortie, ménage quotidien</li>\r\n	<li><strong>Internet</strong> : Haut débit</li>\r\n	<li><strong>Chauffage</strong> : Chauffages d\'appoint dans toutes les chambres</li>\r\n	<li><strong>Parking</strong> : Place de parking disponible</li>\r\n	<li><strong>Spa Privé</strong> : Hammam sur demande, soins disponibles en supplément</li>\r\n	<li><strong>Commodités Proches</strong> : Commerces à proximité</li>\r\n	<li><strong>Golf et Spa</strong> : Prestations au Sofitel Golf and Spa et repas ou soins à l’Heure Bleue Relais & Châteaux (prix partenaires)</li>\r\n</ul>\r\n\r\n<h3>Tarifs</h3>\r\n\r\n<p>Les tarifs varient selon le nombre de personnes, le nombre de chambres occupées et la saison. Pour plus de détails, veuillez nous contacter.</p>','<h3 style=\"text-align:center\">Charming Villa in Ghazoua</h3><p> 9 km from Essaouira and a few minutes by car from the Mogador golf course, this beautiful white residence, nestled in the heart of a eucalyptus park, offers various indoor and outdoor spaces for a memorable stay: terraces, pétanque court, heated swimming pool, relaxation areas and small animal park for children.</p><h3> Villa Features</h3><ul><li> <strong>Heated swimming pool</strong> : With deck chairs and barbecue areas</li><li> <strong>Berber Tent</strong> : Ideal for meals or moments of rest</li><li> <strong>Rooms</strong> : 7 rooms (5 doubles and 2 suites) with bathrooms and private terraces</li></ul><h3> Well-being and Leisure</h3><ul><li> <strong>Spa</strong> : Hammam, 2 massage rooms, and treatment room (by appointment and at an additional cost)</li><li> <strong>Gardener/Guardian</strong> : Maintenance of exteriors and swimming pool</li><li> <strong>Activities</strong> : Pétanque court, heated swimming pool</li></ul><h3> Services and Amenities</h3><ul><li> <strong>Capacity</strong> : Up to 25 people</li><li> <strong>Services Included</strong> : Bathroom and household linen provided, entry and exit cleaning, daily cleaning</li><li> High-speed <strong>Internet</strong></li><li> <strong>Heating</strong> : Additional heaters in all rooms</li><li> <strong>Parking</strong> : Parking space available</li><li> <strong>Private Spa</strong> : Hammam on request, treatments available at an additional cost</li><li> <strong>Nearby Amenities</strong> : Shops nearby</li><li> <strong>Golf and Spa</strong> : Services at the Sofitel Golf and Spa and meals or treatments at L’Heure Bleue Relais & Châteaux (partner prices)</li></ul><h3> Prices</h3><p> Rates vary depending on the number of people, the number of rooms occupied and the season. For more details, please contact us.</p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-700-m2-campagne-600-eur'),(786,'en','null','pushForward','Accommodation','41',0,'Maison de 7 chambres à louer en exclusivité','7 bedroom house for rent exclusively','Logement','mise en avant',0,NULL),(787,'en','null','metaTitle','Accommodation','41',0,'Location - Maison de campagne - 700 m² - Campagne - 600 €','Rental - Country house - 700 m² - Countryside - €600','Logement','metaTitle',0,NULL),(788,'en','null','metaDescription','Accommodation','41',0,'Location Maison de campagne, 700 m² à Campagne pour 600 € avec L\'immobilière d\'Essaouira','Rental Country house, 700 m² in Campagne for €600 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(789,'fr','null','headline','Accommodation','42',0,'Location Maison de campagne 700 m² Campagne 2500 €','Location Maison de campagne 700 m² Campagne 2500 €','Logement','titre',0,NULL),(790,'fr','null','slug','Accommodation','42',0,'location-maison-de-campagne-700-m2-campagne-2500-eur','location-maison-de-campagne-700-m2-campagne-2500-eur','Logement','slug',0,NULL),(791,'fr','null','ourOpinion','Accommodation','42',0,'<p>Très belle maison, réalisée avec goût et authenticité. Piscine couverte pour profiter de baignade 365 jours/an. Dépaysement garanti. Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Très belle maison, réalisée avec goût et authenticité. Piscine couverte pour profiter de baignade 365 jours/an. Dépaysement garanti. Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-700-m2-campagne-2500-eur'),(792,'fr','null','description','Accommodation','42',0,'<p>Dans la houle d’un jardin luxuriant ce lieu privilégié est à la fois empreint d’intimité et d’authenticité. L’architecture  de cette très belle maison de campagne épouse la cause régionale et fait parler la province.  Un dédale de pièces originales où l’œil se perd à loisir, où l’empreinte berbère reste de mise. Le lieu s’est forgé une identité propre. Dans toutes les pièces priment les teintes naturelles, plus ou moins cassée par des pigments, des éléments de décoration chinés ici et là, des tissus feutrés. Tout participe à la mise en scène d’une vie simple et apaisante. La lumière du jour pénètre subtilement grâce à de multiples astuces et ouvertures, et sublime les teintes délicates des murs de pierres. Les 7 chambres et 7 salles de bain, toutes différentes accueillent ses hôtes avec élégance naturelle et non dépourvues de confort. Décoration soignée, linge de maison de grande qualité, confort des literies, vastes salles de bain, espaces salons dans les suites, etc.. La cuisine, entièrement équipée, vit à l’heure berbère : tadelakt crème, sols en béton, pierres de pays et plafonds traditionnels se mêlent en harmonie. Le vaste espace salle à manger rejoint un salon ouvert, puis un salon cosy avec cheminée et téléviseur. Ici, les bois sculptés, les tissus nobles, le mobilier luxueux sont maîtres des lieux. Une grande terrasse ombragée par une pergola aux douces senteurs d\'essences florales accueillent les hôtes autour d\'une cheminée. Ici, la vie s\'arrête pour laisser le temps au temps...pour écouter le chant des oiseaux et profiter de la légèreté de la vie à la campagne. L’espace piscine intérieure apparait comme un coin de paradis, agrémenté de coins repos qui invitent à la détente absolue. En continue, sa belle terrasse extérieure équipée de larges transats, offre une vue époustouflante sur la campagne environnante. Les terrasses extérieures et les jardins se mêlent au doux parfum de la menthe sauvage et à l’écoute des bruits de l’eau, qui, la nuit ne dort que d’un remous. Tarif :à partir 2500€ à 3500 € la semaine selon la saison et le nombre de personnes Capacité d’accueil : 14 personnes (7 chambres) Linge de toilette et linge de maison fournis. Ménage d’entrée et de sortie inclus. Possibilité cuisine en supplément Possibilité baby sitting en supplément Présence de la femme de maison chaque matin (3h) et du gardien/jardinier toute la journée et la nuit 3km de la plage Parking pour voitures Piste très accessible Sofitel Mogador Golf and Spa, Golf  et académie à 20 minutes en voiture (prix partenaires). Prix partenaires Spa, Kid\'s club, Fitness du Sofitel Golf and spa. Location de voiture et transferts aéroports. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Dans la houle d’un jardin luxuriant ce lieu privilégié est à la fois empreint d’intimité et d’authenticité. L’architecture  de cette très belle maison de campagne épouse la cause régionale et fait parler la province.  Un dédale de pièces originales où l’œil se perd à loisir, où l’empreinte berbère reste de mise. Le lieu s’est forgé une identité propre. Dans toutes les pièces priment les teintes naturelles, plus ou moins cassée par des pigments, des éléments de décoration chinés ici et là, des tissus feutrés. Tout participe à la mise en scène d’une vie simple et apaisante. La lumière du jour pénètre subtilement grâce à de multiples astuces et ouvertures, et sublime les teintes délicates des murs de pierres. Les 7 chambres et 7 salles de bain, toutes différentes accueillent ses hôtes avec élégance naturelle et non dépourvues de confort. Décoration soignée, linge de maison de grande qualité, confort des literies, vastes salles de bain, espaces salons dans les suites, etc.. La cuisine, entièrement équipée, vit à l’heure berbère : tadelakt crème, sols en béton, pierres de pays et plafonds traditionnels se mêlent en harmonie. Le vaste espace salle à manger rejoint un salon ouvert, puis un salon cosy avec cheminée et téléviseur. Ici, les bois sculptés, les tissus nobles, le mobilier luxueux sont maîtres des lieux. Une grande terrasse ombragée par une pergola aux douces senteurs d\'essences florales accueillent les hôtes autour d\'une cheminée. Ici, la vie s\'arrête pour laisser le temps au temps...pour écouter le chant des oiseaux et profiter de la légèreté de la vie à la campagne. L’espace piscine intérieure apparait comme un coin de paradis, agrémenté de coins repos qui invitent à la détente absolue. En continue, sa belle terrasse extérieure équipée de larges transats, offre une vue époustouflante sur la campagne environnante. Les terrasses extérieures et les jardins se mêlent au doux parfum de la menthe sauvage et à l’écoute des bruits de l’eau, qui, la nuit ne dort que d’un remous. Tarif :à partir 2500€ à 3500 € la semaine selon la saison et le nombre de personnes Capacité d’accueil : 14 personnes (7 chambres) Linge de toilette et linge de maison fournis. Ménage d’entrée et de sortie inclus. Possibilité cuisine en supplément Possibilité baby sitting en supplément Présence de la femme de maison chaque matin (3h) et du gardien/jardinier toute la journée et la nuit 3km de la plage Parking pour voitures Piste très accessible Sofitel Mogador Golf and Spa, Golf  et académie à 20 minutes en voiture (prix partenaires). Prix partenaires Spa, Kid\'s club, Fitness du Sofitel Golf and spa. Location de voiture et transferts aéroports. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-700-m2-campagne-2500-eur'),(793,'fr','null','pushForward','Accommodation','42',0,'Beldi chic entre mer et campagne','Beldi chic entre mer et campagne','Logement','mise en avant',0,NULL),(794,'fr','null','metaTitle','Accommodation','42',0,'Location - Maison de campagne - 700 m² - Campagne - 2500 €','Location - Maison de campagne - 700 m² - Campagne - 2500 €','Logement','metaTitle',0,NULL),(795,'fr','null','metaDescription','Accommodation','42',0,'Location Maison de campagne, 700 m² à Campagne pour 2500 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 700 m² à Campagne pour 2500 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(796,'en','null','headline','Accommodation','42',0,'Location Maison de campagne 700 m² Campagne 2500 €','Rental Country house 700 m² Countryside 2500 €','Logement','titre',0,NULL),(797,'en','null','slug','Accommodation','42',0,'location-maison-de-campagne-700-m2-campagne-2500-eur','rental-country-house-700-m2-countryside-2500-eur','Logement','slug',0,NULL),(798,'en','null','ourOpinion','Accommodation','42',0,'<p>Très belle maison, réalisée avec goût et authenticité. Piscine couverte pour profiter de baignade 365 jours/an. Dépaysement garanti. Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Very nice house, made with taste and authenticity. Indoor swimming pool to enjoy swimming 365 days a year. Change of scenery guaranteed. Review by Immobilière d\'Essaouira © all rights reserved</p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-700-m2-campagne-2500-eur'),(799,'en','null','description','Accommodation','42',0,'<p>Dans la houle d’un jardin luxuriant ce lieu privilégié est à la fois empreint d’intimité et d’authenticité. L’architecture  de cette très belle maison de campagne épouse la cause régionale et fait parler la province.  Un dédale de pièces originales où l’œil se perd à loisir, où l’empreinte berbère reste de mise. Le lieu s’est forgé une identité propre. Dans toutes les pièces priment les teintes naturelles, plus ou moins cassée par des pigments, des éléments de décoration chinés ici et là, des tissus feutrés. Tout participe à la mise en scène d’une vie simple et apaisante. La lumière du jour pénètre subtilement grâce à de multiples astuces et ouvertures, et sublime les teintes délicates des murs de pierres. Les 7 chambres et 7 salles de bain, toutes différentes accueillent ses hôtes avec élégance naturelle et non dépourvues de confort. Décoration soignée, linge de maison de grande qualité, confort des literies, vastes salles de bain, espaces salons dans les suites, etc.. La cuisine, entièrement équipée, vit à l’heure berbère : tadelakt crème, sols en béton, pierres de pays et plafonds traditionnels se mêlent en harmonie. Le vaste espace salle à manger rejoint un salon ouvert, puis un salon cosy avec cheminée et téléviseur. Ici, les bois sculptés, les tissus nobles, le mobilier luxueux sont maîtres des lieux. Une grande terrasse ombragée par une pergola aux douces senteurs d\'essences florales accueillent les hôtes autour d\'une cheminée. Ici, la vie s\'arrête pour laisser le temps au temps...pour écouter le chant des oiseaux et profiter de la légèreté de la vie à la campagne. L’espace piscine intérieure apparait comme un coin de paradis, agrémenté de coins repos qui invitent à la détente absolue. En continue, sa belle terrasse extérieure équipée de larges transats, offre une vue époustouflante sur la campagne environnante. Les terrasses extérieures et les jardins se mêlent au doux parfum de la menthe sauvage et à l’écoute des bruits de l’eau, qui, la nuit ne dort que d’un remous. Tarif :à partir 2500€ à 3500 € la semaine selon la saison et le nombre de personnes Capacité d’accueil : 14 personnes (7 chambres) Linge de toilette et linge de maison fournis. Ménage d’entrée et de sortie inclus. Possibilité cuisine en supplément Possibilité baby sitting en supplément Présence de la femme de maison chaque matin (3h) et du gardien/jardinier toute la journée et la nuit 3km de la plage Parking pour voitures Piste très accessible Sofitel Mogador Golf and Spa, Golf  et académie à 20 minutes en voiture (prix partenaires). Prix partenaires Spa, Kid\'s club, Fitness du Sofitel Golf and spa. Location de voiture et transferts aéroports. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>In the swell of a lush garden this privileged place is both imbued with intimacy and authenticity. The architecture of this very beautiful country house espouses the regional cause and makes the province speak. A maze of original pieces where the eye gets lost at leisure, where the Berber imprint remains. The place has forged its own identity. In all the rooms take precedence the natural colors, more or less broken by pigments, decorative elements found here and there, felted fabrics. Everything contributes to the staging of a simple and soothing life. Daylight penetrates subtly thanks to multiple tricks and openings, and sublimates the delicate colors of the stone walls. The 7 bedrooms and 7 bathrooms, all different, welcome its guests with natural elegance and not lacking in comfort. Neat decoration, high quality linens, comfortable bedding, large bathrooms, lounge areas in the suites, etc. The kitchen, fully equipped, lives in Berber time: cream tadelakt, concrete floors, stones of country and traditional ceilings mingle in harmony. The large dining area joins an open living room, then a cozy living room with fireplace and television. Here, carved wood, noble fabrics, luxurious furniture are the masters of the place. A large terrace shaded by a pergola with the sweet scents of floral essences welcomes guests around a fireplace. Here, life stops to leave time to time...to listen to birdsong and enjoy the lightness of life in the countryside. The indoor swimming pool area appears as a corner of paradise, embellished with rest areas that invite you to absolute relaxation. Continuously, its beautiful outdoor terrace equipped with large deckchairs, offers a breathtaking view of the surrounding countryside. The outdoor terraces and gardens mingle with the sweet scent of wild mint and listening to the sounds of water, which at night only sleeps with a whirlpool. Price: from €2500 to €3500 per week depending on the season and the number of people Capacity: 14 people (7 bedrooms) Bathroom linen and household linen provided. Entrance and exit cleaning included. Possibility of cooking in supplement Possibility of baby sitting in supplement Presence of the housekeeper every morning (3h) and the caretaker/gardener all day and night 3km from the beach Parking for cars Very accessible track Sofitel Mogador Golf and Spa, Golf and Academy 20 minutes by car (partner prices). Spa, Kid\'s club, Fitness partner prices of the Sofitel Golf and spa. Car rental and airport transfers. Description produced by Immobilière d\'Essaouira © all rights reserved</p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-700-m2-campagne-2500-eur'),(800,'en','null','pushForward','Accommodation','42',0,'Beldi chic entre mer et campagne','Beldi chic between sea and countryside','Logement','mise en avant',0,NULL),(801,'en','null','metaTitle','Accommodation','42',0,'Location - Maison de campagne - 700 m² - Campagne - 2500 €','Rental - Country house - 700 m² - Countryside - 2500 €','Logement','metaTitle',0,NULL),(802,'en','null','metaDescription','Accommodation','42',0,'Location Maison de campagne, 700 m² à Campagne pour 2500 € avec L\'immobilière d\'Essaouira','Rental Country house, 700 m² in Campagne for 2500 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(803,'fr','null','headline','Accommodation','43',0,'Location Maison de campagne 500 m² Nouvelle-Ville 500 €','Location Maison de campagne 500 m² Nouvelle-Ville 500 €','Logement','titre',0,NULL),(804,'fr','null','slug','Accommodation','43',0,'location-maison-de-campagne-500-m2-nouvelle-ville-500-eur','location-maison-de-campagne-500-m2-nouvelle-ville-500-eur','Logement','slug',0,NULL),(805,'fr','null','ourOpinion','Accommodation','43',0,'<p>Idéal pour les petits budgets, propriétaire toujours prêt à rendre service! Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Idéal pour les petits budgets, propriétaire toujours prêt à rendre service! Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-500-m2-nouvelle-ville-500-eur'),(806,'fr','null','description','Accommodation','43',0,'<p>La maison se situe à 9 km d’Essaouira et est accessible par une piste très praticable. L\'aéroport est à 10 mn en voiture le golf à seulement 4 km. Cette demeure vous propose 3 chambres et 2 salles de douche, une cuisine équipée, un salon avec TV satellite chaînes françaises, un espace salle à manger, un dressing et plusieurs terrasses. Une spacieuse piscine vient agrémenter le jardin. Informations complémentaires: Tarif: à partir 500 € la semaine selon la saison. (haute saison:800€) Capacité d’accueil: 5 personnes (3 chambres).+1 lit bébé Linge de toilette et linge de maison fournis. Ménage d’entrée et de sortie inclus. Possibilité cuisine en supplément. Parking   Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>La maison se situe à 9 km d’Essaouira et est accessible par une piste très praticable. L\'aéroport est à 10 mn en voiture le golf à seulement 4 km. Cette demeure vous propose 3 chambres et 2 salles de douche, une cuisine équipée, un salon avec TV satellite chaînes françaises, un espace salle à manger, un dressing et plusieurs terrasses. Une spacieuse piscine vient agrémenter le jardin. Informations complémentaires: Tarif: à partir 500 € la semaine selon la saison. (haute saison:800€) Capacité d’accueil: 5 personnes (3 chambres).+1 lit bébé Linge de toilette et linge de maison fournis. Ménage d’entrée et de sortie inclus. Possibilité cuisine en supplément. Parking   Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-500-m2-nouvelle-ville-500-eur'),(807,'fr','null','pushForward','Accommodation','43',0,'Sympathique maison avec piscine à petit prix!!','Sympathique maison avec piscine à petit prix!!','Logement','mise en avant',0,NULL),(808,'fr','null','metaTitle','Accommodation','43',0,'Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 €','Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 €','Logement','metaTitle',0,NULL),(809,'fr','null','metaDescription','Accommodation','43',0,'Location Maison de campagne, 500 m² à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 500 m² à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(810,'en','null','headline','Accommodation','43',0,'Location Maison de campagne 500 m² Nouvelle-Ville 500 €','Rental Country house 500 m² New Town 500 €','Logement','titre',0,NULL),(811,'en','null','slug','Accommodation','43',0,'location-maison-de-campagne-500-m2-nouvelle-ville-500-eur','rental-country-house-500-m2-new-town-500-eur','Logement','slug',0,NULL),(812,'en','null','ourOpinion','Accommodation','43',0,'<p>Idéal pour les petits budgets, propriétaire toujours prêt à rendre service! Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Ideal for small budgets, owner always ready to help! Review by Immobilière d\'Essaouira © all rights reserved</p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-500-m2-nouvelle-ville-500-eur'),(813,'en','null','description','Accommodation','43',0,'<p>La maison se situe à 9 km d’Essaouira et est accessible par une piste très praticable. L\'aéroport est à 10 mn en voiture le golf à seulement 4 km. Cette demeure vous propose 3 chambres et 2 salles de douche, une cuisine équipée, un salon avec TV satellite chaînes françaises, un espace salle à manger, un dressing et plusieurs terrasses. Une spacieuse piscine vient agrémenter le jardin. Informations complémentaires: Tarif: à partir 500 € la semaine selon la saison. (haute saison:800€) Capacité d’accueil: 5 personnes (3 chambres).+1 lit bébé Linge de toilette et linge de maison fournis. Ménage d’entrée et de sortie inclus. Possibilité cuisine en supplément. Parking   Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>The house is located 9 km from Essaouira and is accessible by a very passable track. The airport is 10 minutes by car, the golf course just 4 km. This residence offers 3 bedrooms and 2 shower rooms, an equipped kitchen, a living room with French satellite TV channels, a dining area, a dressing room and several terraces. A spacious swimming pool completes the garden. Additional information: Price: from €500 per week depending on the season. (high season: 800€) Capacity: 5 people (3 bedrooms).+1 cot Bathroom linen and household linen provided. Entrance and exit cleaning included. Possibility of cooking at an additional cost. Parking Description produced by Immobilière d\'Essaouira © all rights reserved</p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-500-m2-nouvelle-ville-500-eur'),(814,'en','null','pushForward','Accommodation','43',0,'Sympathique maison avec piscine à petit prix!!','Nice house with swimming pool at a low price!!','Logement','mise en avant',0,NULL),(815,'en','null','metaTitle','Accommodation','43',0,'Location - Maison de campagne - 500 m² - Nouvelle-Ville - 500 €','Rental - Country house - 500 m² - New Town - 500 €','Logement','metaTitle',0,NULL),(816,'en','null','metaDescription','Accommodation','43',0,'Location Maison de campagne, 500 m² à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira','Rental Country house, 500 m² in New Town for 500 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(817,'fr','null','headline','Accommodation','44',0,'Location Maison de campagne 200 m² Campagne 750 €','Location Maison de campagne 200 m² Campagne 750 €','Logement','titre',0,NULL),(818,'fr','null','slug','Accommodation','44',0,'location-maison-de-campagne-200-m2-campagne-750-eur','location-maison-de-campagne-200-m2-campagne-750-eur','Logement','slug',0,NULL),(819,'fr','null','ourOpinion','Accommodation','44',0,'<p>Idéal pour les surfers ou personnes voulant être au calme Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Idéal pour les surfers ou personnes voulant être au calme Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-200-m2-campagne-750-eur'),(820,'fr','null','description','Accommodation','44',0,'<p>Très confortable maison extrêmement bien entretenue de 220 m² comprenant 4 chambres, avec piscine et jardin en campagne avec magnifique vue mer. Elle offre au rez-de-chaussée une très belle et spacieuse cuisine équipée ouverte sur 2 grands salons, un avec cheminée, un avec TV toutes chaînes, 2 chambres avec salle de douche attenante, un toilette invité, et une buanderie. Au 1er étage, 2 grandes chambres disposées comme suit : - 1 chambre parentale avec lit double, salle de bain avec vasque, douche et toilettes. - 1 chambre lits double avec salle de douche attenante - 1 immense terrasse ensoleillée avec vue sur mer en 180°. La maison dispose également d\'un jardin fleuri avec piscine de bonne taille, salle à manger d\'extérieure et salon d\'été avec pergola. Décoration soignée et équipement de qualité. Tout confort. Tarif: de 750 euros jusqu\'à 900 euros la semaine suivant la saison. Ménage d\'entrée et de sortie inclus. Prestation de ménage ou de repas en supplément. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Très confortable maison extrêmement bien entretenue de 220 m² comprenant 4 chambres, avec piscine et jardin en campagne avec magnifique vue mer. Elle offre au rez-de-chaussée une très belle et spacieuse cuisine équipée ouverte sur 2 grands salons, un avec cheminée, un avec TV toutes chaînes, 2 chambres avec salle de douche attenante, un toilette invité, et une buanderie. Au 1er étage, 2 grandes chambres disposées comme suit : - 1 chambre parentale avec lit double, salle de bain avec vasque, douche et toilettes. - 1 chambre lits double avec salle de douche attenante - 1 immense terrasse ensoleillée avec vue sur mer en 180°. La maison dispose également d\'un jardin fleuri avec piscine de bonne taille, salle à manger d\'extérieure et salon d\'été avec pergola. Décoration soignée et équipement de qualité. Tout confort. Tarif: de 750 euros jusqu\'à 900 euros la semaine suivant la saison. Ménage d\'entrée et de sortie inclus. Prestation de ménage ou de repas en supplément. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-200-m2-campagne-750-eur'),(821,'fr','null','pushForward','Accommodation','44',0,'Maison vue océan de 4 chambres à Moulay Bouzerktoun','Maison vue océan de 4 chambres à Moulay Bouzerktoun','Logement','mise en avant',0,NULL),(822,'fr','null','metaTitle','Accommodation','44',0,'Location - Maison de campagne - 200 m² - Campagne - 750 €','Location - Maison de campagne - 200 m² - Campagne - 750 €','Logement','metaTitle',0,NULL),(823,'fr','null','metaDescription','Accommodation','44',0,'Location Maison de campagne, 200 m² à Campagne pour 750 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 200 m² à Campagne pour 750 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(824,'en','null','headline','Accommodation','44',0,'Location Maison de campagne 200 m² Campagne 750 €','Rental Country house 200 m² Countryside 750 €','Logement','titre',0,NULL),(825,'en','null','slug','Accommodation','44',0,'location-maison-de-campagne-200-m2-campagne-750-eur','rental-country-house-200-m2-countryside-750-eur','Logement','slug',0,NULL),(826,'en','null','ourOpinion','Accommodation','44',0,'<p>Idéal pour les surfers ou personnes voulant être au calme Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Ideal for surfers or people wanting to be quiet Notice created by Immobilière d\'Essaouira © all rights reserved</p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-200-m2-campagne-750-eur'),(827,'en','null','description','Accommodation','44',0,'<p>Très confortable maison extrêmement bien entretenue de 220 m² comprenant 4 chambres, avec piscine et jardin en campagne avec magnifique vue mer. Elle offre au rez-de-chaussée une très belle et spacieuse cuisine équipée ouverte sur 2 grands salons, un avec cheminée, un avec TV toutes chaînes, 2 chambres avec salle de douche attenante, un toilette invité, et une buanderie. Au 1er étage, 2 grandes chambres disposées comme suit : - 1 chambre parentale avec lit double, salle de bain avec vasque, douche et toilettes. - 1 chambre lits double avec salle de douche attenante - 1 immense terrasse ensoleillée avec vue sur mer en 180°. La maison dispose également d\'un jardin fleuri avec piscine de bonne taille, salle à manger d\'extérieure et salon d\'été avec pergola. Décoration soignée et équipement de qualité. Tout confort. Tarif: de 750 euros jusqu\'à 900 euros la semaine suivant la saison. Ménage d\'entrée et de sortie inclus. Prestation de ménage ou de repas en supplément. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Very comfortable extremely well-maintained house of 220 m² with 4 bedrooms, with swimming pool and garden in the countryside with magnificent sea view. It offers on the ground floor a very beautiful and spacious fitted kitchen open to 2 large living rooms, one with fireplace, a with TV with all channels, 2 bedrooms with adjoining shower room, a guest toilet, and a laundry room. On the 1st floor, 2 large bedrooms arranged as follows: - 1 master bedroom with double bed, bathroom with basin, shower and toilet. - 1 double bedroom with adjoining shower room - 1 huge sunny terrace with 180° sea view. The house also has a flowered garden with a good size swimming pool, outdoor dining room and summer lounge with pergola. Neat decoration and quality equipment. Comfort. Price: from 750 euros up to 900 euros the week depending on the season. Entrance and exit cleaning included. Cleaning or meal service at an additional cost. Description produced by Immobilière d\'Essaouira © all rights reserved</p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-200-m2-campagne-750-eur'),(828,'en','null','pushForward','Accommodation','44',0,'Maison vue océan de 4 chambres à Moulay Bouzerktoun','4 bedroom ocean view house in Moulay Bouzerktoun','Logement','mise en avant',0,NULL),(829,'en','null','metaTitle','Accommodation','44',0,'Location - Maison de campagne - 200 m² - Campagne - 750 €','Rental - Country house - 200 m² - Countryside - 750 €','Logement','metaTitle',0,NULL),(830,'en','null','metaDescription','Accommodation','44',0,'Location Maison de campagne, 200 m² à Campagne pour 750 € avec L\'immobilière d\'Essaouira','Rental Country house, 200 m² in Campagne for 750 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(831,'fr','null','headline','Accommodation','45',0,'Location Maison de campagne 400 m² Campagne 1200 €','Location Maison de campagne 400 m² Campagne 1200 €','Logement','titre',0,NULL),(832,'fr','null','slug','Accommodation','45',0,'location-maison-de-campagne-400-m2-campagne-1200-eur','location-maison-de-campagne-400-m2-campagne-1200-eur','Logement','slug',0,NULL),(833,'fr','null','ourOpinion','Accommodation','45',0,'<p>Le grand Air avec un grand A!!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Le grand Air avec un grand A!!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-400-m2-campagne-1200-eur'),(834,'fr','null','description','Accommodation','45',0,'<p>Ancienne maison d\'un caïd dominant la vallée des sources de Aïn el Hajjar à une trentaine de kilomètres d\'Essaouira. La vue de cette villa est pour le moins exceptionnelle et le terrain l\'entourant vous propose divers sentiers pédestres de découverte de la nature.</p>\r\n\r\n<p>Les propriétaires ont également aménagé des promenades avec bancs sur leur propre terrain. De cette demeure partent aussi de nombreuses pistes très praticables en voiture pour découvrir la campagne environnante d\'Essaouira. Plusieurs magnifiques routes mènnent d\'ailleurs à Essaouira.</p>\r\n\r\n<p>La bâtisse se trouve au milieu d\'oliviers, d\'arganiers et de caroubiers et possède également des poules,des lapins, des ânes, une vache idéal pour amuser les enfants.</p>\r\n\r\n<p>Elle vous propose 2 chambres avec salle de douche et wc et une chambre parentale avec salle de douche et wc , salon et terrasse privative, une cuisine équipée, plusieurs terrasses, une piscine et un bassin enfant, un pool house et un salon avec TV TNT chaines françaises.</p>\r\n\r\n<p>Capacité d’accueil : 6 adultes (3 chambres), 1 enfant (possibilité de transformer le salon de la chambre parentale en chambre enfant ) et 1 bébé (lit parapluie)  </p>\r\n\r\n<p>3 salles de bain, 2 WC indépendants.</p>\r\n\r\n<p>Piscine 12mx6m (profondeur de 0,5 m à 1,7 m )</p>\r\n\r\n<p>Tarif: 1200 euros la semaine.</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence d\'un gardien s\'occupant du jardin et de la piscine inclus dans le prix.</p>\r\n\r\n<p>Prestation de ménage ou de repas en supplément.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ancienne maison d\'un caïd dominant la vallée des sources de Aïn el Hajjar à une trentaine de kilomètres d\'Essaouira. La vue de cette villa est pour le moins exceptionnelle et le terrain l\'entourant vous propose divers sentiers pédestres de découverte de la nature.</p>\r\n\r\n<p>Les propriétaires ont également aménagé des promenades avec bancs sur leur propre terrain. De cette demeure partent aussi de nombreuses pistes très praticables en voiture pour découvrir la campagne environnante d\'Essaouira. Plusieurs magnifiques routes mènnent d\'ailleurs à Essaouira.</p>\r\n\r\n<p>La bâtisse se trouve au milieu d\'oliviers, d\'arganiers et de caroubiers et possède également des poules,des lapins, des ânes, une vache idéal pour amuser les enfants.</p>\r\n\r\n<p>Elle vous propose 2 chambres avec salle de douche et wc et une chambre parentale avec salle de douche et wc , salon et terrasse privative, une cuisine équipée, plusieurs terrasses, une piscine et un bassin enfant, un pool house et un salon avec TV TNT chaines françaises.</p>\r\n\r\n<p>Capacité d’accueil : 6 adultes (3 chambres), 1 enfant (possibilité de transformer le salon de la chambre parentale en chambre enfant ) et 1 bébé (lit parapluie)  </p>\r\n\r\n<p>3 salles de bain, 2 WC indépendants.</p>\r\n\r\n<p>Piscine 12mx6m (profondeur de 0,5 m à 1,7 m )</p>\r\n\r\n<p>Tarif: 1200 euros la semaine.</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence d\'un gardien s\'occupant du jardin et de la piscine inclus dans le prix.</p>\r\n\r\n<p>Prestation de ménage ou de repas en supplément.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-400-m2-campagne-1200-eur'),(835,'fr','null','pushForward','Accommodation','45',0,'Véritable Kasbah historique dominant la vallée des sources à louer en exclusivité','Véritable Kasbah historique dominant la vallée des sources à louer en exclusivité','Logement','mise en avant',0,NULL),(836,'fr','null','metaTitle','Accommodation','45',0,'Location - Maison de campagne - 400 m² - Campagne - 1200 €','Location - Maison de campagne - 400 m² - Campagne - 1200 €','Logement','metaTitle',0,NULL),(837,'fr','null','metaDescription','Accommodation','45',0,'Location Maison de campagne, 400 m² à Campagne pour 1200 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 400 m² à Campagne pour 1200 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(838,'en','null','headline','Accommodation','45',0,'Location Maison de campagne 400 m² Campagne 1200 €','Rental Country house 400 m² Countryside 1200 €','Logement','titre',0,NULL),(839,'en','null','slug','Accommodation','45',0,'location-maison-de-campagne-400-m2-campagne-1200-eur','rental-country-house-400-m2-countryside-1200-eur','Logement','slug',0,NULL),(840,'en','null','ourOpinion','Accommodation','45',0,'<p>Le grand Air avec un grand A!!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>The great Air with a capital A!!</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-400-m2-campagne-1200-eur'),(841,'en','null','description','Accommodation','45',0,'<p>Ancienne maison d\'un caïd dominant la vallée des sources de Aïn el Hajjar à une trentaine de kilomètres d\'Essaouira. La vue de cette villa est pour le moins exceptionnelle et le terrain l\'entourant vous propose divers sentiers pédestres de découverte de la nature.</p>\r\n\r\n<p>Les propriétaires ont également aménagé des promenades avec bancs sur leur propre terrain. De cette demeure partent aussi de nombreuses pistes très praticables en voiture pour découvrir la campagne environnante d\'Essaouira. Plusieurs magnifiques routes mènnent d\'ailleurs à Essaouira.</p>\r\n\r\n<p>La bâtisse se trouve au milieu d\'oliviers, d\'arganiers et de caroubiers et possède également des poules,des lapins, des ânes, une vache idéal pour amuser les enfants.</p>\r\n\r\n<p>Elle vous propose 2 chambres avec salle de douche et wc et une chambre parentale avec salle de douche et wc , salon et terrasse privative, une cuisine équipée, plusieurs terrasses, une piscine et un bassin enfant, un pool house et un salon avec TV TNT chaines françaises.</p>\r\n\r\n<p>Capacité d’accueil : 6 adultes (3 chambres), 1 enfant (possibilité de transformer le salon de la chambre parentale en chambre enfant ) et 1 bébé (lit parapluie)  </p>\r\n\r\n<p>3 salles de bain, 2 WC indépendants.</p>\r\n\r\n<p>Piscine 12mx6m (profondeur de 0,5 m à 1,7 m )</p>\r\n\r\n<p>Tarif: 1200 euros la semaine.</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence d\'un gardien s\'occupant du jardin et de la piscine inclus dans le prix.</p>\r\n\r\n<p>Prestation de ménage ou de repas en supplément.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Former house of a caïd dominating the valley of the sources of Aïn el Hajjar about thirty kilometers from Essaouira. The view from this villa is exceptional to say the least and the surrounding land offers you various hiking trails for discovering nature.</p><p> The owners have also laid out promenades with benches on their own grounds. From this residence also leave many tracks very practicable by car to discover the surrounding countryside of Essaouira. Several magnificent roads also lead to Essaouira.</p><p> The building is located in the middle of olive trees, argan trees and carob trees and also has chickens, rabbits, donkeys, a cow ideal for entertaining children.</p><p> It offers 2 bedrooms with shower room and wc and a master bedroom with shower room and wc, living room and private terrace, an equipped kitchen, several terraces, a swimming pool and a children\'s pool, a pool house and a living room with TNT TV French channels.</p><p> Capacity: 6 adults (3 bedrooms), 1 child (possibility of transforming the living room of the master bedroom into a children\'s bedroom) and 1 baby (cot)</p><p> 3 bathrooms, 2 separate toilets.</p><p> Swimming pool 12mx6m (depth from 0.5m to 1.7m)</p><p> Price: 1200 euros per week.</p><p> Towels and household linen provided.</p><p> Entrance and exit cleaning included.</p><p> Presence of a guard taking care of the garden and the swimming pool included in the price.</p><p> Cleaning or meal service at an additional cost.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-400-m2-campagne-1200-eur'),(842,'en','null','pushForward','Accommodation','45',0,'Véritable Kasbah historique dominant la vallée des sources à louer en exclusivité','Real historic Kasbah dominating the valley of sources for rent exclusively','Logement','mise en avant',0,NULL),(843,'en','null','metaTitle','Accommodation','45',0,'Location - Maison de campagne - 400 m² - Campagne - 1200 €','Rental - Country house - 400 m² - Countryside - 1200 €','Logement','metaTitle',0,NULL),(844,'en','null','metaDescription','Accommodation','45',0,'Location Maison de campagne, 400 m² à Campagne pour 1200 € avec L\'immobilière d\'Essaouira','Rental Country house, 400 m² in Campagne for 1200 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(845,'fr','null','headline','Accommodation','46',0,'Location Maison de campagne 250 m² Campagne 1150 €','Location Maison de campagne 250 m² Campagne 1150 €','Logement','titre',0,NULL),(846,'fr','null','slug','Accommodation','46',0,'location-maison-de-campagne-250-m2-campagne-1150-eur','location-maison-de-campagne-250-m2-campagne-1150-eur','Logement','slug',0,NULL),(847,'fr','null','ourOpinion','Accommodation','46',0,'<p>Idéal pour 2 familles ensembles, un de nos rares produits avec prestation de cuisine incluse dans le prix!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Idéal pour 2 familles ensembles, un de nos rares produits avec prestation de cuisine incluse dans le prix!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-250-m2-campagne-1150-eur'),(848,'fr','null','description','Accommodation','46',0,'<p>Située à Idaougourd, région la plus verte d\'Essaouira à une quinzaine de kilomètres de la cité des alizés, cette maison est bâtie sur un terrain de 900 m² paysagé et clos de murs. La surface habitable est d\'environ 250 m².</p>\r\n\r\n<p>Le rez-de-chaussée propose une immense pièce de vie avec salon invitant à la détente, disposant d\'une cheminée, d\'un espace TV avec écran plat géant et d\'une salle à manger pouvant accueillir 10 convives.</p>\r\n\r\n<p>On y trouve également une cuisine entièrement équipée, pour la préparation des petits déjeuners et des repas (prestation incluse dans la location, hors frais de courses).</p>\r\n\r\n<p>Côté nuit:</p>\r\n\r\n<p>- Au rez-de-chaussée: 1 chambre avec un lit double et un lit simple</p>\r\n\r\n<p>- Au 1er étage: 2 chambres, une avec un lit double et un lit simple, l\'autre avec un lit double.</p>\r\n\r\n<p>- Un studio situé à quelques pas de la villa disposant d\'un lit double. Chaque chambre possède sa propre salle de bain attenante.</p>\r\n\r\n<p>La villa bénéficie également d\'une piscine chauffée permettant de profiter de la baignade toute l\'année, avec une eau chauffée entre 24° et 30° selon la saison.</p>\r\n\r\n<p>Ce bien est également équipé d\'internet par satellite et d\'une TV toutes chaines (Bein, Canal+...) Capacité d’accueil : 10 personnes (4 chambres ) et un bébé</p>\r\n\r\n<p>Tarif: De 1150 à 1350 euros la semaine selon la saison.</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Prestations incluses dans le tarif: présence du gardien/jardinier pour l’entretien des extérieurs et gestion des parties techniques (nettoyage piscine, etc...), présence de la femme de maison/ cuisinière 6 jours par semaine</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Située à Idaougourd, région la plus verte d\'Essaouira à une quinzaine de kilomètres de la cité des alizés, cette maison est bâtie sur un terrain de 900 m² paysagé et clos de murs. La surface habitable est d\'environ 250 m².</p>\r\n\r\n<p>Le rez-de-chaussée propose une immense pièce de vie avec salon invitant à la détente, disposant d\'une cheminée, d\'un espace TV avec écran plat géant et d\'une salle à manger pouvant accueillir 10 convives.</p>\r\n\r\n<p>On y trouve également une cuisine entièrement équipée, pour la préparation des petits déjeuners et des repas (prestation incluse dans la location, hors frais de courses).</p>\r\n\r\n<p>Côté nuit:</p>\r\n\r\n<p>- Au rez-de-chaussée: 1 chambre avec un lit double et un lit simple</p>\r\n\r\n<p>- Au 1er étage: 2 chambres, une avec un lit double et un lit simple, l\'autre avec un lit double.</p>\r\n\r\n<p>- Un studio situé à quelques pas de la villa disposant d\'un lit double. Chaque chambre possède sa propre salle de bain attenante.</p>\r\n\r\n<p>La villa bénéficie également d\'une piscine chauffée permettant de profiter de la baignade toute l\'année, avec une eau chauffée entre 24° et 30° selon la saison.</p>\r\n\r\n<p>Ce bien est également équipé d\'internet par satellite et d\'une TV toutes chaines (Bein, Canal+...) Capacité d’accueil : 10 personnes (4 chambres ) et un bébé</p>\r\n\r\n<p>Tarif: De 1150 à 1350 euros la semaine selon la saison.</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Prestations incluses dans le tarif: présence du gardien/jardinier pour l’entretien des extérieurs et gestion des parties techniques (nettoyage piscine, etc...), présence de la femme de maison/ cuisinière 6 jours par semaine</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-250-m2-campagne-1150-eur'),(849,'fr','null','pushForward','Accommodation','46',0,'Maison à louer en exclusivité 4 chambres piscine chauffée','Maison à louer en exclusivité 4 chambres piscine chauffée','Logement','mise en avant',0,NULL),(850,'fr','null','metaTitle','Accommodation','46',0,'Location - Maison de campagne - 250 m² - Campagne - 1150 €','Location - Maison de campagne - 250 m² - Campagne - 1150 €','Logement','metaTitle',0,NULL),(851,'fr','null','metaDescription','Accommodation','46',0,'Location Maison de campagne, 250 m² à Campagne pour 1150 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 250 m² à Campagne pour 1150 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(852,'en','null','headline','Accommodation','46',0,'Location Maison de campagne 250 m² Campagne 1150 €','Rental Country house 250 m² Countryside 1150 €','Logement','titre',0,NULL),(853,'en','null','slug','Accommodation','46',0,'location-maison-de-campagne-250-m2-campagne-1150-eur','rental-country-house-250-m2-countryside-1150-eur','Logement','slug',0,NULL),(854,'en','null','ourOpinion','Accommodation','46',0,'<p>Idéal pour 2 familles ensembles, un de nos rares produits avec prestation de cuisine incluse dans le prix!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ideal for 2 families together, one of our rare products with kitchen service included in the price!</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-250-m2-campagne-1150-eur'),(855,'en','null','description','Accommodation','46',0,'<p>Située à Idaougourd, région la plus verte d\'Essaouira à une quinzaine de kilomètres de la cité des alizés, cette maison est bâtie sur un terrain de 900 m² paysagé et clos de murs. La surface habitable est d\'environ 250 m².</p>\r\n\r\n<p>Le rez-de-chaussée propose une immense pièce de vie avec salon invitant à la détente, disposant d\'une cheminée, d\'un espace TV avec écran plat géant et d\'une salle à manger pouvant accueillir 10 convives.</p>\r\n\r\n<p>On y trouve également une cuisine entièrement équipée, pour la préparation des petits déjeuners et des repas (prestation incluse dans la location, hors frais de courses).</p>\r\n\r\n<p>Côté nuit:</p>\r\n\r\n<p>- Au rez-de-chaussée: 1 chambre avec un lit double et un lit simple</p>\r\n\r\n<p>- Au 1er étage: 2 chambres, une avec un lit double et un lit simple, l\'autre avec un lit double.</p>\r\n\r\n<p>- Un studio situé à quelques pas de la villa disposant d\'un lit double. Chaque chambre possède sa propre salle de bain attenante.</p>\r\n\r\n<p>La villa bénéficie également d\'une piscine chauffée permettant de profiter de la baignade toute l\'année, avec une eau chauffée entre 24° et 30° selon la saison.</p>\r\n\r\n<p>Ce bien est également équipé d\'internet par satellite et d\'une TV toutes chaines (Bein, Canal+...) Capacité d’accueil : 10 personnes (4 chambres ) et un bébé</p>\r\n\r\n<p>Tarif: De 1150 à 1350 euros la semaine selon la saison.</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Prestations incluses dans le tarif: présence du gardien/jardinier pour l’entretien des extérieurs et gestion des parties techniques (nettoyage piscine, etc...), présence de la femme de maison/ cuisinière 6 jours par semaine</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in Idaougourd, the greenest region of Essaouira about fifteen kilometers from the city of the trade winds, this house is built on a plot of 900 m² landscaped and enclosed by walls. The living area is approximately 250 m².</p><p> The ground floor offers a huge living room with lounge inviting to relax, with a fireplace, a TV area with giant flat screen and a dining room that can accommodate 10 guests.</p><p> There is also a fully equipped kitchen, for the preparation of breakfasts and meals (service included in the rental, excluding shopping costs).</p><p> Night side:</p><p> - On the ground floor: 1 bedroom with a double bed and a single bed</p><p> - On the 1st floor: 2 bedrooms, one with a double bed and a single bed, the other with a double bed.</p><p> - A studio located a few steps from the villa with a double bed. Each bedroom has its own adjoining bathroom.</p><p> The villa also benefits from a heated swimming pool allowing you to enjoy swimming all year round, with water heated between 24° and 30° depending on the season.</p><p> This property is also equipped with satellite internet and a TV with all channels (Bein, Canal+...) Capacity: 10 people (4 bedrooms) and a baby</p><p> Price: From 1150 to 1350 euros per week depending on the season.</p><p> Towels and household linen provided.</p><p> Services included in the price: presence of the guardian / gardener for the maintenance of the exteriors and management of the technical parts (cleaning of the swimming pool, etc ...), presence of the housekeeper / cook 6 days a week</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-250-m2-campagne-1150-eur'),(856,'en','null','pushForward','Accommodation','46',0,'Maison à louer en exclusivité 4 chambres piscine chauffée','House for rent exclusively 4 bedrooms heated pool','Logement','mise en avant',0,NULL),(857,'en','null','metaTitle','Accommodation','46',0,'Location - Maison de campagne - 250 m² - Campagne - 1150 €','Rental - Country house - 250 m² - Countryside - 1150 €','Logement','metaTitle',0,NULL),(858,'en','null','metaDescription','Accommodation','46',0,'Location Maison de campagne, 250 m² à Campagne pour 1150 € avec L\'immobilière d\'Essaouira','Rental Country house, 250 m² in Campagne for 1150 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(859,'fr','null','headline','Accommodation','47',0,'Location Maison de campagne 190 m² Campagne 1680€','Location Maison de campagne 190 m² Campagne 1680€','Logement','titre',0,NULL),(860,'fr','null','slug','Accommodation','47',0,'location-maison-de-campagne-190-m2-campagne-1680-eur','location-maison-de-campagne-190-m2-campagne-1680-eur','Logement','slug',0,NULL),(861,'fr','null','ourOpinion','Accommodation','47',0,'<p>Capacité d’accueil : 6 personnes maximum</p>\r\n\r\n<p>Chambre rez de chaussée : lit double pour 2 personnes et possibilité d\'un lit simple en appoint (canapé) pour 1 personne (enfant).</p>\r\n\r\n<p>Master Room : lit double pour 2 personnes.</p>\r\n\r\n<p>Chambre enfant : 2 personnes .</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence quotidienne  du gardien/ jardinier pour l\'entretien des extérieurs.</p>\r\n\r\n<p>Présence quotidienne  de la femme de maison (6h par jour).</p>\r\n\r\n<p>Possibilité cuisine en supplément  10€ pour la préparation d\'un repas hors courses).</p>\r\n\r\n<p>Internet (box 4G).           </p>\r\n\r\n<p>Piscine chauffée et sécurisée.</p>\r\n\r\n<p>Place de parking fermé par un portail.</p>\r\n\r\n<p>Accès facile vers le golf d\'Essaouira. 10 minutes de la ville.</p>\r\n\r\n<p>Piste très accessible Golf de Mogador à 5 minutes Commerces à proximité</p>\r\n\r\n<p>Accès à nos offres partenaires (Heure Bleue Palais Relais et Chateaux, Sofitel Golf and Spa, Golf Mogador, Académie de Golf et divers restaurants).   </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Capacité d’accueil : 6 personnes maximum</p>\r\n\r\n<p>Chambre rez de chaussée : lit double pour 2 personnes et possibilité d\'un lit simple en appoint (canapé) pour 1 personne (enfant).</p>\r\n\r\n<p>Master Room : lit double pour 2 personnes.</p>\r\n\r\n<p>Chambre enfant : 2 personnes .</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence quotidienne  du gardien/ jardinier pour l\'entretien des extérieurs.</p>\r\n\r\n<p>Présence quotidienne  de la femme de maison (6h par jour).</p>\r\n\r\n<p>Possibilité cuisine en supplément  10€ pour la préparation d\'un repas hors courses).</p>\r\n\r\n<p>Internet (box 4G).           </p>\r\n\r\n<p>Piscine chauffée et sécurisée.</p>\r\n\r\n<p>Place de parking fermé par un portail.</p>\r\n\r\n<p>Accès facile vers le golf d\'Essaouira. 10 minutes de la ville.</p>\r\n\r\n<p>Piste très accessible Golf de Mogador à 5 minutes Commerces à proximité</p>\r\n\r\n<p>Accès à nos offres partenaires (Heure Bleue Palais Relais et Chateaux, Sofitel Golf and Spa, Golf Mogador, Académie de Golf et divers restaurants).   </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-190-m2-campagne-1680-eur'),(862,'fr','null','description','Accommodation','47',0,'<p>Il y a d\'abord le lieu. Véritable havre de paix de 190 m² sur 900 m² de terrain offrant une vue imprenable sur la campagne environnante sans vis à vis direct. </p>\r\n\r\n<p>Site exceptionnel aux portes de la ville, à 10km du centre d\'Essaouira (10 min) et 4 km (4 min) du prestigieux golf de Mogador. Cette charmante maison de type \"beldi chic\" fait honneur aux valeurs artisanales et architecturales  berbères. Parsemée  de références aux anciens us et coutumes locaux, la bâtisse recèle de petits trésors architecturaux qui rappellent l\'histoire de ses terres. Le tout empreint d’intimité et d’authenticité.</p>\r\n\r\n<p>Dès l\'entrée le charme s\'opère. La lourde porte en bois invite à la découverte d\'un milieu simple non dépourvu de charme. Dedans comme dehors, la simplicité est de rigueur et les matériaux \"beldi\" prédominent.</p>\r\n\r\n<p>Une maison ouverte sur la nature, facile à vivre grâce à ses espaces privatifs, assurant  tranquillité, bien être, et respect de la vie privée.    La lumière du jour pénètre subtilement grâce aux grandes ouvertures vitrées, tout en sublimant les teintes délicates des murs de pierres de pays ou de tadelakdt. Ici, la vie s\'écoule paisiblement et le calme reste maître des lieux.  </p>\r\n\r\n<p>Au rez de chaussé se trouve la première chambre (lit double 1m60x2m ) avec salle de bain privée. L\'ensemble offrant un accès direct à la piscine, au salon extérieur et aux jardins.</p>\r\n\r\n<p>La cuisine ouverte, entièrement équipée et très fonctionnelle  vit à l’heure berbère :  sols en béton ciré, plans de travail en bois et bar en tadelakt se mêlent en harmonie. Ici, tout est destiné au laisser aller d\'une pause gourmande (cafetière Nespresso, vaisselle et linge de maison  de qualité, gazinière 5 feux, etc..). La longue pièce de vie en commun bénéficie de l\'accès direct aux espaces extérieurs vers les jardins et la piscine. Cet espace en enfilade propose des toilettes invités,  une cuisine moderne, une arrière cuisine avec lave linge et rangements, une salle à manger conviviale, un salon cosy en contre bas, avec cheminée et vue sur l\'extérieur.</p>\r\n\r\n<p>A l\'étage se trouve la vaste suite parentale particulièrement lumineuse avec lit double (160x190 cm), disposant d\'une salle de bain ouverte très spacieuse, avec baignoire, espace bébé, double vasque et  de nombreux rangements. La pièce entière propose une vue dégagée sur la campagne alentour.   Un large dressing fait le trait d\'union entre la master room et la chambre composée d\'un lit  (1m40x1m90) et d\'une salle de bain \"douche\". Le lieu s’est forgé une identité propre avec élégance naturelle. Dans toutes les pièces, priment les teintes naturelles claires,  plus ou moins rehaussées par les  éléments de décoration chinés ici et là, des tissus feutrés, des tapis chaleureux, des bois prédominants. Ici, tout participe à la mise en scène d’une vie simple et apaisante.</p>\r\n\r\n<p>A l\'extérieur, la terrasse ombragée est aménagée pour garantir de véritables instants de repos  et assure un espace de fraicheur où il fait bon se détendre aux heures les plus chaudes. Murs blancs immaculés, larges canapés clairs très confortables, bois et canisses, donnent le ton sans artifice à la décoration. L\'authenticité est prépondérante, surgissant de la force esthétique brute de chaque matériau.</p>\r\n\r\n<p>La piscine (13x 3.5 et chauffée) est protégé par une barrière de sécurité pour les plus petits. Elle s\'étend vers un espace naturel, agrémenté de grands bains de soleil doubles. Dans le jardin de l\'entrée, de nombreuses essences, plantes, arbres et palmiers animent le lieu. Une expérience formidable et apaisante, véritable parenthèse de tranquillité, qui permet de couper à volonté avec l\'effervescence de la ville.</p>\r\n\r\n<p>Tarif : de 1680 € à 2050 € la semaine selon la saison.</p>\r\n\r\n<p>Le tarif s\'entend avec la prestation ménage (6h par jour) et possibilité de prestation cuisine en supplément.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Il y a d\'abord le lieu. Véritable havre de paix de 190 m² sur 900 m² de terrain offrant une vue imprenable sur la campagne environnante sans vis à vis direct. </p>\r\n\r\n<p>Site exceptionnel aux portes de la ville, à 10km du centre d\'Essaouira (10 min) et 4 km (4 min) du prestigieux golf de Mogador. Cette charmante maison de type \"beldi chic\" fait honneur aux valeurs artisanales et architecturales  berbères. Parsemée  de références aux anciens us et coutumes locaux, la bâtisse recèle de petits trésors architecturaux qui rappellent l\'histoire de ses terres. Le tout empreint d’intimité et d’authenticité.</p>\r\n\r\n<p>Dès l\'entrée le charme s\'opère. La lourde porte en bois invite à la découverte d\'un milieu simple non dépourvu de charme. Dedans comme dehors, la simplicité est de rigueur et les matériaux \"beldi\" prédominent.</p>\r\n\r\n<p>Une maison ouverte sur la nature, facile à vivre grâce à ses espaces privatifs, assurant  tranquillité, bien être, et respect de la vie privée.    La lumière du jour pénètre subtilement grâce aux grandes ouvertures vitrées, tout en sublimant les teintes délicates des murs de pierres de pays ou de tadelakdt. Ici, la vie s\'écoule paisiblement et le calme reste maître des lieux.  </p>\r\n\r\n<p>Au rez de chaussé se trouve la première chambre (lit double 1m60x2m ) avec salle de bain privée. L\'ensemble offrant un accès direct à la piscine, au salon extérieur et aux jardins.</p>\r\n\r\n<p>La cuisine ouverte, entièrement équipée et très fonctionnelle  vit à l’heure berbère :  sols en béton ciré, plans de travail en bois et bar en tadelakt se mêlent en harmonie. Ici, tout est destiné au laisser aller d\'une pause gourmande (cafetière Nespresso, vaisselle et linge de maison  de qualité, gazinière 5 feux, etc..). La longue pièce de vie en commun bénéficie de l\'accès direct aux espaces extérieurs vers les jardins et la piscine. Cet espace en enfilade propose des toilettes invités,  une cuisine moderne, une arrière cuisine avec lave linge et rangements, une salle à manger conviviale, un salon cosy en contre bas, avec cheminée et vue sur l\'extérieur.</p>\r\n\r\n<p>A l\'étage se trouve la vaste suite parentale particulièrement lumineuse avec lit double (160x190 cm), disposant d\'une salle de bain ouverte très spacieuse, avec baignoire, espace bébé, double vasque et  de nombreux rangements. La pièce entière propose une vue dégagée sur la campagne alentour.   Un large dressing fait le trait d\'union entre la master room et la chambre composée d\'un lit  (1m40x1m90) et d\'une salle de bain \"douche\". Le lieu s’est forgé une identité propre avec élégance naturelle. Dans toutes les pièces, priment les teintes naturelles claires,  plus ou moins rehaussées par les  éléments de décoration chinés ici et là, des tissus feutrés, des tapis chaleureux, des bois prédominants. Ici, tout participe à la mise en scène d’une vie simple et apaisante.</p>\r\n\r\n<p>A l\'extérieur, la terrasse ombragée est aménagée pour garantir de véritables instants de repos  et assure un espace de fraicheur où il fait bon se détendre aux heures les plus chaudes. Murs blancs immaculés, larges canapés clairs très confortables, bois et canisses, donnent le ton sans artifice à la décoration. L\'authenticité est prépondérante, surgissant de la force esthétique brute de chaque matériau.</p>\r\n\r\n<p>La piscine (13x 3.5 et chauffée) est protégé par une barrière de sécurité pour les plus petits. Elle s\'étend vers un espace naturel, agrémenté de grands bains de soleil doubles. Dans le jardin de l\'entrée, de nombreuses essences, plantes, arbres et palmiers animent le lieu. Une expérience formidable et apaisante, véritable parenthèse de tranquillité, qui permet de couper à volonté avec l\'effervescence de la ville.</p>\r\n\r\n<p>Tarif : de 1680 € à 2050 € la semaine selon la saison.</p>\r\n\r\n<p>Le tarif s\'entend avec la prestation ménage (6h par jour) et possibilité de prestation cuisine en supplément.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-190-m2-campagne-1680-eur'),(863,'fr','null','pushForward','Accommodation','47',0,'Vivre ESSAOUIRA en privilégié.','Vivre ESSAOUIRA en privilégié.','Logement','mise en avant',0,NULL),(864,'fr','null','metaTitle','Accommodation','47',0,'Location - Maison de campagne - 190 m² - Campagne - 1680 €','Location - Maison de campagne - 190 m² - Campagne - 1680 €','Logement','metaTitle',0,NULL),(865,'fr','null','metaDescription','Accommodation','47',0,'Location Maison de campagne, 190 m² à Campagne pour 1680 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 190 m² à Campagne pour 1680 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(866,'en','null','headline','Accommodation','47',0,'Location Maison de campagne 190 m² Campagne 1680€','Rental Country house 190 m² Countryside 1680€','Logement','titre',0,NULL),(867,'en','null','slug','Accommodation','47',0,'location-maison-de-campagne-190-m2-campagne-1680-eur','rental-country-house-190-m2-countryside-1680-eur','Logement','slug',0,NULL),(868,'en','null','ourOpinion','Accommodation','47',0,'<p>Capacité d’accueil : 6 personnes maximum</p>\r\n\r\n<p>Chambre rez de chaussée : lit double pour 2 personnes et possibilité d\'un lit simple en appoint (canapé) pour 1 personne (enfant).</p>\r\n\r\n<p>Master Room : lit double pour 2 personnes.</p>\r\n\r\n<p>Chambre enfant : 2 personnes .</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence quotidienne  du gardien/ jardinier pour l\'entretien des extérieurs.</p>\r\n\r\n<p>Présence quotidienne  de la femme de maison (6h par jour).</p>\r\n\r\n<p>Possibilité cuisine en supplément  10€ pour la préparation d\'un repas hors courses).</p>\r\n\r\n<p>Internet (box 4G).           </p>\r\n\r\n<p>Piscine chauffée et sécurisée.</p>\r\n\r\n<p>Place de parking fermé par un portail.</p>\r\n\r\n<p>Accès facile vers le golf d\'Essaouira. 10 minutes de la ville.</p>\r\n\r\n<p>Piste très accessible Golf de Mogador à 5 minutes Commerces à proximité</p>\r\n\r\n<p>Accès à nos offres partenaires (Heure Bleue Palais Relais et Chateaux, Sofitel Golf and Spa, Golf Mogador, Académie de Golf et divers restaurants).   </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Capacity: 6 people maximum</p><p> Ground floor bedroom: double bed for 2 people and possibility of an extra single bed (sofa) for 1 person (child).</p><p> Master Room: double bed for 2 people.</p><p> Children\'s room: 2 people.</p><p> Towels and household linen provided.</p><p> Entrance and exit cleaning included.</p><p> Daily presence of the caretaker / gardener for the maintenance of the exteriors.</p><p> Daily presence of the housewife (6 hours per day).</p><p> Possibility of cooking at an additional €10 for the preparation of a meal excluding shopping).</p><p> Internet (4G box).</p><p> Heated and secure swimming pool.</p><p> Parking space closed by a gate.</p><p> Easy access to the Essaouira golf course. 10 minutes from town.</p><p> Very accessible track Golf de Mogador 5 minutes away Shops nearby</p><p> Access to our partner offers (Heure Bleue Palais Relais et Chateaux, Sofitel Golf and Spa, Golf Mogador, Golf Academy and various restaurants).</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-190-m2-campagne-1680-eur'),(869,'en','null','description','Accommodation','47',0,'<p>Il y a d\'abord le lieu. Véritable havre de paix de 190 m² sur 900 m² de terrain offrant une vue imprenable sur la campagne environnante sans vis à vis direct. </p>\r\n\r\n<p>Site exceptionnel aux portes de la ville, à 10km du centre d\'Essaouira (10 min) et 4 km (4 min) du prestigieux golf de Mogador. Cette charmante maison de type \"beldi chic\" fait honneur aux valeurs artisanales et architecturales  berbères. Parsemée  de références aux anciens us et coutumes locaux, la bâtisse recèle de petits trésors architecturaux qui rappellent l\'histoire de ses terres. Le tout empreint d’intimité et d’authenticité.</p>\r\n\r\n<p>Dès l\'entrée le charme s\'opère. La lourde porte en bois invite à la découverte d\'un milieu simple non dépourvu de charme. Dedans comme dehors, la simplicité est de rigueur et les matériaux \"beldi\" prédominent.</p>\r\n\r\n<p>Une maison ouverte sur la nature, facile à vivre grâce à ses espaces privatifs, assurant  tranquillité, bien être, et respect de la vie privée.    La lumière du jour pénètre subtilement grâce aux grandes ouvertures vitrées, tout en sublimant les teintes délicates des murs de pierres de pays ou de tadelakdt. Ici, la vie s\'écoule paisiblement et le calme reste maître des lieux.  </p>\r\n\r\n<p>Au rez de chaussé se trouve la première chambre (lit double 1m60x2m ) avec salle de bain privée. L\'ensemble offrant un accès direct à la piscine, au salon extérieur et aux jardins.</p>\r\n\r\n<p>La cuisine ouverte, entièrement équipée et très fonctionnelle  vit à l’heure berbère :  sols en béton ciré, plans de travail en bois et bar en tadelakt se mêlent en harmonie. Ici, tout est destiné au laisser aller d\'une pause gourmande (cafetière Nespresso, vaisselle et linge de maison  de qualité, gazinière 5 feux, etc..). La longue pièce de vie en commun bénéficie de l\'accès direct aux espaces extérieurs vers les jardins et la piscine. Cet espace en enfilade propose des toilettes invités,  une cuisine moderne, une arrière cuisine avec lave linge et rangements, une salle à manger conviviale, un salon cosy en contre bas, avec cheminée et vue sur l\'extérieur.</p>\r\n\r\n<p>A l\'étage se trouve la vaste suite parentale particulièrement lumineuse avec lit double (160x190 cm), disposant d\'une salle de bain ouverte très spacieuse, avec baignoire, espace bébé, double vasque et  de nombreux rangements. La pièce entière propose une vue dégagée sur la campagne alentour.   Un large dressing fait le trait d\'union entre la master room et la chambre composée d\'un lit  (1m40x1m90) et d\'une salle de bain \"douche\". Le lieu s’est forgé une identité propre avec élégance naturelle. Dans toutes les pièces, priment les teintes naturelles claires,  plus ou moins rehaussées par les  éléments de décoration chinés ici et là, des tissus feutrés, des tapis chaleureux, des bois prédominants. Ici, tout participe à la mise en scène d’une vie simple et apaisante.</p>\r\n\r\n<p>A l\'extérieur, la terrasse ombragée est aménagée pour garantir de véritables instants de repos  et assure un espace de fraicheur où il fait bon se détendre aux heures les plus chaudes. Murs blancs immaculés, larges canapés clairs très confortables, bois et canisses, donnent le ton sans artifice à la décoration. L\'authenticité est prépondérante, surgissant de la force esthétique brute de chaque matériau.</p>\r\n\r\n<p>La piscine (13x 3.5 et chauffée) est protégé par une barrière de sécurité pour les plus petits. Elle s\'étend vers un espace naturel, agrémenté de grands bains de soleil doubles. Dans le jardin de l\'entrée, de nombreuses essences, plantes, arbres et palmiers animent le lieu. Une expérience formidable et apaisante, véritable parenthèse de tranquillité, qui permet de couper à volonté avec l\'effervescence de la ville.</p>\r\n\r\n<p>Tarif : de 1680 € à 2050 € la semaine selon la saison.</p>\r\n\r\n<p>Le tarif s\'entend avec la prestation ménage (6h par jour) et possibilité de prestation cuisine en supplément.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>First there is the location. Real haven of peace of 190 m² on 900 m² of land offering a breathtaking view of the surrounding countryside not directly overlooked.</p><p> Exceptional site at the gates of the city, 10km from the center of Essaouira (10 min) and 4 km (4 min) from the prestigious golf course of Mogador. This charming \"beldi chic\" type house honors Berber craftsmanship and architectural values. Dotted with references to ancient local habits and customs, the building conceals small architectural treasures that recall the history of its lands. All imbued with intimacy and authenticity.</p><p> From the entrance the charm operates. The heavy wooden door invites you to discover a simple environment not devoid of charm. Inside and out, simplicity is essential and \"beldi\" materials predominate.</p><p> A house open to nature, easy to live in thanks to its private spaces, ensuring tranquility, well-being and respect for privacy. Daylight penetrates subtly thanks to the large glass openings, while enhancing the delicate colors of the country stone or tadelakdt walls. Here, life flows peacefully and calm reigns supreme.</p><p> On the ground floor is the first bedroom (double bed 1m60x2m) with private bathroom. The whole offering direct access to the swimming pool, the outdoor lounge and the gardens.</p><p> The open, fully equipped and very functional kitchen lives in Berber time: waxed concrete floors, wooden worktops and tadelakt bar mingle in harmony. Here, everything is intended for letting go of a gourmet break (Nespresso coffee machine, quality crockery and household linen, 5-burner gas cooker, etc.). The long common living room benefits from direct access to the outdoor spaces towards the gardens and the swimming pool. This adjoining space offers guest toilets, a modern kitchen, a back kitchen with washing machine and storage, a convivial dining room, a cozy living room below, with a fireplace and a view of the outside.</p><p> Upstairs is the large, particularly bright master suite with double bed (160x190 cm), featuring a very spacious open bathroom with bathtub, baby area, double sink and plenty of storage. The entire room offers an unobstructed view of the surrounding countryside. A large dressing room forms the link between the master room and the bedroom with a bed (1m40x1m90) and a bathroom \"shower\". The place has forged its own identity with natural elegance. In all the rooms, light natural shades take precedence, more or less enhanced by the decorative elements found here and there, felted fabrics, warm carpets, predominant woods. Here, everything contributes to the staging of a simple and soothing life.</p><p> Outside, the shaded terrace is fitted out to guarantee real moments of rest and provides a cool space in which to relax during the hottest hours. Immaculate white walls, large, very comfortable light sofas, wood and reeds, set the tone without artifice to the decoration. Authenticity is paramount, arising from the raw aesthetic force of each material.</p><p> The swimming pool (13x 3.5 and heated) is protected by a safety barrier for the little ones. It extends towards a natural space, decorated with large double sunbathing areas. In the entrance garden, many species, plants, trees and palm trees enliven the place. A great and soothing experience, a true parenthesis of tranquility, which allows you to cut off at will with the effervescence of the city.</p><p> Price: from €1680 to €2050 per week depending on the season.</p><p> The price includes the cleaning service (6 hours per day) and the possibility of a kitchen service at an additional cost.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-190-m2-campagne-1680-eur'),(870,'en','null','pushForward','Accommodation','47',0,'Vivre ESSAOUIRA en privilégié.','Live ESSAOUIRA in privileged.','Logement','mise en avant',0,NULL),(871,'en','null','metaTitle','Accommodation','47',0,'Location - Maison de campagne - 190 m² - Campagne - 1680 €','Rental - Country house - 190 m² - Countryside - 1680 €','Logement','metaTitle',0,NULL),(872,'en','null','metaDescription','Accommodation','47',0,'Location Maison de campagne, 190 m² à Campagne pour 1680 € avec L\'immobilière d\'Essaouira','Rental Country house, 190 m² in Campagne for 1680 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(873,'fr','null','headline','Accommodation','48',0,'Location Maison de campagne 300 m² Campagne 1000 €','Location Maison de campagne 300 m² Campagne 1000 €','Logement','titre',0,NULL),(874,'fr','null','slug','Accommodation','48',0,'location-maison-de-campagne-300-m2-campagne-1000-eur','location-maison-de-campagne-300-m2-campagne-1000-eur','Logement','slug',0,NULL),(875,'fr','null','ourOpinion','Accommodation','48',0,'<p>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-300-m2-campagne-1000-eur'),(876,'fr','null','description','Accommodation','48',0,'<p>Une des rares maisons situées dans le domaine forestier entourant la cité des alizés.Cette magnifique demeure de 300 m² est bâtie sur un terrain de 10000 m², à proximité de l\'Océan Atlantique et à 5 minutes en voiture du golf d\'Essaouira, en bordure d\'un domaine forestier exceptionnel. Elle dispose de 3 très confortables et spacieuses chambres, réparties entre le rez-de-chaussée et le premier étage, d\'une piscine de 13x7 en L, d\'une cuisine entièrement équipée, de plusieurs terrasses ensoleillées et de salons pour lire ou se détendre. Capacité d’accueil : 6 personnes (3 chambres ) 2 salles de bain. Piscine 13x7 avec un pool house (profondeur 1,5m) Tarif: 1000 euros la semaine  Linge de toilette et linge de maison fournis. Prestations incluses dans le tarif : présence du gardien/jardinier pour l’entretien des extérieurs et gestion des parties techniques (nettoyage piscine, etc...), présence de la femme de maison 3 fois par semaine (3 h par jour) Possibilité cuisine en supplément Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Une des rares maisons situées dans le domaine forestier entourant la cité des alizés.Cette magnifique demeure de 300 m² est bâtie sur un terrain de 10000 m², à proximité de l\'Océan Atlantique et à 5 minutes en voiture du golf d\'Essaouira, en bordure d\'un domaine forestier exceptionnel. Elle dispose de 3 très confortables et spacieuses chambres, réparties entre le rez-de-chaussée et le premier étage, d\'une piscine de 13x7 en L, d\'une cuisine entièrement équipée, de plusieurs terrasses ensoleillées et de salons pour lire ou se détendre. Capacité d’accueil : 6 personnes (3 chambres ) 2 salles de bain. Piscine 13x7 avec un pool house (profondeur 1,5m) Tarif: 1000 euros la semaine  Linge de toilette et linge de maison fournis. Prestations incluses dans le tarif : présence du gardien/jardinier pour l’entretien des extérieurs et gestion des parties techniques (nettoyage piscine, etc...), présence de la femme de maison 3 fois par semaine (3 h par jour) Possibilité cuisine en supplément Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-300-m2-campagne-1000-eur'),(877,'fr','null','pushForward','Accommodation','48',0,'Maison 3 chambres piscine à 5 minutes de la ville','Maison 3 chambres piscine à 5 minutes de la ville','Logement','mise en avant',0,NULL),(878,'fr','null','metaTitle','Accommodation','48',0,'Location - Maison de campagne - 300 m² - Campagne - 1000 €','Location - Maison de campagne - 300 m² - Campagne - 1000 €','Logement','metaTitle',0,NULL),(879,'fr','null','metaDescription','Accommodation','48',0,'Location Maison de campagne, 300 m² à Campagne pour 1000 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 300 m² à Campagne pour 1000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(880,'en','null','headline','Accommodation','48',0,'Location Maison de campagne 300 m² Campagne 1000 €','Rental Country house 300 m² Countryside 1000 €','Logement','titre',0,NULL),(881,'en','null','slug','Accommodation','48',0,'location-maison-de-campagne-300-m2-campagne-1000-eur','rental-country-house-300-m2-countryside-1000-eur','Logement','slug',0,NULL),(882,'en','null','ourOpinion','Accommodation','48',0,'<p>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Review by Immobilière d\'Essaouira © all rights reserved</p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-300-m2-campagne-1000-eur'),(883,'en','null','description','Accommodation','48',0,'<p>Une des rares maisons situées dans le domaine forestier entourant la cité des alizés.Cette magnifique demeure de 300 m² est bâtie sur un terrain de 10000 m², à proximité de l\'Océan Atlantique et à 5 minutes en voiture du golf d\'Essaouira, en bordure d\'un domaine forestier exceptionnel. Elle dispose de 3 très confortables et spacieuses chambres, réparties entre le rez-de-chaussée et le premier étage, d\'une piscine de 13x7 en L, d\'une cuisine entièrement équipée, de plusieurs terrasses ensoleillées et de salons pour lire ou se détendre. Capacité d’accueil : 6 personnes (3 chambres ) 2 salles de bain. Piscine 13x7 avec un pool house (profondeur 1,5m) Tarif: 1000 euros la semaine  Linge de toilette et linge de maison fournis. Prestations incluses dans le tarif : présence du gardien/jardinier pour l’entretien des extérieurs et gestion des parties techniques (nettoyage piscine, etc...), présence de la femme de maison 3 fois par semaine (3 h par jour) Possibilité cuisine en supplément Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>One of the rare houses located in the forest area surrounding the city of the trade winds. This magnificent 300 m² residence is built on a 10,000 m² plot, near the Atlantic Ocean and 5 minutes by car from the Essaouira golf course, in edge of an exceptional forest estate. It has 3 very comfortable and spacious bedrooms, distributed between the ground floor and the first floor, a 13x7 L-shaped swimming pool, a fully equipped kitchen, several sunny terraces and lounges for reading or relaxing. loosen. Capacity: 6 people (3 bedrooms) 2 bathrooms. Swimming pool 13x7 with a pool house (depth 1.5m) Price: 1000 euros per week Bathroom linen and household linen provided. Services included in the price: presence of the guardian / gardener for the maintenance of the exteriors and management of the technical parts (cleaning of the swimming pool, etc.), presence of the housekeeper 3 times a week (3 hours a day) Possibility of cooking in addition Description produced by Immobilière d\'Essaouira © all rights reserved</p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-300-m2-campagne-1000-eur'),(884,'en','null','pushForward','Accommodation','48',0,'Maison 3 chambres piscine à 5 minutes de la ville','3 bedroom pool house 5 minutes from town','Logement','mise en avant',0,NULL),(885,'en','null','metaTitle','Accommodation','48',0,'Location - Maison de campagne - 300 m² - Campagne - 1000 €','Rental - Country house - 300 m² - Countryside - 1000 €','Logement','metaTitle',0,NULL),(886,'en','null','metaDescription','Accommodation','48',0,'Location Maison de campagne, 300 m² à Campagne pour 1000 € avec L\'immobilière d\'Essaouira','Rental Country house, 300 m² in Campagne for 1000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(887,'fr','null','headline','Accommodation','49',0,'Location - Maison de campagne - 247 m² - Campagne - 1350 €','Location - Maison de campagne - 247 m² - Campagne - 1350 €','Logement','titre',0,NULL),(888,'fr','null','slug','Accommodation','49',0,'location-maison-de-campagne-247-m2-campagne-1350-eur','location-maison-de-campagne-247-m2-campagne-1350-eur','Logement','slug',0,NULL),(889,'fr','null','ourOpinion','Accommodation','49',0,'<p>Jardin magnifique, belle piscine, et gardien adorable, tout pour passer de bonnes vacances!!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Jardin magnifique, belle piscine, et gardien adorable, tout pour passer de bonnes vacances!!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-247-m2-campagne-1350-eur'),(890,'fr','null','description','Accommodation','49',0,'<p>Villa située sur la piste de Ghazoua à 8 kms d\'Essaouira dans un lotissement récent composé de 6 propriétés bâties sur des terrains de 5000 m².</p>\r\n\r\n<p>Cette bâtisse vous propose 3 chambres équipées de leurs salles de douche, une cuisine entièrement équipée avec ilôt central, ouverte sur un immense salon avec TV TNT chaines françaises.</p>\r\n\r\n<p>Elle dispose également d\'une arrière cuisine avec machine à laver, lave-vaisselle, congélateur grande capacité...</p>\r\n\r\n<p>La pergola, bien protégée du vent, vous permet de déjeuner au soleil sans être trop exposé! Jardin très bien entretenu, piscine de  bonne taille et profondeur  idéale pour les enfants.</p>\r\n\r\n<p>Chose rare à Essaouira, la villa est équipée de la fibre optique 100 Méga!!</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres ) 3 salles de bain.</p>\r\n\r\n<p>Piscine 8 m x 4 m (profondeur 1,5m)</p>\r\n\r\n<p>Tarif: à partir : 1350 euros la semaine. Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Prestations incluses dans le tarif : présence du gardien/jardinier pour l’entretien des extérieurs et gestion des parties techniques (nettoyage piscine, etc...), ménage d\'entrée et sortie.</p>\r\n\r\n<p>Possibilité cuisine en supplément. Internet par fibre optique.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Villa située sur la piste de Ghazoua à 8 kms d\'Essaouira dans un lotissement récent composé de 6 propriétés bâties sur des terrains de 5000 m².</p>\r\n\r\n<p>Cette bâtisse vous propose 3 chambres équipées de leurs salles de douche, une cuisine entièrement équipée avec ilôt central, ouverte sur un immense salon avec TV TNT chaines françaises.</p>\r\n\r\n<p>Elle dispose également d\'une arrière cuisine avec machine à laver, lave-vaisselle, congélateur grande capacité...</p>\r\n\r\n<p>La pergola, bien protégée du vent, vous permet de déjeuner au soleil sans être trop exposé! Jardin très bien entretenu, piscine de  bonne taille et profondeur  idéale pour les enfants.</p>\r\n\r\n<p>Chose rare à Essaouira, la villa est équipée de la fibre optique 100 Méga!!</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres ) 3 salles de bain.</p>\r\n\r\n<p>Piscine 8 m x 4 m (profondeur 1,5m)</p>\r\n\r\n<p>Tarif: à partir : 1350 euros la semaine. Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Prestations incluses dans le tarif : présence du gardien/jardinier pour l’entretien des extérieurs et gestion des parties techniques (nettoyage piscine, etc...), ménage d\'entrée et sortie.</p>\r\n\r\n<p>Possibilité cuisine en supplément. Internet par fibre optique.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-247-m2-campagne-1350-eur'),(891,'fr','null','pushForward','Accommodation','49',0,'Maison à louer à 8 km d\'Essaouira','Maison à louer à 8 km d\'Essaouira','Logement','mise en avant',0,NULL),(892,'fr','null','metaTitle','Accommodation','49',0,'Location - Maison de campagne - 247 m² - Campagne - 1350 €','Location - Maison de campagne - 247 m² - Campagne - 1350 €','Logement','metaTitle',0,NULL),(893,'fr','null','metaDescription','Accommodation','49',0,'Location Maison de campagne, 247 m² à Campagne pour 1350 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 247 m² à Campagne pour 1350 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(894,'en','null','headline','Accommodation','49',0,'Location - Maison de campagne - 247 m² - Campagne - 1350 €','Rental - Country house - 247 m² - Countryside - 1350 €','Logement','titre',0,NULL),(895,'en','null','slug','Accommodation','49',0,'location-maison-de-campagne-247-m2-campagne-1350-eur','rental-country-house-247-m2-countryside-1350-eur','Logement','slug',0,NULL),(896,'en','null','ourOpinion','Accommodation','49',0,'<p>Jardin magnifique, belle piscine, et gardien adorable, tout pour passer de bonnes vacances!!</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Magnificent garden, beautiful swimming pool, and adorable caretaker, everything to spend a good holiday!!</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-247-m2-campagne-1350-eur'),(897,'en','null','description','Accommodation','49',0,'<p>Villa située sur la piste de Ghazoua à 8 kms d\'Essaouira dans un lotissement récent composé de 6 propriétés bâties sur des terrains de 5000 m².</p>\r\n\r\n<p>Cette bâtisse vous propose 3 chambres équipées de leurs salles de douche, une cuisine entièrement équipée avec ilôt central, ouverte sur un immense salon avec TV TNT chaines françaises.</p>\r\n\r\n<p>Elle dispose également d\'une arrière cuisine avec machine à laver, lave-vaisselle, congélateur grande capacité...</p>\r\n\r\n<p>La pergola, bien protégée du vent, vous permet de déjeuner au soleil sans être trop exposé! Jardin très bien entretenu, piscine de  bonne taille et profondeur  idéale pour les enfants.</p>\r\n\r\n<p>Chose rare à Essaouira, la villa est équipée de la fibre optique 100 Méga!!</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres ) 3 salles de bain.</p>\r\n\r\n<p>Piscine 8 m x 4 m (profondeur 1,5m)</p>\r\n\r\n<p>Tarif: à partir : 1350 euros la semaine. Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Prestations incluses dans le tarif : présence du gardien/jardinier pour l’entretien des extérieurs et gestion des parties techniques (nettoyage piscine, etc...), ménage d\'entrée et sortie.</p>\r\n\r\n<p>Possibilité cuisine en supplément. Internet par fibre optique.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Villa located on the Ghazoua track 8 km from Essaouira in a recent subdivision consisting of 6 properties built on land of 5000 m².</p><p> This building offers 3 bedrooms with their shower rooms, a fully equipped kitchen with central island, open to a huge living room with TV TNT French channels.</p><p> It also has a back kitchen with washing machine, dishwasher, large capacity freezer...</p><p> The pergola, well protected from the wind, allows you to have lunch in the sun without being too exposed! Very well maintained garden, swimming pool of good size and depth ideal for children.</p><p> A rare thing in Essaouira, the villa is equipped with 100 Mega fiber optics!!</p><p> Capacity: 6 people (3 bedrooms) 3 bathrooms.</p><p> Swimming pool 8 mx 4 m (depth 1.5m)</p><p> Price: from: 1350 euros per week. Towels and household linen provided.</p><p> Services included in the price: presence of the guardian / gardener for the maintenance of the exteriors and management of the technical parts (cleaning of the swimming pool, etc.), entry and exit cleaning.</p><p> Possibility of cooking at an additional cost. Fiber optic internet.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-247-m2-campagne-1350-eur'),(898,'en','null','pushForward','Accommodation','49',0,'Maison à louer à 8 km d\'Essaouira','House for rent 8 km from Essaouira','Logement','mise en avant',0,NULL),(899,'en','null','metaTitle','Accommodation','49',0,'Location - Maison de campagne - 247 m² - Campagne - 1350 €','Rental - Country house - 247 m² - Countryside - 1350 €','Logement','metaTitle',0,NULL),(900,'en','null','metaDescription','Accommodation','49',0,'Location Maison de campagne, 247 m² à Campagne pour 1350 € avec L\'immobilière d\'Essaouira','Rental Country house, 247 m² in Campagne for 1350 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(901,'fr','null','headline','Accommodation','50',0,'Location - Maison de campagne - 300 m² - Campagne - 1800 €','Location - Maison de campagne - 300 m² - Campagne - 1800 €','Logement','titre',0,NULL),(902,'fr','null','slug','Accommodation','50',0,'location-maison-de-campagne-300-m2-campagne-1800-eur','location-maison-de-campagne-300-m2-campagne-1800-eur','Logement','slug',0,NULL),(903,'fr','null','ourOpinion','Accommodation','50',0,'<p>Très belle réalisation, tout confort, préparation d\'un repas et du petit déjeuner (hors courses) compris dans le prix, piscine magnifique.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Très belle réalisation, tout confort, préparation d\'un repas et du petit déjeuner (hors courses) compris dans le prix, piscine magnifique.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-300-m2-campagne-1800-eur'),(904,'fr','null','description','Accommodation','50',0,'<h3>Découvrez cette Propriété Exceptionnelle</h3>\r\n\r\n<p>Laissez-vous séduire par cette propriété exceptionnelle, alliant confort, volumes généreux, luminosité et charme. Située dans un cadre paisible, elle offre une vue splendide sur la campagne environnante avec une légère vue sur mer.</p>\r\n\r\n<h3>Caractéristiques de la Maison</h3>\r\n\r\n<ul>\r\n	<li><strong>Superficie</strong> : 300 m²</li>\r\n	<li><strong>Terrain</strong> : Plus de 5000 m²</li>\r\n	<li><strong>Localisation</strong> : À 12 km de la ville</li>\r\n	<li><strong>Chambres</strong> : 3, chacune avec salle de bain privative, WC et petite terrasse</li>\r\n</ul>\r\n\r\n<h3>Espaces de Vie</h3>\r\n\r\n<ul>\r\n	<li><strong>Cuisine Équipée</strong></li>\r\n	<li><strong>Grand Salon</strong></li>\r\n	<li><strong>Espace Bar</strong></li>\r\n	<li><strong>Salle à Manger</strong></li>\r\n	<li><strong>Espace TV avec chaînes françaises, internet bas débit, chaîne HI-FI</strong></li>\r\n</ul>\r\n\r\n<h3>Installations et Loisirs</h3>\r\n\r\n<ul>\r\n	<li><strong>Piscine Magnifique</strong> : Avec plage, chauffée en hiver et au printemps</li>\r\n	<li><strong>Salle de Jeux</strong> : Baby-foot, table de ping-pong</li>\r\n	<li><strong>Salle de Massage</strong></li>\r\n	<li><strong>Environnement Naturel</strong> : Entourée d\'oliviers, arganiers et caroubiers, avec des poules, des lapins et des ânes pour amuser les enfants</li>\r\n</ul>\r\n\r\n<h3>Capacité et Tarifs</h3>\r\n\r\n<ul>\r\n	<li><strong>Capacité d’Accueil</strong> : 6 personnes (3 chambres, 3 salles de bain)</li>\r\n	<li><strong>Tarif</strong> : À partir de 1 800 euros la semaine</li>\r\n	<li><strong>Inclusions</strong> : Linge de toilette et de maison fourni, présence du gardien/jardinier pour l’entretien des extérieurs et gestion des parties techniques, ménage d\'entrée et de sortie</li>\r\n</ul>\r\n\r\n<h3>Services Supplémentaires</h3>\r\n\r\n<ul>\r\n	<li><strong>Ménage</strong> : Prestation ménage incluse (6 heures par jour)</li>\r\n</ul>\r\n\r\n<p>Venez profiter d’un séjour unique dans cette magnifique villa, où tout est pensé pour votre confort et votre détente.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3>Découvrez cette Propriété Exceptionnelle</h3>\r\n\r\n<p>Laissez-vous séduire par cette propriété exceptionnelle, alliant confort, volumes généreux, luminosité et charme. Située dans un cadre paisible, elle offre une vue splendide sur la campagne environnante avec une légère vue sur mer.</p>\r\n\r\n<h3>Caractéristiques de la Maison</h3>\r\n\r\n<ul>\r\n	<li><strong>Superficie</strong> : 300 m²</li>\r\n	<li><strong>Terrain</strong> : Plus de 5000 m²</li>\r\n	<li><strong>Localisation</strong> : À 12 km de la ville</li>\r\n	<li><strong>Chambres</strong> : 3, chacune avec salle de bain privative, WC et petite terrasse</li>\r\n</ul>\r\n\r\n<h3>Espaces de Vie</h3>\r\n\r\n<ul>\r\n	<li><strong>Cuisine Équipée</strong></li>\r\n	<li><strong>Grand Salon</strong></li>\r\n	<li><strong>Espace Bar</strong></li>\r\n	<li><strong>Salle à Manger</strong></li>\r\n	<li><strong>Espace TV avec chaînes françaises, internet bas débit, chaîne HI-FI</strong></li>\r\n</ul>\r\n\r\n<h3>Installations et Loisirs</h3>\r\n\r\n<ul>\r\n	<li><strong>Piscine Magnifique</strong> : Avec plage, chauffée en hiver et au printemps</li>\r\n	<li><strong>Salle de Jeux</strong> : Baby-foot, table de ping-pong</li>\r\n	<li><strong>Salle de Massage</strong></li>\r\n	<li><strong>Environnement Naturel</strong> : Entourée d\'oliviers, arganiers et caroubiers, avec des poules, des lapins et des ânes pour amuser les enfants</li>\r\n</ul>\r\n\r\n<h3>Capacité et Tarifs</h3>\r\n\r\n<ul>\r\n	<li><strong>Capacité d’Accueil</strong> : 6 personnes (3 chambres, 3 salles de bain)</li>\r\n	<li><strong>Tarif</strong> : À partir de 1 800 euros la semaine</li>\r\n	<li><strong>Inclusions</strong> : Linge de toilette et de maison fourni, présence du gardien/jardinier pour l’entretien des extérieurs et gestion des parties techniques, ménage d\'entrée et de sortie</li>\r\n</ul>\r\n\r\n<h3>Services Supplémentaires</h3>\r\n\r\n<ul>\r\n	<li><strong>Ménage</strong> : Prestation ménage incluse (6 heures par jour)</li>\r\n</ul>\r\n\r\n<p>Venez profiter d’un séjour unique dans cette magnifique villa, où tout est pensé pour votre confort et votre détente.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-300-m2-campagne-1800-eur'),(905,'fr','null','pushForward','Accommodation','50',0,'Maison à louer en exclusivité','Maison à louer en exclusivité','Logement','mise en avant',0,NULL),(906,'fr','null','metaTitle','Accommodation','50',0,'Location - Maison de campagne - 300 m² - Campagne - 1800 €','Location - Maison de campagne - 300 m² - Campagne - 1800 €','Logement','metaTitle',0,NULL),(907,'fr','null','metaDescription','Accommodation','50',0,'Location Maison de campagne, 300 m² à Campagne pour 1800 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 300 m² à Campagne pour 1800 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(908,'en','null','headline','Accommodation','50',0,'Location - Maison de campagne - 300 m² - Campagne - 1800 €','Rental - Country house - 300 m² - Countryside - 1800 €','Logement','titre',0,NULL),(909,'en','null','slug','Accommodation','50',0,'location-maison-de-campagne-300-m2-campagne-1800-eur','rental-country-house-300-m2-countryside-1800-eur','Logement','slug',0,NULL),(910,'en','null','ourOpinion','Accommodation','50',0,'<p>Très belle réalisation, tout confort, préparation d\'un repas et du petit déjeuner (hors courses) compris dans le prix, piscine magnifique.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Very nice achievement, comfortable, preparation of a meal and breakfast (excluding shopping) included in the price, magnificent swimming pool.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-300-m2-campagne-1800-eur'),(911,'en','null','description','Accommodation','50',0,'<h3>Découvrez cette Propriété Exceptionnelle</h3>\r\n\r\n<p>Laissez-vous séduire par cette propriété exceptionnelle, alliant confort, volumes généreux, luminosité et charme. Située dans un cadre paisible, elle offre une vue splendide sur la campagne environnante avec une légère vue sur mer.</p>\r\n\r\n<h3>Caractéristiques de la Maison</h3>\r\n\r\n<ul>\r\n	<li><strong>Superficie</strong> : 300 m²</li>\r\n	<li><strong>Terrain</strong> : Plus de 5000 m²</li>\r\n	<li><strong>Localisation</strong> : À 12 km de la ville</li>\r\n	<li><strong>Chambres</strong> : 3, chacune avec salle de bain privative, WC et petite terrasse</li>\r\n</ul>\r\n\r\n<h3>Espaces de Vie</h3>\r\n\r\n<ul>\r\n	<li><strong>Cuisine Équipée</strong></li>\r\n	<li><strong>Grand Salon</strong></li>\r\n	<li><strong>Espace Bar</strong></li>\r\n	<li><strong>Salle à Manger</strong></li>\r\n	<li><strong>Espace TV avec chaînes françaises, internet bas débit, chaîne HI-FI</strong></li>\r\n</ul>\r\n\r\n<h3>Installations et Loisirs</h3>\r\n\r\n<ul>\r\n	<li><strong>Piscine Magnifique</strong> : Avec plage, chauffée en hiver et au printemps</li>\r\n	<li><strong>Salle de Jeux</strong> : Baby-foot, table de ping-pong</li>\r\n	<li><strong>Salle de Massage</strong></li>\r\n	<li><strong>Environnement Naturel</strong> : Entourée d\'oliviers, arganiers et caroubiers, avec des poules, des lapins et des ânes pour amuser les enfants</li>\r\n</ul>\r\n\r\n<h3>Capacité et Tarifs</h3>\r\n\r\n<ul>\r\n	<li><strong>Capacité d’Accueil</strong> : 6 personnes (3 chambres, 3 salles de bain)</li>\r\n	<li><strong>Tarif</strong> : À partir de 1 800 euros la semaine</li>\r\n	<li><strong>Inclusions</strong> : Linge de toilette et de maison fourni, présence du gardien/jardinier pour l’entretien des extérieurs et gestion des parties techniques, ménage d\'entrée et de sortie</li>\r\n</ul>\r\n\r\n<h3>Services Supplémentaires</h3>\r\n\r\n<ul>\r\n	<li><strong>Ménage</strong> : Prestation ménage incluse (6 heures par jour)</li>\r\n</ul>\r\n\r\n<p>Venez profiter d’un séjour unique dans cette magnifique villa, où tout est pensé pour votre confort et votre détente.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3>Discover this Exceptional Property</h3><p> Let yourself be seduced by this exceptional property, combining comfort, generous volumes, brightness and charm. Located in a peaceful setting, it offers a splendid view of the surrounding countryside with a slight sea view.</p><h3> House Features</h3><ul><li> <strong>Area</strong> : 300 m²</li><li> <strong>Land</strong> : More than 5000 m²</li><li> <strong>Location</strong> : 12 km from the city</li><li> <strong>Bedrooms</strong> : 3, each with private bathroom, WC and small terrace</li></ul><h3> Living Spaces</h3><ul><li> <strong>Equipped kitchen</strong></li><li> <strong>Large lounge</strong></li><li> <strong>Bar area</strong></li><li> <strong>Dining room</strong></li><li> <strong>TV area with French channels, low-speed internet, HI-FI system</strong></li></ul><h3> Facilities and Leisure</h3><ul><li> <strong>Magnificent swimming pool</strong> : With beach, heated in winter and spring</li><li> <strong>Games room</strong> : Table football, ping-pong table</li><li> <strong>Massage Room</strong></li><li> <strong>Natural Environment</strong> : Surrounded by olive trees, argan trees and carob trees, with chickens, rabbits and donkeys to entertain the children</li></ul><h3> Capacity and Prices</h3><ul><li> <strong>Accommodation capacity</strong> : 6 people (3 bedrooms, 3 bathrooms)</li><li> <strong>Price</strong> : From 1,800 euros per week</li><li> <strong>Inclusions</strong> : Bathroom and household linen provided, presence of the caretaker/gardener for exterior maintenance and management of technical areas, entry and exit cleaning</li></ul><h3> Additional Services</h3><ul><li> <strong>Housekeeping</strong> : Housekeeping service included (6 hours per day)</li></ul><p> Come and enjoy a unique stay in this magnificent villa, where everything is designed for your comfort and relaxation.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-300-m2-campagne-1800-eur'),(912,'en','null','pushForward','Accommodation','50',0,'Maison à louer en exclusivité','House for rent exclusively','Logement','mise en avant',0,NULL),(913,'en','null','metaTitle','Accommodation','50',0,'Location - Maison de campagne - 300 m² - Campagne - 1800 €','Rental - Country house - 300 m² - Countryside - 1800 €','Logement','metaTitle',0,NULL),(914,'en','null','metaDescription','Accommodation','50',0,'Location Maison de campagne, 300 m² à Campagne pour 1800 € avec L\'immobilière d\'Essaouira','Rental Country house, 300 m² in Campagne for 1800 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(915,'fr','null','headline','Accommodation','51',0,'Location Maison de campagne 600 m² Campagne 1500 €','Location Maison de campagne 600 m² Campagne 1500 €','Logement','titre',0,NULL),(916,'fr','null','slug','Accommodation','51',0,'location-maison-de-campagne-600-m2-campagne-1500-eur','location-maison-de-campagne-600-m2-campagne-1500-eur','Logement','slug',0,NULL),(917,'fr','null','ourOpinion','Accommodation','51',0,'<p>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-600-m2-campagne-1500-eur'),(918,'fr','null','description','Accommodation','51',0,'<p>Capacité d’accueil: 14 personnes (6 chambres). Internet. Gardien/femme de ménage. Tarif: à partir 1500 euros la semaine selon la saison. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Capacité d’accueil: 14 personnes (6 chambres). Internet. Gardien/femme de ménage. Tarif: à partir 1500 euros la semaine selon la saison. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-600-m2-campagne-1500-eur'),(919,'fr','null','pushForward','Accommodation','51',0,'Villa tout confort de 6 chambres','Villa tout confort de 6 chambres','Logement','mise en avant',0,NULL),(920,'fr','null','metaTitle','Accommodation','51',0,'Location - Maison de campagne - 600 m² - Campagne - 1500 €','Location - Maison de campagne - 600 m² - Campagne - 1500 €','Logement','metaTitle',0,NULL),(921,'fr','null','metaDescription','Accommodation','51',0,'Location Maison de campagne, 600 m² à Campagne pour 1500 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 600 m² à Campagne pour 1500 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(922,'en','null','headline','Accommodation','51',0,'Location Maison de campagne 600 m² Campagne 1500 €','Rental Country house 600 m² Countryside 1500 €','Logement','titre',0,NULL),(923,'en','null','slug','Accommodation','51',0,'location-maison-de-campagne-600-m2-campagne-1500-eur','rental-country-house-600-m2-countryside-1500-eur','Logement','slug',0,NULL),(924,'en','null','ourOpinion','Accommodation','51',0,'<p>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Review by Immobilière d\'Essaouira © all rights reserved</p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-600-m2-campagne-1500-eur'),(925,'en','null','description','Accommodation','51',0,'<p>Capacité d’accueil: 14 personnes (6 chambres). Internet. Gardien/femme de ménage. Tarif: à partir 1500 euros la semaine selon la saison. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Capacity: 14 people (6 bedrooms). Internet. Caretaker/housekeeper. Price: from 1500 euros per week depending on the season. Description produced by Immobilière d\'Essaouira © all rights reserved</p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-600-m2-campagne-1500-eur'),(926,'en','null','pushForward','Accommodation','51',0,'Villa tout confort de 6 chambres','Comfortable 6 bedroom villa','Logement','mise en avant',0,NULL),(927,'en','null','metaTitle','Accommodation','51',0,'Location - Maison de campagne - 600 m² - Campagne - 1500 €','Rental - Country house - 600 m² - Countryside - 1500 €','Logement','metaTitle',0,NULL),(928,'en','null','metaDescription','Accommodation','51',0,'Location Maison de campagne, 600 m² à Campagne pour 1500 € avec L\'immobilière d\'Essaouira','Rental Country house, 600 m² in Campagne for 1500 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(929,'fr','null','headline','Accommodation','52',0,'Location Maison de campagne 400 m² Campagne 1050 €','Location Maison de campagne 400 m² Campagne 1050 €','Logement','titre',0,NULL),(930,'fr','null','slug','Accommodation','52',0,'location-maison-de-campagne-400-m2-campagne-1050-eur','location-maison-de-campagne-400-m2-campagne-1050-eur','Logement','slug',0,NULL),(931,'fr','null','ourOpinion','Accommodation','52',0,'<p>Villa neuve et vraiment bien décorée, cuisine ulta équipée, grande piscine, bref le top pour passer de bonnes vacances!! Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Villa neuve et vraiment bien décorée, cuisine ulta équipée, grande piscine, bref le top pour passer de bonnes vacances!! Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-400-m2-campagne-1050-eur'),(932,'fr','null','description','Accommodation','52',0,'<p>Très belle villa de 400m² située dans un petit douar très prisé du fait de son climat et de son calme.  Ce bien vous propose 3 immenses chambres avec leur salle de douche ainsi qu\'une très belle piscine le tout à moins de 20 minutes d\'Essaouira et moins de 10 minutes d\'un supermarché. Cette maison offre au rez-de-chaussée une très belle cuisine moderne et équipée ouverte sur une salle à manger, 1 grand salon avec cheminée, 1 salon TV avec TNT chaines françaises pouvant se transformé en chambre 2 couchages, 1 salle de douche,1 toilette invités, et une buanderie. Au 1er étage, 3 grandes chambres disposées comme suit : - 1 chambre avec lit double, salle de bain avec vasque, douche et toilettes. 1 placard dressing. Téléviseur.  - 1 chambres à 2 lits simples avec salles de douche et toilettes. 1 dressing.1 lit bébé - 1 chambre avec lit double. Salle de douche et toilettes. Dressing Cette maison est idéale pour une location entre amis ou en famille. Décoration soignée et équipement de qualité. Tout confort. Capacité d’accueil : 6 personnes ( 3 chambres ) + 2 personnes en transformant un salon et 1 lit bébé (max 8 pax et 1 bébé) Tarif: à partir 1050 euros la semaine jusqu\'à 1250 euros selon la saison. Réductions et offres spéciales chez nos partenaires (Sofitel Golf Mogador 5*, académie du golf de Mogador, Heure bleue relais chateaux hammam et restaurant). Prestation femme de ménage inclue à hauteur de 3 heures par jour. Entretien piscine inclus Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Très belle villa de 400m² située dans un petit douar très prisé du fait de son climat et de son calme.  Ce bien vous propose 3 immenses chambres avec leur salle de douche ainsi qu\'une très belle piscine le tout à moins de 20 minutes d\'Essaouira et moins de 10 minutes d\'un supermarché. Cette maison offre au rez-de-chaussée une très belle cuisine moderne et équipée ouverte sur une salle à manger, 1 grand salon avec cheminée, 1 salon TV avec TNT chaines françaises pouvant se transformé en chambre 2 couchages, 1 salle de douche,1 toilette invités, et une buanderie. Au 1er étage, 3 grandes chambres disposées comme suit : - 1 chambre avec lit double, salle de bain avec vasque, douche et toilettes. 1 placard dressing. Téléviseur.  - 1 chambres à 2 lits simples avec salles de douche et toilettes. 1 dressing.1 lit bébé - 1 chambre avec lit double. Salle de douche et toilettes. Dressing Cette maison est idéale pour une location entre amis ou en famille. Décoration soignée et équipement de qualité. Tout confort. Capacité d’accueil : 6 personnes ( 3 chambres ) + 2 personnes en transformant un salon et 1 lit bébé (max 8 pax et 1 bébé) Tarif: à partir 1050 euros la semaine jusqu\'à 1250 euros selon la saison. Réductions et offres spéciales chez nos partenaires (Sofitel Golf Mogador 5*, académie du golf de Mogador, Heure bleue relais chateaux hammam et restaurant). Prestation femme de ménage inclue à hauteur de 3 heures par jour. Entretien piscine inclus Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-400-m2-campagne-1050-eur'),(933,'fr','null','pushForward','Accommodation','52',0,'Villa moderne avec piscine confort assuré, déco chic!','Villa moderne avec piscine confort assuré, déco chic!','Logement','mise en avant',0,NULL),(934,'fr','null','metaTitle','Accommodation','52',0,'Location - Maison de campagne - 400 m² - Campagne - 1050 €','Location - Maison de campagne - 400 m² - Campagne - 1050 €','Logement','metaTitle',0,NULL),(935,'fr','null','metaDescription','Accommodation','52',0,'Location Maison de campagne, 400 m² à Campagne pour 1050 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 400 m² à Campagne pour 1050 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(936,'en','null','headline','Accommodation','52',0,'Location Maison de campagne 400 m² Campagne 1050 €','Rental Country house 400 m² Countryside 1050 €','Logement','titre',0,NULL),(937,'en','null','slug','Accommodation','52',0,'location-maison-de-campagne-400-m2-campagne-1050-eur','rental-country-house-400-m2-countryside-1050-eur','Logement','slug',0,NULL),(938,'en','null','ourOpinion','Accommodation','52',0,'<p>Villa neuve et vraiment bien décorée, cuisine ulta équipée, grande piscine, bref le top pour passer de bonnes vacances!! Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>New and really well decorated villa, ultra-equipped kitchen, large swimming pool, in short, the best for a good holiday!! Review by Immobilière d\'Essaouira © all rights reserved</p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-400-m2-campagne-1050-eur'),(939,'en','null','description','Accommodation','52',0,'<p>Très belle villa de 400m² située dans un petit douar très prisé du fait de son climat et de son calme.  Ce bien vous propose 3 immenses chambres avec leur salle de douche ainsi qu\'une très belle piscine le tout à moins de 20 minutes d\'Essaouira et moins de 10 minutes d\'un supermarché. Cette maison offre au rez-de-chaussée une très belle cuisine moderne et équipée ouverte sur une salle à manger, 1 grand salon avec cheminée, 1 salon TV avec TNT chaines françaises pouvant se transformé en chambre 2 couchages, 1 salle de douche,1 toilette invités, et une buanderie. Au 1er étage, 3 grandes chambres disposées comme suit : - 1 chambre avec lit double, salle de bain avec vasque, douche et toilettes. 1 placard dressing. Téléviseur.  - 1 chambres à 2 lits simples avec salles de douche et toilettes. 1 dressing.1 lit bébé - 1 chambre avec lit double. Salle de douche et toilettes. Dressing Cette maison est idéale pour une location entre amis ou en famille. Décoration soignée et équipement de qualité. Tout confort. Capacité d’accueil : 6 personnes ( 3 chambres ) + 2 personnes en transformant un salon et 1 lit bébé (max 8 pax et 1 bébé) Tarif: à partir 1050 euros la semaine jusqu\'à 1250 euros selon la saison. Réductions et offres spéciales chez nos partenaires (Sofitel Golf Mogador 5*, académie du golf de Mogador, Heure bleue relais chateaux hammam et restaurant). Prestation femme de ménage inclue à hauteur de 3 heures par jour. Entretien piscine inclus Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Very beautiful villa of 400m² located in a small douar very popular because of its climate and its calm. This property offers 3 huge bedrooms with their shower room as well as a very nice swimming pool, all less than 20 minutes from Essaouira and less than 10 minutes from a supermarket. This house offers on the ground floor a very beautiful modern and equipped kitchen open to a dining room, 1 large living room with fireplace, 1 TV room with TNT French channels that can be transformed into a bedroom for 2 people, 1 shower room, 1 guest toilet, and a laundry room. On the 1st floor, 3 large bedrooms arranged as follows: - 1 bedroom with double bed, bathroom with basin, shower and toilet. 1 dressing cupboard. TV. - 1 bedroom with 2 single beds with shower rooms and toilets. 1 dressing.1 cot - 1 bedroom with double bed. Shower room and toilets. Dressing room This house is ideal for a rental with friends or family. Neat decoration and quality equipment. Comfort. Capacity: 6 people (3 bedrooms) + 2 people by transforming a living room and 1 cot (max 8 pax and 1 baby) Price: from 1050 euros per week up to 1250 euros depending on the season. Discounts and special offers with our partners (Sofitel Golf Mogador 5*, Mogador golf academy, Blue hour relay castles hammam and restaurant). Maid service included up to 3 hours per day. Swimming pool maintenance included Description produced by Immobilière d\'Essaouira © all rights reserved</p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-400-m2-campagne-1050-eur'),(940,'en','null','pushForward','Accommodation','52',0,'Villa moderne avec piscine confort assuré, déco chic!','Modern villa with guaranteed comfort swimming pool, chic decor!','Logement','mise en avant',0,NULL),(941,'en','null','metaTitle','Accommodation','52',0,'Location - Maison de campagne - 400 m² - Campagne - 1050 €','Rental - Country house - 400 m² - Countryside - 1050 €','Logement','metaTitle',0,NULL),(942,'en','null','metaDescription','Accommodation','52',0,'Location Maison de campagne, 400 m² à Campagne pour 1050 € avec L\'immobilière d\'Essaouira','Rental Country house, 400 m² in Campagne for 1050 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(943,'fr','null','headline','Accommodation','53',0,'Location Riad 165 m² Medina 600 €','Location Riad 165 m² Medina 600 €','Logement','titre',0,NULL),(944,'fr','null','slug','Accommodation','53',0,'location-riad-165-m2-medina-600-eur','location-riad-165-m2-medina-600-eur','Logement','slug',0,NULL),(945,'fr','null','description','Accommodation','53',0,'Ce riad de 55 m² au sol sur 3 niveaux est situé dans la médina d\'Essaouira à 2 pas des parkings. \r\n\r\n	Ce produit allie modernité et tradition de par ses couleurs à dominantes grisées et l\'agencement de ses pièces.\r\n\r\n	Il se compose de 2 chambres vraiment très spacieuses (1 lit double et une twin) avec chacune sa propre salle de bain, d\'une cuisine ouverte à l\'américaine bien équipée (plaques de cuisson, réfrigérateur, machine à laver, etc...), d\'un grand salon et de toilettes invités.\r\n\r\n	Ce joli produit dispose également d\'une belle terrasse ensoleillée, de différents placards et de huisseries double vitrage en PVC sur son 2ème niveau.\r\n\r\n	 \r\n\r\n	 \r\n\r\n	 ','Ce riad de 55 m² au sol sur 3 niveaux est situé dans la médina d\'Essaouira à 2 pas des parkings. \r\n\r\n	Ce produit allie modernité et tradition de par ses couleurs à dominantes grisées et l\'agencement de ses pièces.\r\n\r\n	Il se compose de 2 chambres vraiment très spacieuses (1 lit double et une twin) avec chacune sa propre salle de bain, d\'une cuisine ouverte à l\'américaine bien équipée (plaques de cuisson, réfrigérateur, machine à laver, etc...), d\'un grand salon et de toilettes invités.\r\n\r\n	Ce joli produit dispose également d\'une belle terrasse ensoleillée, de différents placards et de huisseries double vitrage en PVC sur son 2ème niveau.\r\n\r\n	 \r\n\r\n	 \r\n\r\n	 ','Logement','description',1,'fr.description.accommodation.location-riad-165-m2-medina-600-eur'),(946,'fr','null','pushForward','Accommodation','53',0,'Riad contemporain refait à neuf avec 2 chambres au coeur de la médina en location longue durée','Riad contemporain refait à neuf avec 2 chambres au coeur de la médina en location longue durée','Logement','mise en avant',0,NULL),(947,'fr','null','metaTitle','Accommodation','53',0,'Location - Riad - 165 m² - Médina - 600 €','Location - Riad - 165 m² - Médina - 600 €','Logement','metaTitle',0,NULL),(948,'fr','null','metaDescription','Accommodation','53',0,'Location Riad, 165 m² à Médina pour 600 € avec L\'immobilière d\'Essaouira','Location Riad, 165 m² à Médina pour 600 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(949,'en','null','headline','Accommodation','53',0,'Location Riad 165 m² Medina 600 €','Rental Riad 165 m² Medina 600 €','Logement','titre',0,NULL),(950,'en','null','slug','Accommodation','53',0,'location-riad-165-m2-medina-600-eur','rental-riad-165-m2-medina-600-eur','Logement','slug',0,NULL),(951,'en','null','description','Accommodation','53',0,'Ce riad de 55 m² au sol sur 3 niveaux est situé dans la médina d\'Essaouira à 2 pas des parkings. \r\n\r\n	Ce produit allie modernité et tradition de par ses couleurs à dominantes grisées et l\'agencement de ses pièces.\r\n\r\n	Il se compose de 2 chambres vraiment très spacieuses (1 lit double et une twin) avec chacune sa propre salle de bain, d\'une cuisine ouverte à l\'américaine bien équipée (plaques de cuisson, réfrigérateur, machine à laver, etc...), d\'un grand salon et de toilettes invités.\r\n\r\n	Ce joli produit dispose également d\'une belle terrasse ensoleillée, de différents placards et de huisseries double vitrage en PVC sur son 2ème niveau.\r\n\r\n	 \r\n\r\n	 \r\n\r\n	 ','This riad of 55 m² on the ground on 3 levels is located in the medina of Essaouira, 2 steps from the car parks. This product combines modernity and tradition through its predominantly gray colors and the layout of its rooms. It consists of 2 very spacious bedrooms (1 double bed and one twin) each with its own bathroom, a well-equipped open-plan kitchen (hob, fridge, washing machine, etc.). .), a large living room and guest toilets. This pretty product also has a beautiful sunny terrace, various cupboards and PVC double-glazed frames on its 2nd level.','Logement','description',1,'en.description.accommodation.location-riad-165-m2-medina-600-eur'),(952,'en','null','pushForward','Accommodation','53',0,'Riad contemporain refait à neuf avec 2 chambres au coeur de la médina en location longue durée','Contemporary riad refurbished with 2 bedrooms in the heart of the medina for long term rental','Logement','mise en avant',0,NULL),(953,'en','null','metaTitle','Accommodation','53',0,'Location - Riad - 165 m² - Médina - 600 €','Rental - Riad - 165 m² - Medina - 600 €','Logement','metaTitle',0,NULL),(954,'en','null','metaDescription','Accommodation','53',0,'Location Riad, 165 m² à Médina pour 600 € avec L\'immobilière d\'Essaouira','Rental Riad, 165 m² in Medina for 600 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(955,'fr','null','headline','Accommodation','54',0,'Location Riad 300 m² Medina 650 €','Location Riad 300 m² Medina 650 €','Logement','titre',0,NULL),(956,'fr','null','slug','Accommodation','54',0,'location-riad-300-m2-medina-650-eur','location-riad-300-m2-medina-650-eur','Logement','slug',0,NULL),(957,'fr','null','ourOpinion','Accommodation','54',0,'<p>Prix et localisation attractifs pour une capacité d\'accueil de 8 personnes maximum.</p>\r\n\r\n<p>Propriété appréciée des nombreux locataires y ayant séjourné, en famille ou entre amis.</p>\r\n\r\n<p>Coucher de soleil avec vue imprenable.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Prix et localisation attractifs pour une capacité d\'accueil de 8 personnes maximum.</p>\r\n\r\n<p>Propriété appréciée des nombreux locataires y ayant séjourné, en famille ou entre amis.</p>\r\n\r\n<p>Coucher de soleil avec vue imprenable.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-riad-300-m2-medina-650-eur'),(958,'fr','null','description','Accommodation','54',0,'<p>Situation: Derrière les hautes murailles, entre la terre et l\'Océan se trouve la médina d\'Essaouira, classée au Patrimoine Mondial de l\'UNESCO. La propriété se situe au cœur de cette authentique cité, dans une ruelle calme à proximité de l\'une des plus importantes artères commerçantes.</p>\r\n\r\n<p> Plusieurs parkings gardés pour se garer en dehors de la médina, accès rapide à pied.</p>\r\n\r\n<p>Aéroport d\'Essaouira Mogador disposant de 3 liaisons par semaines avec Paris Orly à 18 kilomètres.</p>\r\n\r\n<p> Pour les loisirs, plage sur place, golf de Mogador à 8 kilomètres, randonnées à cheval, dromadaire ou quad sur place.</p>\r\n\r\n<p>Le Logis: Il s\'agit d\'un riad, largement remanié pour plus de confort et de style. Une façade côté rue, discrète et sobre, peinte en blanc, une façade côté mer.</p>\r\n\r\n<p>Il s\'élève sur trois niveaux, plus un toit terrasse aménagé et un solarium. La surface habitable totale est d\'environ 300 m².</p>\r\n\r\n<p>Rez-de-chaussée: L\'entrée conduit à un vestibule. Grande salle de réception en arcades bénéficiant de jeux de lumières, avec salle à manger.</p>\r\n\r\n<p>2 salons avec bibliothèque.</p>\r\n\r\n<p>Une cuisine entièrement équipée vient completer le rez-de-chaussée. Les sols sont en carrelage, murs et plafonds peints.</p>\r\n\r\n<p>Premier étage: Un  escalier  conduit au premier niveau. Il s\'organise autour d\'un patio  ouvert  par un puits de lumière. Deux chambres et une petite chambre \"ado\". Pièce de service. Salles de bains.  </p>\r\n\r\n<p>Second étage: Il s\'organise autour du patio, une large coursive dessert les pièces. 2 autres chambres avec salle de bains viennent compléter le 2ème étage. Les sols sont en carrelage, les murs peints, les plafonds en bois.</p>\r\n\r\n<p>Troisième étage: L\'escalier  continue jusqu\'au niveau supérieur dont l\'espace est partagé entre terrasses et salon TV Terrasse protégée et orientée plein sud, bénéficiant de plusieurs vues sur l\'Océan et organisée en différents espaces: solarium, salon, partie dinatoire et petit jardin suspendu.</p>\r\n\r\n<p>Un escalier vous conduit à une dernière partie dinatoire avec magnifique vue sur l\'océan.  </p>\r\n\r\n<p>Tarif:  à partir de 650 euros la semaine.</p>\r\n\r\n<p>WIFI Haut débit Linge de maison fourni.</p>\r\n\r\n<p>Présence 6 h par matinée  de la femme de maison.</p>\r\n\r\n<p>Préparation des repas: 100 dhs par repas hors charges des courses.</p>\r\n\r\n<p>Baby-sitting: 200 dhs la soirée.</p>\r\n\r\n<p>Prix partenaires pour accès golf de Mogador et Spa 5 sens Sofitel.  </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situation: Derrière les hautes murailles, entre la terre et l\'Océan se trouve la médina d\'Essaouira, classée au Patrimoine Mondial de l\'UNESCO. La propriété se situe au cœur de cette authentique cité, dans une ruelle calme à proximité de l\'une des plus importantes artères commerçantes.</p>\r\n\r\n<p> Plusieurs parkings gardés pour se garer en dehors de la médina, accès rapide à pied.</p>\r\n\r\n<p>Aéroport d\'Essaouira Mogador disposant de 3 liaisons par semaines avec Paris Orly à 18 kilomètres.</p>\r\n\r\n<p> Pour les loisirs, plage sur place, golf de Mogador à 8 kilomètres, randonnées à cheval, dromadaire ou quad sur place.</p>\r\n\r\n<p>Le Logis: Il s\'agit d\'un riad, largement remanié pour plus de confort et de style. Une façade côté rue, discrète et sobre, peinte en blanc, une façade côté mer.</p>\r\n\r\n<p>Il s\'élève sur trois niveaux, plus un toit terrasse aménagé et un solarium. La surface habitable totale est d\'environ 300 m².</p>\r\n\r\n<p>Rez-de-chaussée: L\'entrée conduit à un vestibule. Grande salle de réception en arcades bénéficiant de jeux de lumières, avec salle à manger.</p>\r\n\r\n<p>2 salons avec bibliothèque.</p>\r\n\r\n<p>Une cuisine entièrement équipée vient completer le rez-de-chaussée. Les sols sont en carrelage, murs et plafonds peints.</p>\r\n\r\n<p>Premier étage: Un  escalier  conduit au premier niveau. Il s\'organise autour d\'un patio  ouvert  par un puits de lumière. Deux chambres et une petite chambre \"ado\". Pièce de service. Salles de bains.  </p>\r\n\r\n<p>Second étage: Il s\'organise autour du patio, une large coursive dessert les pièces. 2 autres chambres avec salle de bains viennent compléter le 2ème étage. Les sols sont en carrelage, les murs peints, les plafonds en bois.</p>\r\n\r\n<p>Troisième étage: L\'escalier  continue jusqu\'au niveau supérieur dont l\'espace est partagé entre terrasses et salon TV Terrasse protégée et orientée plein sud, bénéficiant de plusieurs vues sur l\'Océan et organisée en différents espaces: solarium, salon, partie dinatoire et petit jardin suspendu.</p>\r\n\r\n<p>Un escalier vous conduit à une dernière partie dinatoire avec magnifique vue sur l\'océan.  </p>\r\n\r\n<p>Tarif:  à partir de 650 euros la semaine.</p>\r\n\r\n<p>WIFI Haut débit Linge de maison fourni.</p>\r\n\r\n<p>Présence 6 h par matinée  de la femme de maison.</p>\r\n\r\n<p>Préparation des repas: 100 dhs par repas hors charges des courses.</p>\r\n\r\n<p>Baby-sitting: 200 dhs la soirée.</p>\r\n\r\n<p>Prix partenaires pour accès golf de Mogador et Spa 5 sens Sofitel.  </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-riad-300-m2-medina-650-eur'),(959,'fr','null','pushForward','Accommodation','54',0,'Riad de 4 chambres vue sur mer','Riad de 4 chambres vue sur mer','Logement','mise en avant',0,NULL),(960,'fr','null','metaTitle','Accommodation','54',0,'Location - Riad - 300 m² - Médina - 650 €','Location - Riad - 300 m² - Médina - 650 €','Logement','metaTitle',0,NULL),(961,'fr','null','metaDescription','Accommodation','54',0,'Location Riad, 300 m² à Médina pour 650 € avec L\'immobilière d\'Essaouira','Location Riad, 300 m² à Médina pour 650 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(962,'en','null','headline','Accommodation','54',0,'Location Riad 300 m² Medina 650 €','Rental Riad 300 m² Medina 650 €','Logement','titre',0,NULL),(963,'en','null','slug','Accommodation','54',0,'location-riad-300-m2-medina-650-eur','rental-riad-300-m2-medina-650-eur','Logement','slug',0,NULL),(964,'en','null','ourOpinion','Accommodation','54',0,'<p>Prix et localisation attractifs pour une capacité d\'accueil de 8 personnes maximum.</p>\r\n\r\n<p>Propriété appréciée des nombreux locataires y ayant séjourné, en famille ou entre amis.</p>\r\n\r\n<p>Coucher de soleil avec vue imprenable.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Attractive price and location for a maximum capacity of 8 people.</p><p> Property appreciated by many tenants who have stayed there, with family or friends.</p><p> Sunset with stunning views.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-riad-300-m2-medina-650-eur'),(965,'en','null','description','Accommodation','54',0,'<p>Situation: Derrière les hautes murailles, entre la terre et l\'Océan se trouve la médina d\'Essaouira, classée au Patrimoine Mondial de l\'UNESCO. La propriété se situe au cœur de cette authentique cité, dans une ruelle calme à proximité de l\'une des plus importantes artères commerçantes.</p>\r\n\r\n<p> Plusieurs parkings gardés pour se garer en dehors de la médina, accès rapide à pied.</p>\r\n\r\n<p>Aéroport d\'Essaouira Mogador disposant de 3 liaisons par semaines avec Paris Orly à 18 kilomètres.</p>\r\n\r\n<p> Pour les loisirs, plage sur place, golf de Mogador à 8 kilomètres, randonnées à cheval, dromadaire ou quad sur place.</p>\r\n\r\n<p>Le Logis: Il s\'agit d\'un riad, largement remanié pour plus de confort et de style. Une façade côté rue, discrète et sobre, peinte en blanc, une façade côté mer.</p>\r\n\r\n<p>Il s\'élève sur trois niveaux, plus un toit terrasse aménagé et un solarium. La surface habitable totale est d\'environ 300 m².</p>\r\n\r\n<p>Rez-de-chaussée: L\'entrée conduit à un vestibule. Grande salle de réception en arcades bénéficiant de jeux de lumières, avec salle à manger.</p>\r\n\r\n<p>2 salons avec bibliothèque.</p>\r\n\r\n<p>Une cuisine entièrement équipée vient completer le rez-de-chaussée. Les sols sont en carrelage, murs et plafonds peints.</p>\r\n\r\n<p>Premier étage: Un  escalier  conduit au premier niveau. Il s\'organise autour d\'un patio  ouvert  par un puits de lumière. Deux chambres et une petite chambre \"ado\". Pièce de service. Salles de bains.  </p>\r\n\r\n<p>Second étage: Il s\'organise autour du patio, une large coursive dessert les pièces. 2 autres chambres avec salle de bains viennent compléter le 2ème étage. Les sols sont en carrelage, les murs peints, les plafonds en bois.</p>\r\n\r\n<p>Troisième étage: L\'escalier  continue jusqu\'au niveau supérieur dont l\'espace est partagé entre terrasses et salon TV Terrasse protégée et orientée plein sud, bénéficiant de plusieurs vues sur l\'Océan et organisée en différents espaces: solarium, salon, partie dinatoire et petit jardin suspendu.</p>\r\n\r\n<p>Un escalier vous conduit à une dernière partie dinatoire avec magnifique vue sur l\'océan.  </p>\r\n\r\n<p>Tarif:  à partir de 650 euros la semaine.</p>\r\n\r\n<p>WIFI Haut débit Linge de maison fourni.</p>\r\n\r\n<p>Présence 6 h par matinée  de la femme de maison.</p>\r\n\r\n<p>Préparation des repas: 100 dhs par repas hors charges des courses.</p>\r\n\r\n<p>Baby-sitting: 200 dhs la soirée.</p>\r\n\r\n<p>Prix partenaires pour accès golf de Mogador et Spa 5 sens Sofitel.  </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Location: Behind the high walls, between the land and the ocean is the medina of Essaouira, listed as a UNESCO World Heritage Site. The property is located in the heart of this authentic city, in a quiet alley near one of the most important shopping streets.</p><p> Several guarded car parks for parking outside the medina, quick access on foot.</p><p> Essaouira Mogador airport with 3 connections per week with Paris Orly 18 kilometers away.</p><p> For leisure, beach on site, Mogador golf course 8 kilometers away, horseback riding, camel or quad on site.</p><p> Le Logis: This is a riad, largely redesigned for more comfort and style. A facade on the street side, discreet and sober, painted white, a facade on the sea side.</p><p> It rises on three levels, plus a furnished roof terrace and a solarium. The total living area is approximately 300 m².</p><p> Ground floor: The entrance leads to a vestibule. Large arched reception room benefiting from light effects, with dining room.</p><p> 2 lounges with library.</p><p> A fully equipped kitchen completes the ground floor. The floors are tiled, walls and ceilings painted.</p><p> First floor: A staircase leads to the first level. It is organized around a patio opened by a skylight. Two bedrooms and a small \"adolescent\" bedroom. Service piece. Bathrooms.</p><p> Second floor: It is organized around the patio, a large passageway leads to the rooms. 2 other bedrooms with bathroom complete the 2nd floor. The floors are tiled, the walls painted, the ceilings in wood.</p><p> Third floor: The staircase continues to the upper level, the space of which is shared between terraces and TV lounge Protected terrace facing south, enjoying several views of the ocean and organized into different spaces: solarium, lounge, dining area and small hanging garden.</p><p> A staircase leads you to a final dining area with a magnificent view of the ocean.</p><p> Price: from 650 euros per week.</p><p> WIFI Broadband Household linen provided.</p><p> Presence 6 hours per morning of the housekeeper.</p><p> Preparation of meals: 100 dhs per meal excluding shopping charges.</p><p> Baby-sitting: 200 dhs per evening.</p><p> Partner prices for Mogador golf access and Sofitel 5-sens Spa.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-riad-300-m2-medina-650-eur'),(966,'en','null','pushForward','Accommodation','54',0,'Riad de 4 chambres vue sur mer','4 bedroom riad with sea view','Logement','mise en avant',0,NULL),(967,'en','null','metaTitle','Accommodation','54',0,'Location - Riad - 300 m² - Médina - 650 €','Rental - Riad - 300 m² - Medina - 650 €','Logement','metaTitle',0,NULL),(968,'en','null','metaDescription','Accommodation','54',0,'Location Riad, 300 m² à Médina pour 650 € avec L\'immobilière d\'Essaouira','Rental Riad, 300 m² in Medina for 650 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(969,'fr','null','headline','Accommodation','55',0,'Location Riad 180 m² Medina 850 €','Location Riad 180 m² Medina 850 €','Logement','titre',0,NULL),(970,'fr','null','slug','Accommodation','55',0,'location-riad-180-m2-medina-850-eur','location-riad-180-m2-medina-850-eur','Logement','slug',0,NULL),(971,'fr','null','ourOpinion','Accommodation','55',0,'<p>Propriéte en excellent état de présentation et très bien entretenue.</p>\r\n\r\n<p>Unanimité des locataires y ayant séjourné concernant l\'excellent rapport qualité/prix.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Propriéte en excellent état de présentation et très bien entretenue.</p>\r\n\r\n<p>Unanimité des locataires y ayant séjourné concernant l\'excellent rapport qualité/prix.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-riad-180-m2-medina-850-eur'),(972,'fr','null','description','Accommodation','55',0,'<p>Situation: La médina est entourée de remparts, sur une presque île s’avançant sur l\'Océan. De part et d\'autre, de longues plages de sable fin.</p>\r\n\r\n<p>L\'authenticité préservée des lieux à valu à la vieille ville d\'être classée au Patrimoine Mondial de l\'UNESCO.</p>\r\n\r\n<p>Le riad se situe dans une ruelle au calme, à proximité des rues commerçantes et à deux pas de la grande place Moulay Hassan qui s\'ouvre sur le port et la plage. Tout se trouve à proximité: plage, restaurants, commerces, marchés, artisans, parkings gardés, etc... L\'accès aux lieux est aisé depuis la place Moulay Hassan ou Bab Sbaa.</p>\r\n\r\n<p>Golf à 6 kilomètres, aéroport international d\'Essaouira Mogador à 17 km.</p>\r\n\r\n<p>Terminal Supratours et stations de taxis à quelques minutes à pied.</p>\r\n\r\n<p>Le logis: Il s\'agit d\'un dar (riad privé) entièrement réaménagé. La surface habitable totale est d\'environ 180 m² plus 50 m² de terrasses.</p>\r\n\r\n<p>L\'ensemble a été entièrement rénové il y a 3 ans par les nouveaux propriétaires.</p>\r\n\r\n<p>Rez-de-chaussée: L\'entrée se fait par un escalier qui conduit les hôtes directement au premier étage. Les sols alternent carreaux et bejmat, les murs et les plafonds sont blancs.</p>\r\n\r\n<p>Premier étage: Les hôtes sont accueillis dans un patio organisé en plusieurs espaces de vie. Patio, salon avec cheminée, espace lecture, salle à manger et cuisine équipée.</p>\r\n\r\n<p>Une chambre avec sa salle de bain attenante Second étage: Un escalier  en carreaux de ciment conduit au deuxième étage.</p>\r\n\r\n<p>Une coursive autour du patio dessert deux chambres dont une avec cheminée et une salle de bain équipée d\'une douche et d\'un lavabo. Toilettes. La salle de bain est revêtue de tadelakt.</p>\r\n\r\n<p>Troisième étage: Ce niveau est semi-ouvert, l\'espace se partageant entre terrasse et élévations autour du patio. Cuisine américaine avec salon et cheminée ainsi qu\'une dernière chambre double viennent compléter l\'ensemble.</p>\r\n\r\n<p>Quatrième étage: Il est composé d\'une vaste terrasse équipée d\'un grand salon/salle à manger sous pergola et d\'un solarium.</p>\r\n\r\n<p>Très belle vue sur mer.</p>\r\n\r\n<p>Tarif: 850 euros la semaine.</p>\r\n\r\n<p>Linge de maison fourni.</p>\r\n\r\n<p>Préparation des repas: 100 dhs hors charges des courses.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situation: La médina est entourée de remparts, sur une presque île s’avançant sur l\'Océan. De part et d\'autre, de longues plages de sable fin.</p>\r\n\r\n<p>L\'authenticité préservée des lieux à valu à la vieille ville d\'être classée au Patrimoine Mondial de l\'UNESCO.</p>\r\n\r\n<p>Le riad se situe dans une ruelle au calme, à proximité des rues commerçantes et à deux pas de la grande place Moulay Hassan qui s\'ouvre sur le port et la plage. Tout se trouve à proximité: plage, restaurants, commerces, marchés, artisans, parkings gardés, etc... L\'accès aux lieux est aisé depuis la place Moulay Hassan ou Bab Sbaa.</p>\r\n\r\n<p>Golf à 6 kilomètres, aéroport international d\'Essaouira Mogador à 17 km.</p>\r\n\r\n<p>Terminal Supratours et stations de taxis à quelques minutes à pied.</p>\r\n\r\n<p>Le logis: Il s\'agit d\'un dar (riad privé) entièrement réaménagé. La surface habitable totale est d\'environ 180 m² plus 50 m² de terrasses.</p>\r\n\r\n<p>L\'ensemble a été entièrement rénové il y a 3 ans par les nouveaux propriétaires.</p>\r\n\r\n<p>Rez-de-chaussée: L\'entrée se fait par un escalier qui conduit les hôtes directement au premier étage. Les sols alternent carreaux et bejmat, les murs et les plafonds sont blancs.</p>\r\n\r\n<p>Premier étage: Les hôtes sont accueillis dans un patio organisé en plusieurs espaces de vie. Patio, salon avec cheminée, espace lecture, salle à manger et cuisine équipée.</p>\r\n\r\n<p>Une chambre avec sa salle de bain attenante Second étage: Un escalier  en carreaux de ciment conduit au deuxième étage.</p>\r\n\r\n<p>Une coursive autour du patio dessert deux chambres dont une avec cheminée et une salle de bain équipée d\'une douche et d\'un lavabo. Toilettes. La salle de bain est revêtue de tadelakt.</p>\r\n\r\n<p>Troisième étage: Ce niveau est semi-ouvert, l\'espace se partageant entre terrasse et élévations autour du patio. Cuisine américaine avec salon et cheminée ainsi qu\'une dernière chambre double viennent compléter l\'ensemble.</p>\r\n\r\n<p>Quatrième étage: Il est composé d\'une vaste terrasse équipée d\'un grand salon/salle à manger sous pergola et d\'un solarium.</p>\r\n\r\n<p>Très belle vue sur mer.</p>\r\n\r\n<p>Tarif: 850 euros la semaine.</p>\r\n\r\n<p>Linge de maison fourni.</p>\r\n\r\n<p>Préparation des repas: 100 dhs hors charges des courses.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-riad-180-m2-medina-850-eur'),(973,'fr','null','pushForward','Accommodation','55',0,'Riad de 4 chambres avec solarium','Riad de 4 chambres avec solarium','Logement','mise en avant',0,NULL),(974,'fr','null','metaTitle','Accommodation','55',0,'Location - Riad - 180 m² - Médina - 850 €','Location - Riad - 180 m² - Médina - 850 €','Logement','metaTitle',0,NULL),(975,'fr','null','metaDescription','Accommodation','55',0,'Location Riad, 180 m² à Médina pour 850 € avec L\'immobilière d\'Essaouira','Location Riad, 180 m² à Médina pour 850 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(976,'en','null','headline','Accommodation','55',0,'Location Riad 180 m² Medina 850 €','Rental Riad 180 m² Medina 850 €','Logement','titre',0,NULL),(977,'en','null','slug','Accommodation','55',0,'location-riad-180-m2-medina-850-eur','rental-riad-180-m2-medina-850-eur','Logement','slug',0,NULL),(978,'en','null','ourOpinion','Accommodation','55',0,'<p>Propriéte en excellent état de présentation et très bien entretenue.</p>\r\n\r\n<p>Unanimité des locataires y ayant séjourné concernant l\'excellent rapport qualité/prix.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Property in excellent condition and very well maintained.</p><p> Unanimity of the tenants who stayed there concerning the excellent quality/price ratio.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-riad-180-m2-medina-850-eur'),(979,'en','null','description','Accommodation','55',0,'<p>Situation: La médina est entourée de remparts, sur une presque île s’avançant sur l\'Océan. De part et d\'autre, de longues plages de sable fin.</p>\r\n\r\n<p>L\'authenticité préservée des lieux à valu à la vieille ville d\'être classée au Patrimoine Mondial de l\'UNESCO.</p>\r\n\r\n<p>Le riad se situe dans une ruelle au calme, à proximité des rues commerçantes et à deux pas de la grande place Moulay Hassan qui s\'ouvre sur le port et la plage. Tout se trouve à proximité: plage, restaurants, commerces, marchés, artisans, parkings gardés, etc... L\'accès aux lieux est aisé depuis la place Moulay Hassan ou Bab Sbaa.</p>\r\n\r\n<p>Golf à 6 kilomètres, aéroport international d\'Essaouira Mogador à 17 km.</p>\r\n\r\n<p>Terminal Supratours et stations de taxis à quelques minutes à pied.</p>\r\n\r\n<p>Le logis: Il s\'agit d\'un dar (riad privé) entièrement réaménagé. La surface habitable totale est d\'environ 180 m² plus 50 m² de terrasses.</p>\r\n\r\n<p>L\'ensemble a été entièrement rénové il y a 3 ans par les nouveaux propriétaires.</p>\r\n\r\n<p>Rez-de-chaussée: L\'entrée se fait par un escalier qui conduit les hôtes directement au premier étage. Les sols alternent carreaux et bejmat, les murs et les plafonds sont blancs.</p>\r\n\r\n<p>Premier étage: Les hôtes sont accueillis dans un patio organisé en plusieurs espaces de vie. Patio, salon avec cheminée, espace lecture, salle à manger et cuisine équipée.</p>\r\n\r\n<p>Une chambre avec sa salle de bain attenante Second étage: Un escalier  en carreaux de ciment conduit au deuxième étage.</p>\r\n\r\n<p>Une coursive autour du patio dessert deux chambres dont une avec cheminée et une salle de bain équipée d\'une douche et d\'un lavabo. Toilettes. La salle de bain est revêtue de tadelakt.</p>\r\n\r\n<p>Troisième étage: Ce niveau est semi-ouvert, l\'espace se partageant entre terrasse et élévations autour du patio. Cuisine américaine avec salon et cheminée ainsi qu\'une dernière chambre double viennent compléter l\'ensemble.</p>\r\n\r\n<p>Quatrième étage: Il est composé d\'une vaste terrasse équipée d\'un grand salon/salle à manger sous pergola et d\'un solarium.</p>\r\n\r\n<p>Très belle vue sur mer.</p>\r\n\r\n<p>Tarif: 850 euros la semaine.</p>\r\n\r\n<p>Linge de maison fourni.</p>\r\n\r\n<p>Préparation des repas: 100 dhs hors charges des courses.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Location: The medina is surrounded by ramparts, on an almost island jutting out into the ocean. On both sides, long sandy beaches.</p><p> The preserved authenticity of the places has earned the old town to be classified as a UNESCO World Heritage Site.</p><p> The riad is located in a quiet alley, near the shopping streets and a stone\'s throw from the large Moulay Hassan square which opens onto the port and the beach. Everything is nearby: beach, restaurants, shops, markets, craftsmen, guarded car parks, etc... Access to the premises is easy from Place Moulay Hassan or Bab Sbaa.</p><p> Golf at 6 km, Essaouira Mogador international airport at 17 km.</p><p> Supratours terminal and taxi ranks a few minutes walk away.</p><p> The house: This is a fully refurbished dar (private riad). The total living area is approximately 180 m² plus 50 m² of terraces.</p><p> The set was completely renovated 3 years ago by the new owners.</p><p> Ground floor: The entrance is via a staircase which leads guests directly to the first floor. The floors alternate tiles and bejmat, the walls and ceilings are white.</p><p> First floor: Guests are welcomed in a patio organized into several living areas. Patio, living room with fireplace, reading area, dining room and equipped kitchen.</p><p> A bedroom with its adjoining bathroom Second floor: A cement tile staircase leads to the second floor.</p><p> A passageway around the patio leads to two bedrooms, one of which has a fireplace and a bathroom equipped with a shower and a washbasin. Bathroom. The bathroom is covered with tadelakt.</p><p> Third floor: This level is semi-open, the space being divided between terrace and elevations around the patio. American kitchen with living room and fireplace as well as a last double bedroom complete the set.</p><p> Fourth floor: It is composed of a large terrace equipped with a large living/dining room under a pergola and a solarium.</p><p> Very nice sea view.</p><p> Price: 850 euros per week.</p><p> Linens provided.</p><p> Preparation of meals: 100 dhs excluding shopping charges.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-riad-180-m2-medina-850-eur'),(980,'en','null','pushForward','Accommodation','55',0,'Riad de 4 chambres avec solarium','4 bedroom riad with solarium','Logement','mise en avant',0,NULL),(981,'en','null','metaTitle','Accommodation','55',0,'Location - Riad - 180 m² - Médina - 850 €','Rental - Riad - 180 m² - Medina - 850 €','Logement','metaTitle',0,NULL),(982,'en','null','metaDescription','Accommodation','55',0,'Location Riad, 180 m² à Médina pour 850 € avec L\'immobilière d\'Essaouira','Rental Riad, 180 m² in Medina for 850 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(983,'fr','null','headline','Accommodation','56',0,'Location Riad 550 m² Medina 1400 €','Location Riad 550 m² Medina 1400 €','Logement','titre',0,NULL),(984,'fr','null','slug','Accommodation','56',0,'location-riad-550-m2-medina-1400-eur','location-riad-550-m2-medina-1400-eur','Logement','slug',0,NULL),(985,'fr','null','ourOpinion','Accommodation','56',0,'<p>Très belle rénovation, mobilier de qualité, décoration très soignée. Hébergement haut de gamme pour clientèle habituée au standing. Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Très belle rénovation, mobilier de qualité, décoration très soignée. Hébergement haut de gamme pour clientèle habituée au standing. Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-riad-550-m2-medina-1400-eur'),(986,'fr','null','description','Accommodation','56',0,'<p>Situation: Derrière les hautes murailles, entre la terre et l\'Océan se trouve la médina d\'Essaouira, classée au Patrimoine Mondial de l\'UNESCO. La propriété se situe au cœur de cette authentique cité, dans une ruelle calme à proximité de l\'une des plus importantes artères commerçantes. Plusieurs parkings gardés pour se garer en dehors de la médina, accès rapide à pied ou en scooter. Aéroport d\'Essaouira Mogador  à 18 kilomètres.disposant de 2 liaisons par semaines avec Paris Orly  et 2 avec Londres. Pour les loisirs, plage sur place, golf de Mogador à 5 kilomètres, randonnées à cheval, dromadaire ou quad sur place. Rez-de-chaussée: Deux entrées conduisent à une vaste salle de réception en arcades de 85 m² servant de salon/salle à manger, coin bureau et cheminée, cuisine équipée. Les sols sont en beige mat, murs et plafonds peints.   Premier étage: Un large escalier en marbre noir conduit au premier niveau. Il s\'organise autour d\'un patio contemporain ouvert côté rue et éclairé par un puits de lumière. Salon organisé en plusieurs parties soutenu par des colonnes, coin cheminée. Deux suites composées d\'un espace salon, d\'une chambre à coucher et d\'une salle de bain attenante équipée d\'une baignoire, d\'un lavabo et de toilettes. Les sols sont en zelliges, les murs peints, les plafonds blancs. Les salles de bains alternent marbre, zélliges et miroirs.   Second étage: L\'escalier en marbre noir dessert le second niveau. Il s\'organise autour du patio, une large coursive dessert les pièces. Trois suites composées d\'un espace salon, d\'une chambre à coucher et d\'une salle de bain attenante équipée d\'une baignoire, d\'un lavabo et de toilettes. Pièce de service. Les sols sont en zélliges, les murs peints ou tapissés, les plafonds blancs. Les salles de bains alternent marbre et miroirs.   Troisième étage: L\'escalier en marbre noir continue jusqu\'au niveau supérieur dont l\'espace est partagé entre terrasses et élévations. Partie soins composée d\'une salle de massage, salle de repos, hammam et toilettes. Terrasse bénéficiant de plusieurs vues sur l\'Océan organisées en différents espaces : solarium, salon, et partie dinatoire. Petit jardin suspendu.   Tarif: 1400 euros par semaine Capacité d’accueil: 10 personnes Linge de toilette et linge de maison fournis. Ménage d’entrée et de sortie inclus. Présence quotidienne de la femme de maison le matin. Possibilité cuisine et baby-sitting en supplément. Accès facile Souks et rues commerçantes. Restaurants proches. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Situation: Derrière les hautes murailles, entre la terre et l\'Océan se trouve la médina d\'Essaouira, classée au Patrimoine Mondial de l\'UNESCO. La propriété se situe au cœur de cette authentique cité, dans une ruelle calme à proximité de l\'une des plus importantes artères commerçantes. Plusieurs parkings gardés pour se garer en dehors de la médina, accès rapide à pied ou en scooter. Aéroport d\'Essaouira Mogador  à 18 kilomètres.disposant de 2 liaisons par semaines avec Paris Orly  et 2 avec Londres. Pour les loisirs, plage sur place, golf de Mogador à 5 kilomètres, randonnées à cheval, dromadaire ou quad sur place. Rez-de-chaussée: Deux entrées conduisent à une vaste salle de réception en arcades de 85 m² servant de salon/salle à manger, coin bureau et cheminée, cuisine équipée. Les sols sont en beige mat, murs et plafonds peints.   Premier étage: Un large escalier en marbre noir conduit au premier niveau. Il s\'organise autour d\'un patio contemporain ouvert côté rue et éclairé par un puits de lumière. Salon organisé en plusieurs parties soutenu par des colonnes, coin cheminée. Deux suites composées d\'un espace salon, d\'une chambre à coucher et d\'une salle de bain attenante équipée d\'une baignoire, d\'un lavabo et de toilettes. Les sols sont en zelliges, les murs peints, les plafonds blancs. Les salles de bains alternent marbre, zélliges et miroirs.   Second étage: L\'escalier en marbre noir dessert le second niveau. Il s\'organise autour du patio, une large coursive dessert les pièces. Trois suites composées d\'un espace salon, d\'une chambre à coucher et d\'une salle de bain attenante équipée d\'une baignoire, d\'un lavabo et de toilettes. Pièce de service. Les sols sont en zélliges, les murs peints ou tapissés, les plafonds blancs. Les salles de bains alternent marbre et miroirs.   Troisième étage: L\'escalier en marbre noir continue jusqu\'au niveau supérieur dont l\'espace est partagé entre terrasses et élévations. Partie soins composée d\'une salle de massage, salle de repos, hammam et toilettes. Terrasse bénéficiant de plusieurs vues sur l\'Océan organisées en différents espaces : solarium, salon, et partie dinatoire. Petit jardin suspendu.   Tarif: 1400 euros par semaine Capacité d’accueil: 10 personnes Linge de toilette et linge de maison fournis. Ménage d’entrée et de sortie inclus. Présence quotidienne de la femme de maison le matin. Possibilité cuisine et baby-sitting en supplément. Accès facile Souks et rues commerçantes. Restaurants proches. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','description',1,'fr.description.accommodation.location-riad-550-m2-medina-1400-eur'),(987,'fr','null','pushForward','Accommodation','56',0,'Riad de prestige pouvant accueillir plusieurs familles','Riad de prestige pouvant accueillir plusieurs familles','Logement','mise en avant',0,NULL),(988,'fr','null','metaTitle','Accommodation','56',0,'Location - Riad - 550 m² - Médina - 1400 €','Location - Riad - 550 m² - Médina - 1400 €','Logement','metaTitle',0,NULL),(989,'fr','null','metaDescription','Accommodation','56',0,'Location Riad, 550 m² à Médina pour 1400 € avec L\'immobilière d\'Essaouira','Location Riad, 550 m² à Médina pour 1400 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(990,'en','null','headline','Accommodation','56',0,'Location Riad 550 m² Medina 1400 €','Rental Riad 550 m² Medina 1400 €','Logement','titre',0,NULL),(991,'en','null','slug','Accommodation','56',0,'location-riad-550-m2-medina-1400-eur','rental-riad-550-m2-medina-1400-eur','Logement','slug',0,NULL),(992,'en','null','ourOpinion','Accommodation','56',0,'<p>Très belle rénovation, mobilier de qualité, décoration très soignée. Hébergement haut de gamme pour clientèle habituée au standing. Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Very nice renovation, quality furniture, very neat decoration. Top-of-the-range accommodation for customers accustomed to standing. Review by Immobilière d\'Essaouira © all rights reserved</p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-riad-550-m2-medina-1400-eur'),(993,'en','null','description','Accommodation','56',0,'<p>Situation: Derrière les hautes murailles, entre la terre et l\'Océan se trouve la médina d\'Essaouira, classée au Patrimoine Mondial de l\'UNESCO. La propriété se situe au cœur de cette authentique cité, dans une ruelle calme à proximité de l\'une des plus importantes artères commerçantes. Plusieurs parkings gardés pour se garer en dehors de la médina, accès rapide à pied ou en scooter. Aéroport d\'Essaouira Mogador  à 18 kilomètres.disposant de 2 liaisons par semaines avec Paris Orly  et 2 avec Londres. Pour les loisirs, plage sur place, golf de Mogador à 5 kilomètres, randonnées à cheval, dromadaire ou quad sur place. Rez-de-chaussée: Deux entrées conduisent à une vaste salle de réception en arcades de 85 m² servant de salon/salle à manger, coin bureau et cheminée, cuisine équipée. Les sols sont en beige mat, murs et plafonds peints.   Premier étage: Un large escalier en marbre noir conduit au premier niveau. Il s\'organise autour d\'un patio contemporain ouvert côté rue et éclairé par un puits de lumière. Salon organisé en plusieurs parties soutenu par des colonnes, coin cheminée. Deux suites composées d\'un espace salon, d\'une chambre à coucher et d\'une salle de bain attenante équipée d\'une baignoire, d\'un lavabo et de toilettes. Les sols sont en zelliges, les murs peints, les plafonds blancs. Les salles de bains alternent marbre, zélliges et miroirs.   Second étage: L\'escalier en marbre noir dessert le second niveau. Il s\'organise autour du patio, une large coursive dessert les pièces. Trois suites composées d\'un espace salon, d\'une chambre à coucher et d\'une salle de bain attenante équipée d\'une baignoire, d\'un lavabo et de toilettes. Pièce de service. Les sols sont en zélliges, les murs peints ou tapissés, les plafonds blancs. Les salles de bains alternent marbre et miroirs.   Troisième étage: L\'escalier en marbre noir continue jusqu\'au niveau supérieur dont l\'espace est partagé entre terrasses et élévations. Partie soins composée d\'une salle de massage, salle de repos, hammam et toilettes. Terrasse bénéficiant de plusieurs vues sur l\'Océan organisées en différents espaces : solarium, salon, et partie dinatoire. Petit jardin suspendu.   Tarif: 1400 euros par semaine Capacité d’accueil: 10 personnes Linge de toilette et linge de maison fournis. Ménage d’entrée et de sortie inclus. Présence quotidienne de la femme de maison le matin. Possibilité cuisine et baby-sitting en supplément. Accès facile Souks et rues commerçantes. Restaurants proches. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Location: Behind the high walls, between the land and the ocean is the medina of Essaouira, listed as a UNESCO World Heritage Site. The property is located in the heart of this authentic city, in a quiet alley near one of the most important shopping streets. Several guarded car parks for parking outside the medina, quick access on foot or by scooter. Essaouira Mogador airport 18 kilometers away. With 2 connections per week with Paris Orly and 2 with London. For leisure, beach on site, Mogador golf course 5 km away, horseback riding, camel or quad on site. Ground floor: Two entrances lead to a large 85 m² arched reception room serving as a living/dining room, office area and fireplace, fitted kitchen. The floors are matt beige, walls and ceilings painted. First floor: A wide black marble staircase leads to the first level. It is organized around a contemporary patio open to the street side and lit by a skylight. Living room organized in several parts supported by columns, fireplace corner. Two suites composed of a lounge area, a bedroom and an adjoining bathroom equipped with a bathtub, a washbasin and a toilet. The floors are zelliges, the walls painted, the ceilings white. The bathrooms alternate marble, zelliges and mirrors. Second floor: The black marble staircase serves the second level. It is organized around the patio, a large passageway leads to the rooms. Three suites composed of a lounge area, a bedroom and an adjoining bathroom equipped with a bathtub, a sink and a toilet. Service piece. The floors are in zelliges, the walls painted or upholstered, the ceilings white. The bathrooms alternate marble and mirrors. Third floor: The black marble staircase continues to the upper level whose space is shared between terraces and elevations. Treatment area comprising a massage room, rest room, hammam and toilets. Terrace enjoying several views of the ocean organized into different spaces: solarium, living room, and dining area. Small hanging garden. Price: 1400 euros per week Capacity: 10 people Bathroom linen and household linen provided. Entrance and exit cleaning included. Daily presence of the housewife in the morning. Possibility of cooking and baby-sitting at an additional cost. Easy access Souks and shopping streets. Nearby restaurants. Description produced by Immobilière d\'Essaouira © all rights reserved</p>','Logement','description',1,'en.description.accommodation.location-riad-550-m2-medina-1400-eur'),(994,'en','null','pushForward','Accommodation','56',0,'Riad de prestige pouvant accueillir plusieurs familles','Prestigious riad that can accommodate several families','Logement','mise en avant',0,NULL),(995,'en','null','metaTitle','Accommodation','56',0,'Location - Riad - 550 m² - Médina - 1400 €','Rental - Riad - 550 m² - Medina - 1400 €','Logement','metaTitle',0,NULL),(996,'en','null','metaDescription','Accommodation','56',0,'Location Riad, 550 m² à Médina pour 1400 € avec L\'immobilière d\'Essaouira','Rental Riad, 550 m² in Medina for 1400 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(997,'fr','null','headline','Accommodation','57',0,'Location Riad 180 m² Medina 700 €','Location Riad 180 m² Medina 700 €','Logement','titre',0,NULL),(998,'fr','null','slug','Accommodation','57',0,'location-riad-180-m2-medina-700-eur','location-riad-180-m2-medina-700-eur','Logement','slug',0,NULL),(999,'fr','null','ourOpinion','Accommodation','57',0,'<p>Prix attractif pour un hébergement en médina à partager en famille ou entre amis.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés  </strong></p>','<p>Prix attractif pour un hébergement en médina à partager en famille ou entre amis.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés  </strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-riad-180-m2-medina-700-eur'),(1000,'fr','null','description','Accommodation','57',0,'<p>Emplacement exceptionnel pour ce riad typique entièrement rénové avec vue sur mer et ensoleillement. Cette propriété vous propose 3 chambres agréablement décorées.</p>\r\n\r\n<p>Le riad se compose ainsi:</p>\r\n\r\n<p>Au rez-de-chaussée: salons, salle à manger, cuisine, commodités et patio-terrasse en plein air.</p>\r\n\r\n<p>  1er étage: une grande chambre avec lit double, salle de bain, WC, dressing et petit salon avec cheminée.</p>\r\n\r\n<p> 2ème étage: une grande chambre avec lit double, salle de bain, WC, terrasse. Une chambre avec 2 lits simples, salle de douche et WC.</p>\r\n\r\n<p>Sur le toit, grande terrasse solarium avec chaises longues où flâner et passer de longues soirées sous les étoiles, cuisine d\'été, coin à manger, vue mer.</p>\r\n\r\n<p>Entièrement équipé (cuisine, four, réfrigérateur, micro-ondes, cafetière etc..).</p>\r\n\r\n<p>Confort assuré.</p>\r\n\r\n<p>Finitions murales en tadelakt et peinture blanche conférant à l\'ensemble une luminosité intéressante.</p>\r\n\r\n<p>Solarium vue sur mer.</p>\r\n\r\n<p>Tarif:  700 euros la semaine, les petit-dejeuners inclus</p>\r\n\r\n<p>Capacité d’accueil: 6 personnes</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence quotidienne de la femme de maison le matin.</p>\r\n\r\n<p>Possibilité de personnel de cuisine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Emplacement exceptionnel pour ce riad typique entièrement rénové avec vue sur mer et ensoleillement. Cette propriété vous propose 3 chambres agréablement décorées.</p>\r\n\r\n<p>Le riad se compose ainsi:</p>\r\n\r\n<p>Au rez-de-chaussée: salons, salle à manger, cuisine, commodités et patio-terrasse en plein air.</p>\r\n\r\n<p>  1er étage: une grande chambre avec lit double, salle de bain, WC, dressing et petit salon avec cheminée.</p>\r\n\r\n<p> 2ème étage: une grande chambre avec lit double, salle de bain, WC, terrasse. Une chambre avec 2 lits simples, salle de douche et WC.</p>\r\n\r\n<p>Sur le toit, grande terrasse solarium avec chaises longues où flâner et passer de longues soirées sous les étoiles, cuisine d\'été, coin à manger, vue mer.</p>\r\n\r\n<p>Entièrement équipé (cuisine, four, réfrigérateur, micro-ondes, cafetière etc..).</p>\r\n\r\n<p>Confort assuré.</p>\r\n\r\n<p>Finitions murales en tadelakt et peinture blanche conférant à l\'ensemble une luminosité intéressante.</p>\r\n\r\n<p>Solarium vue sur mer.</p>\r\n\r\n<p>Tarif:  700 euros la semaine, les petit-dejeuners inclus</p>\r\n\r\n<p>Capacité d’accueil: 6 personnes</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence quotidienne de la femme de maison le matin.</p>\r\n\r\n<p>Possibilité de personnel de cuisine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-riad-180-m2-medina-700-eur'),(1001,'fr','null','pushForward','Accommodation','57',0,'Riad 3 chambres avec vue sur mer','Riad 3 chambres avec vue sur mer','Logement','mise en avant',0,NULL),(1002,'fr','null','metaTitle','Accommodation','57',0,'Location - Riad - 180 m² - Médina - 700 €','Location - Riad - 180 m² - Médina - 700 €','Logement','metaTitle',0,NULL),(1003,'fr','null','metaDescription','Accommodation','57',0,'Location Riad, 180 m² à Médina pour 700 € avec L\'immobilière d\'Essaouira','Location Riad, 180 m² à Médina pour 700 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1004,'en','null','headline','Accommodation','57',0,'Location Riad 180 m² Medina 700 €','Rental Riad 180 m² Medina 700 €','Logement','titre',0,NULL),(1005,'en','null','slug','Accommodation','57',0,'location-riad-180-m2-medina-700-eur','rental-riad-180-m2-medina-700-eur','Logement','slug',0,NULL),(1006,'en','null','ourOpinion','Accommodation','57',0,'<p>Prix attractif pour un hébergement en médina à partager en famille ou entre amis.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés  </strong></p>','<p>Attractive price for accommodation in the medina to share with family or friends.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-riad-180-m2-medina-700-eur'),(1007,'en','null','description','Accommodation','57',0,'<p>Emplacement exceptionnel pour ce riad typique entièrement rénové avec vue sur mer et ensoleillement. Cette propriété vous propose 3 chambres agréablement décorées.</p>\r\n\r\n<p>Le riad se compose ainsi:</p>\r\n\r\n<p>Au rez-de-chaussée: salons, salle à manger, cuisine, commodités et patio-terrasse en plein air.</p>\r\n\r\n<p>  1er étage: une grande chambre avec lit double, salle de bain, WC, dressing et petit salon avec cheminée.</p>\r\n\r\n<p> 2ème étage: une grande chambre avec lit double, salle de bain, WC, terrasse. Une chambre avec 2 lits simples, salle de douche et WC.</p>\r\n\r\n<p>Sur le toit, grande terrasse solarium avec chaises longues où flâner et passer de longues soirées sous les étoiles, cuisine d\'été, coin à manger, vue mer.</p>\r\n\r\n<p>Entièrement équipé (cuisine, four, réfrigérateur, micro-ondes, cafetière etc..).</p>\r\n\r\n<p>Confort assuré.</p>\r\n\r\n<p>Finitions murales en tadelakt et peinture blanche conférant à l\'ensemble une luminosité intéressante.</p>\r\n\r\n<p>Solarium vue sur mer.</p>\r\n\r\n<p>Tarif:  700 euros la semaine, les petit-dejeuners inclus</p>\r\n\r\n<p>Capacité d’accueil: 6 personnes</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence quotidienne de la femme de maison le matin.</p>\r\n\r\n<p>Possibilité de personnel de cuisine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Exceptional location for this typical riad completely renovated with sea view and sunshine. This property offers 3 pleasantly decorated bedrooms.</p><p> The riad is composed as follows:</p><p> On the ground floor: living rooms, dining room, kitchen, amenities and open-air patio-terrace.</p><p> 1st floor: a large bedroom with double bed, bathroom, WC, dressing room and small living room with fireplace.</p><p> 2nd floor: a large bedroom with a double bed, bathroom, WC, terrace. A bedroom with 2 single beds, shower room and WC.</p><p> On the roof, large solarium terrace with sun loungers where you can stroll and spend long evenings under the stars, summer kitchen, dining area, sea view.</p><p> Fully equipped (kitchen, oven, refrigerator, microwave, coffee maker etc.).</p><p> Guaranteed comfort.</p><p> Wall finishes in tadelakt and white paint giving the whole an interesting luminosity.</p><p> Solarium with sea view.</p><p> Price: 700 euros per week, breakfasts included</p><p> Capacity: 6 people</p><p> Towels and household linen provided.</p><p> Entrance and exit cleaning included.</p><p> Daily presence of the housewife in the morning.</p><p> Possibility of kitchen staff.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-riad-180-m2-medina-700-eur'),(1008,'en','null','pushForward','Accommodation','57',0,'Riad 3 chambres avec vue sur mer','Riad 3 bedrooms with sea view','Logement','mise en avant',0,NULL),(1009,'en','null','metaTitle','Accommodation','57',0,'Location - Riad - 180 m² - Médina - 700 €','Rental - Riad - 180 m² - Medina - 700 €','Logement','metaTitle',0,NULL),(1010,'en','null','metaDescription','Accommodation','57',0,'Location Riad, 180 m² à Médina pour 700 € avec L\'immobilière d\'Essaouira','Rental Riad, 180 m² in Medina for 700 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1011,'fr','null','headline','Accommodation','58',0,'Location Riad 140 m² Medina 500 €','Location Riad 140 m² Medina 500 €','Logement','titre',0,NULL),(1012,'fr','null','slug','Accommodation','58',0,'location-riad-140-m2-medina-500-eur','location-riad-140-m2-medina-500-eur','Logement','slug',0,NULL),(1013,'fr','null','ourOpinion','Accommodation','58',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-riad-140-m2-medina-500-eur'),(1014,'fr','null','description','Accommodation','58',0,'<p>A deux pas du parking de Bab Marrakech et de commerces de proximité dans une rue calme et peu passante, ce mignon petit dar (maison en médina) vous fera découvrir la vie simple de la médina tout en ayant le confort d\'une maison individuelle.</p>\r\n\r\n<p>Ce bien dispose sur 3 étages et deux mezzanines de 3 chambres, 2 salles de douche, une cuisine ouverte sur une salle à manger-salon avec cheminée ainsi qu\'une belle terrasse solarium avec vue sur toute la ville.</p>\r\n\r\n<p> Internet 3g bas débit</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A deux pas du parking de Bab Marrakech et de commerces de proximité dans une rue calme et peu passante, ce mignon petit dar (maison en médina) vous fera découvrir la vie simple de la médina tout en ayant le confort d\'une maison individuelle.</p>\r\n\r\n<p>Ce bien dispose sur 3 étages et deux mezzanines de 3 chambres, 2 salles de douche, une cuisine ouverte sur une salle à manger-salon avec cheminée ainsi qu\'une belle terrasse solarium avec vue sur toute la ville.</p>\r\n\r\n<p> Internet 3g bas débit</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-riad-140-m2-medina-500-eur'),(1015,'fr','null','pushForward','Accommodation','58',0,'petit dar  idéal pour familles','petit dar  idéal pour familles','Logement','mise en avant',0,NULL),(1016,'fr','null','metaTitle','Accommodation','58',0,'Location - Riad - 140 m² - Médina - 500 €','Location - Riad - 140 m² - Médina - 500 €','Logement','metaTitle',0,NULL),(1017,'fr','null','metaDescription','Accommodation','58',0,'Location Riad, 140 m² à Médina pour 500 € avec L\'immobilière d\'Essaouira','Location Riad, 140 m² à Médina pour 500 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1018,'en','null','headline','Accommodation','58',0,'Location Riad 140 m² Medina 500 €','Rental Riad 140 m² Medina 500 €','Logement','titre',0,NULL),(1019,'en','null','slug','Accommodation','58',0,'location-riad-140-m2-medina-500-eur','rental-riad-140-m2-medina-500-eur','Logement','slug',0,NULL),(1020,'en','null','ourOpinion','Accommodation','58',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-riad-140-m2-medina-500-eur'),(1021,'en','null','description','Accommodation','58',0,'<p>A deux pas du parking de Bab Marrakech et de commerces de proximité dans une rue calme et peu passante, ce mignon petit dar (maison en médina) vous fera découvrir la vie simple de la médina tout en ayant le confort d\'une maison individuelle.</p>\r\n\r\n<p>Ce bien dispose sur 3 étages et deux mezzanines de 3 chambres, 2 salles de douche, une cuisine ouverte sur une salle à manger-salon avec cheminée ainsi qu\'une belle terrasse solarium avec vue sur toute la ville.</p>\r\n\r\n<p> Internet 3g bas débit</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A stone\'s throw from the Bab Marrakech car park and local shops in a quiet, low-traffic street, this cute little dar (house in the medina) will make you discover the simple life of the medina while having the comfort of a detached house.</p><p> This property has 3 floors and two mezzanines with 3 bedrooms, 2 shower rooms, a kitchen open to a dining-living room with fireplace and a beautiful solarium terrace with a view of the whole city.</p><p> Low speed 3g internet</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-riad-140-m2-medina-500-eur'),(1022,'en','null','pushForward','Accommodation','58',0,'petit dar  idéal pour familles','small dar ideal for families','Logement','mise en avant',0,NULL),(1023,'en','null','metaTitle','Accommodation','58',0,'Location - Riad - 140 m² - Médina - 500 €','Rental - Riad - 140 m² - Medina - 500 €','Logement','metaTitle',0,NULL),(1024,'en','null','metaDescription','Accommodation','58',0,'Location Riad, 140 m² à Médina pour 500 € avec L\'immobilière d\'Essaouira','Rental Riad, 140 m² in Medina for 500 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1025,'fr','null','headline','Accommodation','59',0,'Location Riad 160 m² Medina 350 €','Location Riad 160 m² Medina 350 €','Logement','titre',0,NULL),(1026,'fr','null','slug','Accommodation','59',0,'location-riad-160-m2-medina-350-eur','location-riad-160-m2-medina-350-eur','Logement','slug',0,NULL),(1027,'fr','null','ourOpinion','Accommodation','59',0,'<p>Riad idéal pour des familles et proche de tous commerces de la médina</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Riad idéal pour des familles et proche de tous commerces de la médina</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-riad-160-m2-medina-350-eur'),(1028,'fr','null','description','Accommodation','59',0,'<p>Situé au coeur de la médina dans une petite ruelle calme et peu passante, à seulement 100 m de l\'hôtel-palais \"relais et châteaux\" l\'Heure Bleue, ce mignon riad vous séduira par sa simplicité.</p>\r\n\r\n<p>Il dispose au rez-de-chaussée d\'une salle à manger, d\'une chambre lit double (140x190) avec salle de bain attenante, d\'une cuisine équipée (réfrigérateur, cafetière, plaques de cuisson gaz, grille-pain) et d\'un WC.</p>\r\n\r\n<p>Au 1er étage, on retrouve 1 chambre avec lit double (140x190) avec salle de bain attenante, un salon salle à manger équipée de banquettes et d\'une belle cheminée et un WC invité.</p>\r\n\r\n<p>Au 2ème étage se trouve la terrasse en plein air avec transats et salon donnant accès à une 3ème chambre avec sa salle de bain (WC, labavo, baignoire) ainsi qu\'une petite cuisine d\'été.</p>\r\n\r\n<p>INTERNET à recharger.</p>\r\n\r\n<p>Possibilité d\'avoir une femme de ménage et préparation de repas avec supplément.</p>\r\n\r\n<p>Capacité d’accueil:  6 personnes Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément.</p>\r\n\r\n<p>Accès facile Souks et rues commerçantes.</p>\r\n\r\n<p>Restaurants proches.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé au coeur de la médina dans une petite ruelle calme et peu passante, à seulement 100 m de l\'hôtel-palais \"relais et châteaux\" l\'Heure Bleue, ce mignon riad vous séduira par sa simplicité.</p>\r\n\r\n<p>Il dispose au rez-de-chaussée d\'une salle à manger, d\'une chambre lit double (140x190) avec salle de bain attenante, d\'une cuisine équipée (réfrigérateur, cafetière, plaques de cuisson gaz, grille-pain) et d\'un WC.</p>\r\n\r\n<p>Au 1er étage, on retrouve 1 chambre avec lit double (140x190) avec salle de bain attenante, un salon salle à manger équipée de banquettes et d\'une belle cheminée et un WC invité.</p>\r\n\r\n<p>Au 2ème étage se trouve la terrasse en plein air avec transats et salon donnant accès à une 3ème chambre avec sa salle de bain (WC, labavo, baignoire) ainsi qu\'une petite cuisine d\'été.</p>\r\n\r\n<p>INTERNET à recharger.</p>\r\n\r\n<p>Possibilité d\'avoir une femme de ménage et préparation de repas avec supplément.</p>\r\n\r\n<p>Capacité d’accueil:  6 personnes Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément.</p>\r\n\r\n<p>Accès facile Souks et rues commerçantes.</p>\r\n\r\n<p>Restaurants proches.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-riad-160-m2-medina-350-eur'),(1029,'fr','null','pushForward','Accommodation','59',0,'Riad authentique de 3 chambres et grand solarium','Riad authentique de 3 chambres et grand solarium','Logement','mise en avant',0,NULL),(1030,'fr','null','metaTitle','Accommodation','59',0,'Location - Riad - 160 m² - Médina - 350 €','Location - Riad - 160 m² - Médina - 350 €','Logement','metaTitle',0,NULL),(1031,'fr','null','metaDescription','Accommodation','59',0,'Location Riad, 160 m² à Médina pour 350 € avec L\'immobilière d\'Essaouira','Location Riad, 160 m² à Médina pour 350 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1032,'en','null','headline','Accommodation','59',0,'Location Riad 160 m² Medina 350 €','Rental Riad 160 m² Medina 350 €','Logement','titre',0,NULL),(1033,'en','null','slug','Accommodation','59',0,'location-riad-160-m2-medina-350-eur','rental-riad-160-m2-medina-350-eur','Logement','slug',0,NULL),(1034,'en','null','ourOpinion','Accommodation','59',0,'<p>Riad idéal pour des familles et proche de tous commerces de la médina</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Riad ideal for families and close to all shops in the medina</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-riad-160-m2-medina-350-eur'),(1035,'en','null','description','Accommodation','59',0,'<p>Situé au coeur de la médina dans une petite ruelle calme et peu passante, à seulement 100 m de l\'hôtel-palais \"relais et châteaux\" l\'Heure Bleue, ce mignon riad vous séduira par sa simplicité.</p>\r\n\r\n<p>Il dispose au rez-de-chaussée d\'une salle à manger, d\'une chambre lit double (140x190) avec salle de bain attenante, d\'une cuisine équipée (réfrigérateur, cafetière, plaques de cuisson gaz, grille-pain) et d\'un WC.</p>\r\n\r\n<p>Au 1er étage, on retrouve 1 chambre avec lit double (140x190) avec salle de bain attenante, un salon salle à manger équipée de banquettes et d\'une belle cheminée et un WC invité.</p>\r\n\r\n<p>Au 2ème étage se trouve la terrasse en plein air avec transats et salon donnant accès à une 3ème chambre avec sa salle de bain (WC, labavo, baignoire) ainsi qu\'une petite cuisine d\'été.</p>\r\n\r\n<p>INTERNET à recharger.</p>\r\n\r\n<p>Possibilité d\'avoir une femme de ménage et préparation de repas avec supplément.</p>\r\n\r\n<p>Capacité d’accueil:  6 personnes Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément.</p>\r\n\r\n<p>Accès facile Souks et rues commerçantes.</p>\r\n\r\n<p>Restaurants proches.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in the heart of the medina in a small quiet lane with little traffic, just 100 m from the hotel-palace \"relais et châteaux\" l\'Heure Bleue, this cute riad will seduce you with its simplicity.</p><p> It has on the ground floor a dining room, a double bedroom (140x190) with adjoining bathroom, an equipped kitchen (fridge, coffee maker, gas hob, toaster) and of a toilet.</p><p> On the 1st floor, there is 1 bedroom with a double bed (140x190) with adjoining bathroom, a living-dining room equipped with benches and a beautiful fireplace and a guest toilet.</p><p> On the 2nd floor is the open-air terrace with deckchairs and living room giving access to a 3rd bedroom with its bathroom (WC, labavo, bathtub) as well as a small summer kitchen.</p><p> INTERNET to recharge.</p><p> Possibility of having a cleaning lady and meal preparation with supplement.</p><p> Capacity: 6 people Bathroom linen and household linen provided.</p><p> Entrance and exit cleaning included.</p><p> Possibility of cooking and baby-sitting at an additional cost.</p><p> Easy access Souks and shopping streets.</p><p> Nearby restaurants.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-riad-160-m2-medina-350-eur'),(1036,'en','null','pushForward','Accommodation','59',0,'Riad authentique de 3 chambres et grand solarium','Authentic Riad with 3 bedrooms and large solarium','Logement','mise en avant',0,NULL),(1037,'en','null','metaTitle','Accommodation','59',0,'Location - Riad - 160 m² - Médina - 350 €','Rental - Riad - 160 m² - Medina - 350 €','Logement','metaTitle',0,NULL),(1038,'en','null','metaDescription','Accommodation','59',0,'Location Riad, 160 m² à Médina pour 350 € avec L\'immobilière d\'Essaouira','Rental Riad, 160 m² in Medina for 350 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1039,'fr','null','headline','Accommodation','60',0,'Location - Dar - 116 m² - Médina - 1820 €','Location - Dar - 116 m² - Médina - 1820 €','Logement','titre',0,NULL),(1040,'fr','null','slug','Accommodation','60',0,'location-riad-116-m2-medina-1820-eur','location-riad-116-m2-medina-1820-eur','Logement','slug',0,NULL),(1041,'fr','null','ourOpinion','Accommodation','60',0,'<p>- internet ADSL Haut Débit</p>\r\n\r\n<p>- télévisions avec chaines européennes</p>\r\n\r\n<p>- Cafetière Nespresso</p>\r\n\r\n<p>- Enceinte BOSE Bluetooth</p>\r\n\r\n<p>- Possibilité de services de cuisine et garderie d\'enfants (service de conciergerie proposé par l\'Immobilière d\'Essaouira)</p>\r\n\r\n<p>- Capacité maximum 8 personnes</p>\r\n\r\n<p>- Literies neuves et de marque</p>\r\n\r\n<p>- Linge de maison et de toilette de haute qualité</p>\r\n\r\n<p>- Idéal pour famille ou groupe d\'amis</p>\r\n\r\n<p>- Décoration soignée et tendance, confort assuré</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- internet ADSL Haut Débit</p>\r\n\r\n<p>- télévisions avec chaines européennes</p>\r\n\r\n<p>- Cafetière Nespresso</p>\r\n\r\n<p>- Enceinte BOSE Bluetooth</p>\r\n\r\n<p>- Possibilité de services de cuisine et garderie d\'enfants (service de conciergerie proposé par l\'Immobilière d\'Essaouira)</p>\r\n\r\n<p>- Capacité maximum 8 personnes</p>\r\n\r\n<p>- Literies neuves et de marque</p>\r\n\r\n<p>- Linge de maison et de toilette de haute qualité</p>\r\n\r\n<p>- Idéal pour famille ou groupe d\'amis</p>\r\n\r\n<p>- Décoration soignée et tendance, confort assuré</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-riad-116-m2-medina-1820-eur'),(1042,'fr','null','description','Accommodation','60',0,'<h3>Propriété de Standing en Médina d\'Essaouira</h3>\r\n\r\n<h3>Description</h3>\r\n\r\n<p>Cette propriété, entièrement rénovée en 2019, est située en médina d\'Essaouira et offre une vue exceptionnelle sur l\'Océan depuis les trois derniers niveaux.</p>\r\n\r\n<h3>Emplacement</h3>\r\n\r\n<p>Accès facile et rapide depuis la place Moulay Hassan et le parking de Bab Sbaa.</p>\r\n\r\n<h3>Agencement</h3>\r\n\r\n<ul>\r\n	<li><strong>1er Niveau</strong> : Hall, suite avec lit de 160 cm, salle de bain, et placards</li>\r\n	<li><strong>2ème Niveau</strong> : Hall d\'accueil, chambre avec lit double de 160 cm, salon avec TV, mezzanine pour enfants avec 2 lits simples et salle de bains</li>\r\n	<li><strong>3ème Niveau</strong> : Master bedroom avec cheminée, lit de 160 cm, et salle de bains</li>\r\n	<li><strong>4ème Niveau</strong> : Salon avec cheminée et TV, salle à manger, cuisine équipée en open space offrant une vue fantastique sur l\'océan</li>\r\n	<li><strong>5ème Niveau</strong> : Terrasse extérieure avec pergola, accessible par un escalier en colimaçon, vue à 360° sur la ville et l\'océan</li>\r\n</ul>\r\n\r\n<h3>Caractéristiques</h3>\r\n\r\n<ul>\r\n	<li><strong>Vue</strong> : Époustouflante sur l\'Océan et les remparts de la médina</li>\r\n	<li><strong>Décoration</strong> : Moderne et fonctionnelle</li>\r\n	<li><strong>Terrasse</strong> : Vue panoramique, idéale pour admirer les couchers de soleil et les goélands</li>\r\n</ul>\r\n\r\n<p>Profitez d’un séjour unique dans cette maison de charme offrant confort et vues imprenables.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3>Propriété de Standing en Médina d\'Essaouira</h3>\r\n\r\n<h3>Description</h3>\r\n\r\n<p>Cette propriété, entièrement rénovée en 2019, est située en médina d\'Essaouira et offre une vue exceptionnelle sur l\'Océan depuis les trois derniers niveaux.</p>\r\n\r\n<h3>Emplacement</h3>\r\n\r\n<p>Accès facile et rapide depuis la place Moulay Hassan et le parking de Bab Sbaa.</p>\r\n\r\n<h3>Agencement</h3>\r\n\r\n<ul>\r\n	<li><strong>1er Niveau</strong> : Hall, suite avec lit de 160 cm, salle de bain, et placards</li>\r\n	<li><strong>2ème Niveau</strong> : Hall d\'accueil, chambre avec lit double de 160 cm, salon avec TV, mezzanine pour enfants avec 2 lits simples et salle de bains</li>\r\n	<li><strong>3ème Niveau</strong> : Master bedroom avec cheminée, lit de 160 cm, et salle de bains</li>\r\n	<li><strong>4ème Niveau</strong> : Salon avec cheminée et TV, salle à manger, cuisine équipée en open space offrant une vue fantastique sur l\'océan</li>\r\n	<li><strong>5ème Niveau</strong> : Terrasse extérieure avec pergola, accessible par un escalier en colimaçon, vue à 360° sur la ville et l\'océan</li>\r\n</ul>\r\n\r\n<h3>Caractéristiques</h3>\r\n\r\n<ul>\r\n	<li><strong>Vue</strong> : Époustouflante sur l\'Océan et les remparts de la médina</li>\r\n	<li><strong>Décoration</strong> : Moderne et fonctionnelle</li>\r\n	<li><strong>Terrasse</strong> : Vue panoramique, idéale pour admirer les couchers de soleil et les goélands</li>\r\n</ul>\r\n\r\n<p>Profitez d’un séjour unique dans cette maison de charme offrant confort et vues imprenables.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-riad-116-m2-medina-1820-eur'),(1043,'fr','null','pushForward','Accommodation','60',0,'Location en exclusivité et en intégralité, capacité 8 personnes, vue imprenable et unique sur la mer','Location en exclusivité et en intégralité, capacité 8 personnes, vue imprenable et unique sur la mer','Logement','mise en avant',0,NULL),(1044,'fr','null','metaTitle','Accommodation','60',0,'Location - Riad - 116 m² - Médina - 1820 €','Location - Riad - 116 m² - Médina - 1820 €','Logement','metaTitle',0,NULL),(1045,'fr','null','metaDescription','Accommodation','60',0,'Location Riad, 116 m² à Médina pour 1820 € avec L\'immobilière d\'Essaouira','Location Riad, 116 m² à Médina pour 1820 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1046,'en','null','headline','Accommodation','60',0,'Location - Dar - 116 m² - Médina - 1820 €','Rental - Dar - 116 m² - Medina - 1820 €','Logement','titre',0,NULL),(1047,'en','null','slug','Accommodation','60',0,'location-riad-116-m2-medina-1820-eur','rental-riad-116-m2-medina-1820-eur','Logement','slug',0,NULL),(1048,'en','null','ourOpinion','Accommodation','60',0,'<p>- internet ADSL Haut Débit</p>\r\n\r\n<p>- télévisions avec chaines européennes</p>\r\n\r\n<p>- Cafetière Nespresso</p>\r\n\r\n<p>- Enceinte BOSE Bluetooth</p>\r\n\r\n<p>- Possibilité de services de cuisine et garderie d\'enfants (service de conciergerie proposé par l\'Immobilière d\'Essaouira)</p>\r\n\r\n<p>- Capacité maximum 8 personnes</p>\r\n\r\n<p>- Literies neuves et de marque</p>\r\n\r\n<p>- Linge de maison et de toilette de haute qualité</p>\r\n\r\n<p>- Idéal pour famille ou groupe d\'amis</p>\r\n\r\n<p>- Décoration soignée et tendance, confort assuré</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- ADSL High Speed internet</p><p> - televisions with European channels</p><p> - Nespresso coffee maker</p><p> - BOSE Bluetooth speaker</p><p> - Possibility of cooking and childcare services (concierge service offered by Immobilière d\'Essaouira)</p><p> - Maximum capacity 8 people</p><p> - New and brand bedding</p><p> - High quality household and bathroom linen</p><p> - Ideal for family or group of friends</p><p> - Neat and trendy decoration, comfort assured</p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-riad-116-m2-medina-1820-eur'),(1049,'en','null','description','Accommodation','60',0,'<h3>Propriété de Standing en Médina d\'Essaouira</h3>\r\n\r\n<h3>Description</h3>\r\n\r\n<p>Cette propriété, entièrement rénovée en 2019, est située en médina d\'Essaouira et offre une vue exceptionnelle sur l\'Océan depuis les trois derniers niveaux.</p>\r\n\r\n<h3>Emplacement</h3>\r\n\r\n<p>Accès facile et rapide depuis la place Moulay Hassan et le parking de Bab Sbaa.</p>\r\n\r\n<h3>Agencement</h3>\r\n\r\n<ul>\r\n	<li><strong>1er Niveau</strong> : Hall, suite avec lit de 160 cm, salle de bain, et placards</li>\r\n	<li><strong>2ème Niveau</strong> : Hall d\'accueil, chambre avec lit double de 160 cm, salon avec TV, mezzanine pour enfants avec 2 lits simples et salle de bains</li>\r\n	<li><strong>3ème Niveau</strong> : Master bedroom avec cheminée, lit de 160 cm, et salle de bains</li>\r\n	<li><strong>4ème Niveau</strong> : Salon avec cheminée et TV, salle à manger, cuisine équipée en open space offrant une vue fantastique sur l\'océan</li>\r\n	<li><strong>5ème Niveau</strong> : Terrasse extérieure avec pergola, accessible par un escalier en colimaçon, vue à 360° sur la ville et l\'océan</li>\r\n</ul>\r\n\r\n<h3>Caractéristiques</h3>\r\n\r\n<ul>\r\n	<li><strong>Vue</strong> : Époustouflante sur l\'Océan et les remparts de la médina</li>\r\n	<li><strong>Décoration</strong> : Moderne et fonctionnelle</li>\r\n	<li><strong>Terrasse</strong> : Vue panoramique, idéale pour admirer les couchers de soleil et les goélands</li>\r\n</ul>\r\n\r\n<p>Profitez d’un séjour unique dans cette maison de charme offrant confort et vues imprenables.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3>Luxury Property in the Medina of Essaouira</h3><h3> Description</h3><p> This property, completely renovated in 2019, is located in the medina of Essaouira and offers an exceptional view of the Ocean from the top three levels.</p><h3> Location</h3><p> Easy and quick access from Place Moulay Hassan and the Bab Sbaa car park.</p><h3> Layout</h3><ul><li> <strong>1st Level</strong> : Hall, suite with 160 cm bed, bathroom, and cupboards</li><li> <strong>2nd Level</strong> : Reception hall, bedroom with 160 cm double bed, living room with TV, mezzanine for children with 2 single beds and bathroom</li><li> <strong>3rd Level</strong> : Master bedroom with fireplace, 160 cm bed, and bathroom</li><li> <strong>4th Level</strong> : Living room with fireplace and TV, dining room, open space equipped kitchen offering a fantastic view of the ocean</li><li> <strong>5th Level</strong> : Outdoor terrace with pergola, accessible by a spiral staircase, 360° view of the city and the ocean</li></ul><h3> Features</h3><ul><li> <strong>View</strong> : Breathtaking view of the ocean and the ramparts of the medina</li><li> <strong>Decoration</strong> : Modern and functional</li><li> <strong>Terrace</strong> : Panoramic view, ideal for admiring sunsets and seagulls</li></ul><p> Enjoy a unique stay in this charming house offering comfort and breathtaking views.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-riad-116-m2-medina-1820-eur'),(1050,'en','null','pushForward','Accommodation','60',0,'Location en exclusivité et en intégralité, capacité 8 personnes, vue imprenable et unique sur la mer','Exclusive and complete rental, capacity 8 people, breathtaking and unique view of the sea','Logement','mise en avant',0,NULL),(1051,'en','null','metaTitle','Accommodation','60',0,'Location - Riad - 116 m² - Médina - 1820 €','Rental - Riad - 116 m² - Medina - €1,820','Logement','metaTitle',0,NULL),(1052,'en','null','metaDescription','Accommodation','60',0,'Location Riad, 116 m² à Médina pour 1820 € avec L\'immobilière d\'Essaouira','Riad rental, 116 m² in Medina for €1,820 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1053,'fr','null','headline','Accommodation','61',0,'Location - Villa golf - 320 m² - Mogador - 2700 €','Location - Villa golf - 320 m² - Mogador - 2700 €','Logement','titre',0,NULL),(1054,'fr','null','slug','Accommodation','61',0,'location-villa-golf-320-m2-mogador-2700-eur','location-villa-golf-320-m2-mogador-2700-eur','Logement','slug',0,NULL),(1055,'fr','null','ourOpinion','Accommodation','61',0,'<p>Une des deux plus belles vues du golf et de l\'océan disponible à la location.</p>\r\n\r\n<p>Décoration et prestations impéccables ( home cinéma, bois précieux...)</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Une des deux plus belles vues du golf et de l\'océan disponible à la location.</p>\r\n\r\n<p>Décoration et prestations impéccables ( home cinéma, bois précieux...)</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-villa-golf-320-m2-mogador-2700-eur'),(1056,'fr','null','description','Accommodation','61',0,'<p style=\"text-align:justify\">La ligne directrice de cette villa se résume à l\'intérieur comme à l\'extérieur par la sobriété et le confort en parfaite adéquation avec un penchant pour les choses simples et radicales.</p>\r\n\r\n<p style=\"text-align:justify\">Une décoration où la clarté domine, ponctuée de touches locales revisitées qui se marient parfaitement avec les lignes minimales d\'une architecture contemporaine.</p>\r\n\r\n<p style=\"text-align:justify\">Ici la nature est en décor grâce aux vastes baies vitrées. Lumière et verdure pénètrent à flots dans chacune des pièces.</p>\r\n\r\n<p style=\"text-align:justify\">L\'espace a été structuré pour y installer une belle entrée, un home cinéma, un vaste salon, une belle salle à manger, une grande cuisine entièrement équipée.</p>\r\n\r\n<p style=\"text-align:justify\">La chambre de maître et sa salle de bain privative offrent un luxe inégalé sur le golf, sols en cuir, salle de bain en bois précieux, douche effet pluie d\'1m². </p>\r\n\r\n<p style=\"text-align:justify\">Deux autres chambres agrémentent l\'espace. Chacune dispose de sa propre salle de bain privative.</p>\r\n\r\n<p style=\"text-align:justify\">Le grand salon cheminée et la salle à manger sont ouverts sur la piscine chauffée. Le 2eme salon vous propose une TV HD écran géant, un home cinéma avec vidéo-projecteur et  enceintes Bose.</p>\r\n\r\n<p style=\"text-align:justify\">La cuisine entièrement équipée et l\'arrière cuisine restent à l’abri du regard de ses hôtes en se séparant des autres pièces de vie par une belle cave à vin.</p>\r\n\r\n<p style=\"text-align:justify\">La piscine chauffée et sa plage trône au milieu du jardin aménagé où chacun trouve refuge.</p>\r\n\r\n<p style=\"text-align:justify\">Le solarium, nez pointé vers l\'horizon offre une vue dégagée et apaisante sur une nature luxuriante et sur l\'océan et vous propose un coin détente et plusieurs appareils de fitness.</p>\r\n\r\n<p style=\"text-align:justify\">Ici règne une atmosphère chaleureuse et familiale. Une douce influence moderne et berçante agrémente ce refuge idyllique où la vie s\'écoule paisiblement entre contreforts irisés et lumière transparente.</p>\r\n\r\n<p style=\"text-align:justify\">Tarif : à partir 2700€ la semaine </p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 6 personnes (3 chambres).</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence 3h par matinée de la femme de maison.</p>\r\n\r\n<p style=\"text-align:justify\">Possibilité cuisine et baby-sitting en supplément.                              </p>\r\n\r\n<p style=\"text-align:justify\">Climatisation réversible.</p>\r\n\r\n<p style=\"text-align:justify\">Piscine chauffée.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking.</p>\r\n\r\n<p style=\"text-align:justify\">Accès facile Spa (Sofitel prix partenaires).</p>\r\n\r\n<p style=\"text-align:justify\">Restaurants proches (Sofitel prix partenaires).</p>\r\n\r\n<p style=\"text-align:justify\">Prix partenaires Heure Bleue relais châteaux.</p>\r\n\r\n<p style=\"text-align:justify\">Golf (prix partenaires). </p>\r\n\r\n<p style=\"text-align:justify\">Terrains de tennis à votre disposition sur réservation. </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">La ligne directrice de cette villa se résume à l\'intérieur comme à l\'extérieur par la sobriété et le confort en parfaite adéquation avec un penchant pour les choses simples et radicales.</p>\r\n\r\n<p style=\"text-align:justify\">Une décoration où la clarté domine, ponctuée de touches locales revisitées qui se marient parfaitement avec les lignes minimales d\'une architecture contemporaine.</p>\r\n\r\n<p style=\"text-align:justify\">Ici la nature est en décor grâce aux vastes baies vitrées. Lumière et verdure pénètrent à flots dans chacune des pièces.</p>\r\n\r\n<p style=\"text-align:justify\">L\'espace a été structuré pour y installer une belle entrée, un home cinéma, un vaste salon, une belle salle à manger, une grande cuisine entièrement équipée.</p>\r\n\r\n<p style=\"text-align:justify\">La chambre de maître et sa salle de bain privative offrent un luxe inégalé sur le golf, sols en cuir, salle de bain en bois précieux, douche effet pluie d\'1m². </p>\r\n\r\n<p style=\"text-align:justify\">Deux autres chambres agrémentent l\'espace. Chacune dispose de sa propre salle de bain privative.</p>\r\n\r\n<p style=\"text-align:justify\">Le grand salon cheminée et la salle à manger sont ouverts sur la piscine chauffée. Le 2eme salon vous propose une TV HD écran géant, un home cinéma avec vidéo-projecteur et  enceintes Bose.</p>\r\n\r\n<p style=\"text-align:justify\">La cuisine entièrement équipée et l\'arrière cuisine restent à l’abri du regard de ses hôtes en se séparant des autres pièces de vie par une belle cave à vin.</p>\r\n\r\n<p style=\"text-align:justify\">La piscine chauffée et sa plage trône au milieu du jardin aménagé où chacun trouve refuge.</p>\r\n\r\n<p style=\"text-align:justify\">Le solarium, nez pointé vers l\'horizon offre une vue dégagée et apaisante sur une nature luxuriante et sur l\'océan et vous propose un coin détente et plusieurs appareils de fitness.</p>\r\n\r\n<p style=\"text-align:justify\">Ici règne une atmosphère chaleureuse et familiale. Une douce influence moderne et berçante agrémente ce refuge idyllique où la vie s\'écoule paisiblement entre contreforts irisés et lumière transparente.</p>\r\n\r\n<p style=\"text-align:justify\">Tarif : à partir 2700€ la semaine </p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 6 personnes (3 chambres).</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence 3h par matinée de la femme de maison.</p>\r\n\r\n<p style=\"text-align:justify\">Possibilité cuisine et baby-sitting en supplément.                              </p>\r\n\r\n<p style=\"text-align:justify\">Climatisation réversible.</p>\r\n\r\n<p style=\"text-align:justify\">Piscine chauffée.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking.</p>\r\n\r\n<p style=\"text-align:justify\">Accès facile Spa (Sofitel prix partenaires).</p>\r\n\r\n<p style=\"text-align:justify\">Restaurants proches (Sofitel prix partenaires).</p>\r\n\r\n<p style=\"text-align:justify\">Prix partenaires Heure Bleue relais châteaux.</p>\r\n\r\n<p style=\"text-align:justify\">Golf (prix partenaires). </p>\r\n\r\n<p style=\"text-align:justify\">Terrains de tennis à votre disposition sur réservation. </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-villa-golf-320-m2-mogador-2700-eur'),(1057,'fr','null','pushForward','Accommodation','61',0,'Splendide villa 3 chambres avec vue fabuleuse sur le golf et l\'océan','Splendide villa 3 chambres avec vue fabuleuse sur le golf et l\'océan','Logement','mise en avant',0,NULL),(1058,'fr','null','metaTitle','Accommodation','61',0,'Location - Villa golf - 320 m² - Mogador - 2700 €','Location - Villa golf - 320 m² - Mogador - 2700 €','Logement','metaTitle',0,NULL),(1059,'fr','null','metaDescription','Accommodation','61',0,'Location Villa golf, 320 m² à Mogador pour 2700 € avec L\'immobilière d\'Essaouira','Location Villa golf, 320 m² à Mogador pour 2700 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1060,'en','null','headline','Accommodation','61',0,'Location - Villa golf - 320 m² - Mogador - 2700 €','Rental - Golf villa - 320 m² - Mogador - 2700 €','Logement','titre',0,NULL),(1061,'en','null','slug','Accommodation','61',0,'location-villa-golf-320-m2-mogador-2700-eur','golf-villa-rental-320-m2-mogador-2700-eur','Logement','slug',0,NULL),(1062,'en','null','ourOpinion','Accommodation','61',0,'<p>Une des deux plus belles vues du golf et de l\'océan disponible à la location.</p>\r\n\r\n<p>Décoration et prestations impéccables ( home cinéma, bois précieux...)</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>One of the two most beautiful golf and ocean views available for rental.</p><p> Decoration and impeccable services (home cinema, precious wood...)</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-villa-golf-320-m2-mogador-2700-eur'),(1063,'en','null','description','Accommodation','61',0,'<p style=\"text-align:justify\">La ligne directrice de cette villa se résume à l\'intérieur comme à l\'extérieur par la sobriété et le confort en parfaite adéquation avec un penchant pour les choses simples et radicales.</p>\r\n\r\n<p style=\"text-align:justify\">Une décoration où la clarté domine, ponctuée de touches locales revisitées qui se marient parfaitement avec les lignes minimales d\'une architecture contemporaine.</p>\r\n\r\n<p style=\"text-align:justify\">Ici la nature est en décor grâce aux vastes baies vitrées. Lumière et verdure pénètrent à flots dans chacune des pièces.</p>\r\n\r\n<p style=\"text-align:justify\">L\'espace a été structuré pour y installer une belle entrée, un home cinéma, un vaste salon, une belle salle à manger, une grande cuisine entièrement équipée.</p>\r\n\r\n<p style=\"text-align:justify\">La chambre de maître et sa salle de bain privative offrent un luxe inégalé sur le golf, sols en cuir, salle de bain en bois précieux, douche effet pluie d\'1m². </p>\r\n\r\n<p style=\"text-align:justify\">Deux autres chambres agrémentent l\'espace. Chacune dispose de sa propre salle de bain privative.</p>\r\n\r\n<p style=\"text-align:justify\">Le grand salon cheminée et la salle à manger sont ouverts sur la piscine chauffée. Le 2eme salon vous propose une TV HD écran géant, un home cinéma avec vidéo-projecteur et  enceintes Bose.</p>\r\n\r\n<p style=\"text-align:justify\">La cuisine entièrement équipée et l\'arrière cuisine restent à l’abri du regard de ses hôtes en se séparant des autres pièces de vie par une belle cave à vin.</p>\r\n\r\n<p style=\"text-align:justify\">La piscine chauffée et sa plage trône au milieu du jardin aménagé où chacun trouve refuge.</p>\r\n\r\n<p style=\"text-align:justify\">Le solarium, nez pointé vers l\'horizon offre une vue dégagée et apaisante sur une nature luxuriante et sur l\'océan et vous propose un coin détente et plusieurs appareils de fitness.</p>\r\n\r\n<p style=\"text-align:justify\">Ici règne une atmosphère chaleureuse et familiale. Une douce influence moderne et berçante agrémente ce refuge idyllique où la vie s\'écoule paisiblement entre contreforts irisés et lumière transparente.</p>\r\n\r\n<p style=\"text-align:justify\">Tarif : à partir 2700€ la semaine </p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 6 personnes (3 chambres).</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence 3h par matinée de la femme de maison.</p>\r\n\r\n<p style=\"text-align:justify\">Possibilité cuisine et baby-sitting en supplément.                              </p>\r\n\r\n<p style=\"text-align:justify\">Climatisation réversible.</p>\r\n\r\n<p style=\"text-align:justify\">Piscine chauffée.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking.</p>\r\n\r\n<p style=\"text-align:justify\">Accès facile Spa (Sofitel prix partenaires).</p>\r\n\r\n<p style=\"text-align:justify\">Restaurants proches (Sofitel prix partenaires).</p>\r\n\r\n<p style=\"text-align:justify\">Prix partenaires Heure Bleue relais châteaux.</p>\r\n\r\n<p style=\"text-align:justify\">Golf (prix partenaires). </p>\r\n\r\n<p style=\"text-align:justify\">Terrains de tennis à votre disposition sur réservation. </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">The guideline of this villa can be summed up inside and out by sobriety and comfort in perfect harmony with a penchant for simple and radical things.</p><p style=\"text-align:justify\"> A decoration where clarity dominates, punctuated with revisited local touches that blend perfectly with the minimal lines of contemporary architecture.</p><p style=\"text-align:justify\"> Here nature is the backdrop thanks to the large bay windows. Light and greenery flood into each of the rooms.</p><p style=\"text-align:justify\"> The space has been structured to install a beautiful entrance, a home cinema, a large living room, a beautiful dining room, a large fully equipped kitchen.</p><p style=\"text-align:justify\"> The master bedroom and its private bathroom offer unrivaled luxury on the golf course, leather floors, precious wood bathroom, 1m² rain shower.</p><p style=\"text-align:justify\"> Two other bedrooms complete the space. Each has its own private bathroom.</p><p style=\"text-align:justify\"> The large living room with fireplace and the dining room open onto the heated swimming pool. The 2nd living room offers a giant screen HD TV, a home cinema with video projector and Bose speakers.</p><p style=\"text-align:justify\"> The fully equipped kitchen and the back kitchen remain out of sight of its guests by separating from the other living rooms by a beautiful wine cellar.</p><p style=\"text-align:justify\"> The heated swimming pool and its beach throne in the middle of the landscaped garden where everyone finds refuge.</p><p style=\"text-align:justify\"> The solarium, nose pointed towards the horizon, offers an unobstructed and soothing view of lush nature and the ocean and offers you a relaxation area and several fitness machines.</p><p style=\"text-align:justify\"> Here reigns a warm and family atmosphere. A gentle modern and rocking influence embellishes this idyllic refuge where life flows peacefully between iridescent foothills and transparent light.</p><p style=\"text-align:justify\"> Price: from 2700€ per week</p><p style=\"text-align:justify\"> Capacity: 6 people (3 bedrooms).</p><p style=\"text-align:justify\"> Towels and household linen provided.</p><p style=\"text-align:justify\"> Entrance and exit cleaning included.</p><p style=\"text-align:justify\"> Presence 3 hours per morning of the housewife.</p><p style=\"text-align:justify\"> Possibility of cooking and baby-sitting at an additional cost.</p><p style=\"text-align:justify\"> Reversible climate control.</p><p style=\"text-align:justify\"> Heated swimming pool.</p><p style=\"text-align:justify\"> Parking space.</p><p style=\"text-align:justify\"> Easy access Spa (Sofitel partner prices).</p><p style=\"text-align:justify\"> Nearby restaurants (Sofitel partner prices).</p><p style=\"text-align:justify\"> Partner prices Blue Hour relay castles.</p><p style=\"text-align:justify\"> Golf (partner prices).</p><p style=\"text-align:justify\"> Tennis courts available by reservation.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-villa-golf-320-m2-mogador-2700-eur'),(1064,'en','null','pushForward','Accommodation','61',0,'Splendide villa 3 chambres avec vue fabuleuse sur le golf et l\'océan','Splendid 3 bedroom villa with fabulous golf and ocean views','Logement','mise en avant',0,NULL),(1065,'en','null','metaTitle','Accommodation','61',0,'Location - Villa golf - 320 m² - Mogador - 2700 €','Rental - Golf villa - 320 m² - Mogador - 2700 €','Logement','metaTitle',0,NULL),(1066,'en','null','metaDescription','Accommodation','61',0,'Location Villa golf, 320 m² à Mogador pour 2700 € avec L\'immobilière d\'Essaouira','Golf villa rental, 320 m² in Mogador for 2700 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1067,'fr','null','headline','Accommodation','62',0,'Location - Villa golf - 350 m² - Mogador - 2250 €','Location - Villa golf - 350 m² - Mogador - 2250 €','Logement','titre',0,NULL),(1068,'fr','null','slug','Accommodation','62',0,'location-villa-golf-350-m2-mogador-2250-eur','location-villa-golf-350-m2-mogador-2250-eur','Logement','slug',0,NULL),(1069,'fr','null','ourOpinion','Accommodation','62',0,'<p>Retrouvez toutes les locations disponibles sur le Golf d\'Essaouira Mogador dans la rubrique \"locations\".</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Retrouvez toutes les locations disponibles sur le Golf d\'Essaouira Mogador dans la rubrique \"locations\".</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-villa-golf-350-m2-mogador-2250-eur'),(1070,'fr','null','description','Accommodation','62',0,'<p>Situation: Sur le golf d\'Essaouira, à 5 minutes à pied du Club House et du Sofitel, dans une résidence sécurisée et extrêmement bien entretenue. Essaouira à 5 minutes en voiture, quads, ranch et crêche à moins de 2 mn.</p>\r\n\r\n<p> La villa: Entre ciel et terre.... Mariage de matières et de couleurs, équilibre parfait entre les formes arrondies et linéaires, recherche de matériaux choisis pour cette charmante villa idéalement située sur le golf de Mogador.</p>\r\n\r\n<p>Dès l’entrée, la magie s’opère. Quelques pas et l’on entre dans l’espace de vie fédérant le coin repos et le coin repas. La pièce maîtresse de la villa est divisée en plusieurs lieux distincts sans cloisonnement.</p>\r\n\r\n<p>Plus en retrait se trouve le salon où la vue hésite entre l’antre de la grande cheminée qui trône en maîtresse de cet espace et l’extérieur qui offre l’accès à la piscine et au jardin arboré. De l’autre côté du salon se trouve la salle à manger, contigüe à la cuisine moderne et entièrement équipée. L’ensemble agrémenté de meubles boisés, de tissages de lin et divers cotonnades, de quelques objets qui enjolivent les pièces et de quelques touches d’objets de décoration colorées.</p>\r\n\r\n<p>Les quatre chambres s’agencent sur un seul niveau, toutes équipées de leur salle de bain, à la décoration simple et soignée et non dépourvues de confort.</p>\r\n\r\n<p>La terrasse extérieure s’ouvre sur la piscine azur et sur un arrière plan surdimensionné.</p>\r\n\r\n<p>La vue imprenable sur le golf et l’océan ravira les amateurs de sérénité et de farniente. Le parc dispose d’une variété impressionnante d’arbres, de palmiers et autres essences.</p>\r\n\r\n<p>Le solarium offre une vue panoramique sur l’ensemble du domaine. Refuge paisible et lumineux à l\'ambiance feutrée empreinte de modernité.</p>\r\n\r\n<p>L’ensemble permet de doux moments de convivialité et promet un séjour inoubliable.</p>\r\n\r\n<p>Tarif : à partir de 2250 € jusqu\'à 3200 € la semaine selon la saison.</p>\r\n\r\n<p>Capacité: 10 personnes.</p>\r\n\r\n<p>1 chambre avec lit double (master bedroom)</p>\r\n\r\n<p>1 chambre avec lit double + 1 lit bébé</p>\r\n\r\n<p>1 chambre avec 3 lits </p>\r\n\r\n<p>1 chambre avec 3 lits.</p>\r\n\r\n<p> Informations complémentaires:</p>\r\n\r\n<p>Présence 3h par matinée de la femme de maison.</p>\r\n\r\n<p>Wifi, linge de maison et de toilette fournis.</p>\r\n\r\n<p>Piscine privative chauffée.</p>\r\n\r\n<p>Terrain de pétanque à votre disposition.</p>\r\n\r\n<p>Restaurants, bars et Spa à 5 minutes à pied (Sofitel).</p>\r\n\r\n<p>Prix partenaires sur les parcours de golf pour les locataires.</p>\r\n\r\n<p>Terrains de tennis à votre disposition sur réservation.</p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situation: Sur le golf d\'Essaouira, à 5 minutes à pied du Club House et du Sofitel, dans une résidence sécurisée et extrêmement bien entretenue. Essaouira à 5 minutes en voiture, quads, ranch et crêche à moins de 2 mn.</p>\r\n\r\n<p> La villa: Entre ciel et terre.... Mariage de matières et de couleurs, équilibre parfait entre les formes arrondies et linéaires, recherche de matériaux choisis pour cette charmante villa idéalement située sur le golf de Mogador.</p>\r\n\r\n<p>Dès l’entrée, la magie s’opère. Quelques pas et l’on entre dans l’espace de vie fédérant le coin repos et le coin repas. La pièce maîtresse de la villa est divisée en plusieurs lieux distincts sans cloisonnement.</p>\r\n\r\n<p>Plus en retrait se trouve le salon où la vue hésite entre l’antre de la grande cheminée qui trône en maîtresse de cet espace et l’extérieur qui offre l’accès à la piscine et au jardin arboré. De l’autre côté du salon se trouve la salle à manger, contigüe à la cuisine moderne et entièrement équipée. L’ensemble agrémenté de meubles boisés, de tissages de lin et divers cotonnades, de quelques objets qui enjolivent les pièces et de quelques touches d’objets de décoration colorées.</p>\r\n\r\n<p>Les quatre chambres s’agencent sur un seul niveau, toutes équipées de leur salle de bain, à la décoration simple et soignée et non dépourvues de confort.</p>\r\n\r\n<p>La terrasse extérieure s’ouvre sur la piscine azur et sur un arrière plan surdimensionné.</p>\r\n\r\n<p>La vue imprenable sur le golf et l’océan ravira les amateurs de sérénité et de farniente. Le parc dispose d’une variété impressionnante d’arbres, de palmiers et autres essences.</p>\r\n\r\n<p>Le solarium offre une vue panoramique sur l’ensemble du domaine. Refuge paisible et lumineux à l\'ambiance feutrée empreinte de modernité.</p>\r\n\r\n<p>L’ensemble permet de doux moments de convivialité et promet un séjour inoubliable.</p>\r\n\r\n<p>Tarif : à partir de 2250 € jusqu\'à 3200 € la semaine selon la saison.</p>\r\n\r\n<p>Capacité: 10 personnes.</p>\r\n\r\n<p>1 chambre avec lit double (master bedroom)</p>\r\n\r\n<p>1 chambre avec lit double + 1 lit bébé</p>\r\n\r\n<p>1 chambre avec 3 lits </p>\r\n\r\n<p>1 chambre avec 3 lits.</p>\r\n\r\n<p> Informations complémentaires:</p>\r\n\r\n<p>Présence 3h par matinée de la femme de maison.</p>\r\n\r\n<p>Wifi, linge de maison et de toilette fournis.</p>\r\n\r\n<p>Piscine privative chauffée.</p>\r\n\r\n<p>Terrain de pétanque à votre disposition.</p>\r\n\r\n<p>Restaurants, bars et Spa à 5 minutes à pied (Sofitel).</p>\r\n\r\n<p>Prix partenaires sur les parcours de golf pour les locataires.</p>\r\n\r\n<p>Terrains de tennis à votre disposition sur réservation.</p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-villa-golf-350-m2-mogador-2250-eur'),(1071,'fr','null','pushForward','Accommodation','62',0,'Villa de prestige avec vue imprenable sur l\'océan et le golf','Villa de prestige avec vue imprenable sur l\'océan et le golf','Logement','mise en avant',0,NULL),(1072,'fr','null','metaTitle','Accommodation','62',0,'Location - Villa golf - 350 m² - Mogador - 2250 €','Location - Villa golf - 350 m² - Mogador - 2250 €','Logement','metaTitle',0,NULL),(1073,'fr','null','metaDescription','Accommodation','62',0,'Location Villa golf, 350 m² à Mogador pour 2250 € avec L\'immobilière d\'Essaouira','Location Villa golf, 350 m² à Mogador pour 2250 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1074,'en','null','headline','Accommodation','62',0,'Location - Villa golf - 350 m² - Mogador - 2250 €','Rental - Golf villa - 350 m² - Mogador - 2250 €','Logement','titre',0,NULL),(1075,'en','null','slug','Accommodation','62',0,'location-villa-golf-350-m2-mogador-2250-eur','golf-villa-rental-350-m2-mogador-2250-eur','Logement','slug',0,NULL),(1076,'en','null','ourOpinion','Accommodation','62',0,'<p>Retrouvez toutes les locations disponibles sur le Golf d\'Essaouira Mogador dans la rubrique \"locations\".</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Find all the rentals available on the Golf of Essaouira Mogador in the \"rentals\" section.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-villa-golf-350-m2-mogador-2250-eur'),(1077,'en','null','description','Accommodation','62',0,'<p>Situation: Sur le golf d\'Essaouira, à 5 minutes à pied du Club House et du Sofitel, dans une résidence sécurisée et extrêmement bien entretenue. Essaouira à 5 minutes en voiture, quads, ranch et crêche à moins de 2 mn.</p>\r\n\r\n<p> La villa: Entre ciel et terre.... Mariage de matières et de couleurs, équilibre parfait entre les formes arrondies et linéaires, recherche de matériaux choisis pour cette charmante villa idéalement située sur le golf de Mogador.</p>\r\n\r\n<p>Dès l’entrée, la magie s’opère. Quelques pas et l’on entre dans l’espace de vie fédérant le coin repos et le coin repas. La pièce maîtresse de la villa est divisée en plusieurs lieux distincts sans cloisonnement.</p>\r\n\r\n<p>Plus en retrait se trouve le salon où la vue hésite entre l’antre de la grande cheminée qui trône en maîtresse de cet espace et l’extérieur qui offre l’accès à la piscine et au jardin arboré. De l’autre côté du salon se trouve la salle à manger, contigüe à la cuisine moderne et entièrement équipée. L’ensemble agrémenté de meubles boisés, de tissages de lin et divers cotonnades, de quelques objets qui enjolivent les pièces et de quelques touches d’objets de décoration colorées.</p>\r\n\r\n<p>Les quatre chambres s’agencent sur un seul niveau, toutes équipées de leur salle de bain, à la décoration simple et soignée et non dépourvues de confort.</p>\r\n\r\n<p>La terrasse extérieure s’ouvre sur la piscine azur et sur un arrière plan surdimensionné.</p>\r\n\r\n<p>La vue imprenable sur le golf et l’océan ravira les amateurs de sérénité et de farniente. Le parc dispose d’une variété impressionnante d’arbres, de palmiers et autres essences.</p>\r\n\r\n<p>Le solarium offre une vue panoramique sur l’ensemble du domaine. Refuge paisible et lumineux à l\'ambiance feutrée empreinte de modernité.</p>\r\n\r\n<p>L’ensemble permet de doux moments de convivialité et promet un séjour inoubliable.</p>\r\n\r\n<p>Tarif : à partir de 2250 € jusqu\'à 3200 € la semaine selon la saison.</p>\r\n\r\n<p>Capacité: 10 personnes.</p>\r\n\r\n<p>1 chambre avec lit double (master bedroom)</p>\r\n\r\n<p>1 chambre avec lit double + 1 lit bébé</p>\r\n\r\n<p>1 chambre avec 3 lits </p>\r\n\r\n<p>1 chambre avec 3 lits.</p>\r\n\r\n<p> Informations complémentaires:</p>\r\n\r\n<p>Présence 3h par matinée de la femme de maison.</p>\r\n\r\n<p>Wifi, linge de maison et de toilette fournis.</p>\r\n\r\n<p>Piscine privative chauffée.</p>\r\n\r\n<p>Terrain de pétanque à votre disposition.</p>\r\n\r\n<p>Restaurants, bars et Spa à 5 minutes à pied (Sofitel).</p>\r\n\r\n<p>Prix partenaires sur les parcours de golf pour les locataires.</p>\r\n\r\n<p>Terrains de tennis à votre disposition sur réservation.</p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Location: On the Essaouira golf course, 5 minutes walk from the Club House and the Sofitel, in a secure and extremely well maintained residence. Essaouira 5 minutes by car, quads, ranch and nursery less than 2 minutes.</p><p> The villa: Between sky and earth.... Marriage of materials and colors, perfect balance between rounded and linear shapes, research of materials chosen for this charming villa ideally located on the golf course of Mogador.</p><p> As soon as you enter, the magic happens. A few steps and you enter the living space combining the rest area and the dining area. The centerpiece of the villa is divided into several distinct places without partitioning.</p><p> Further back is the living room where the view hesitates between the lair of the large fireplace which sits as the centerpiece of this space and the exterior which offers access to the swimming pool and the wooded garden. On the other side of the living room is the dining room, adjoining the modern and fully equipped kitchen. The whole decorated with wooden furniture, linen weaves and various cotton fabrics, a few objects that embellish the rooms and a few touches of colored decorative objects.</p><p> The four bedrooms are arranged on a single level, all equipped with their own bathroom, with a simple and neat decoration and not lacking in comfort.</p><p> The outdoor terrace opens onto the azure swimming pool and an oversized backdrop.</p><p> The breathtaking view of the golf course and the ocean will delight lovers of serenity and idleness. The park has an impressive variety of trees, palms and other species.</p><p> The solarium offers a panoramic view of the entire estate. Peaceful and bright refuge with a cozy atmosphere imbued with modernity.</p><p> The set allows sweet moments of conviviality and promises an unforgettable stay.</p><p> Price: from €2250 to €3200 per week depending on the season.</p><p> Capacity: 10 people.</p><p> 1 bedroom with double bed (master bedroom)</p><p> 1 bedroom with double bed + 1 cot</p><p> 1 bedroom with 3 beds</p><p> 1 bedroom with 3 beds.</p><p> Further information:</p><p> Presence 3 hours per morning of the housewife.</p><p> Wifi, linen and towels provided.</p><p> Private heated swimming pool.</p><p> Petanque ground at your disposal.</p><p> Restaurants, bars and Spa 5 minutes walk (Sofitel).</p><p> Partner prices on golf courses for tenants.</p><p> Tennis courts available by reservation.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-villa-golf-350-m2-mogador-2250-eur'),(1078,'en','null','pushForward','Accommodation','62',0,'Villa de prestige avec vue imprenable sur l\'océan et le golf','Prestigious villa with stunning ocean and golf views','Logement','mise en avant',0,NULL),(1079,'en','null','metaTitle','Accommodation','62',0,'Location - Villa golf - 350 m² - Mogador - 2250 €','Rental - Golf villa - 350 m² - Mogador - 2250 €','Logement','metaTitle',0,NULL),(1080,'en','null','metaDescription','Accommodation','62',0,'Location Villa golf, 350 m² à Mogador pour 2250 € avec L\'immobilière d\'Essaouira','Golf villa rental, 350 m² in Mogador for 2250 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1081,'fr','null','headline','Accommodation','63',0,'Location Villa golf 300 m² Golf Mogador 2000 €','Location Villa golf 300 m² Golf Mogador 2000 €','Logement','titre',0,NULL),(1082,'fr','null','slug','Accommodation','63',0,'location-villa-golf-300-m2-mogador-2000-eur','location-villa-golf-300-m2-mogador-2000-eur','Logement','slug',0,NULL),(1083,'fr','null','ourOpinion','Accommodation','63',0,'<p>Les équipements et le confort de la villa, la beauté du site du golf de Mogador et ses jardins somptueux, sont autant d\'avantages pour favoriser votre séjour à Essaouira.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Les équipements et le confort de la villa, la beauté du site du golf de Mogador et ses jardins somptueux, sont autant d\'avantages pour favoriser votre séjour à Essaouira.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-villa-golf-300-m2-mogador-2000-eur'),(1084,'fr','null','description','Accommodation','63',0,'<p>Cette agréable villa idéalement située sur le site du golf de Mogador, à proximité du practice et de l’académie, est baignée par le soleil et offre une grande luminosité.</p>\r\n\r\n<p>De type contemporain par son architecture, le mélange des couleurs et les bleus dominant donnent un vrai goût de vacances. Le confort et la qualité des équipements sont maîtres mots de ce lieu privilégié, où le calme ambiant règne tout au long de l’année.</p>\r\n\r\n<p>Le double salon permet de doux moments de quiétude, à l’abri de tout regard et se jouxte à la pièce de vie en commun, en continuité de la salle à manger, et de la cuisine ouverte. Les larges baies vitrées offrent une vue dégagée sur le jardin et sur la piscine. Ici, le soleil s’invite à chaque instant.</p>\r\n\r\n<p>Les 3 chambres claires et spacieuses sont desservies par un long couloir, et les trois salles de bains sont séparées pour l’intimité de chacun.</p>\r\n\r\n<p>Le jardin s’ouvre sur le lac bordé de mille essences.</p>\r\n\r\n<p>L’espace piscine, loin des regards, permet de doux moments de plénitude.</p>\r\n\r\n<p>Du solarium, l’horizon se profile, laissant la vue se perdre entre l’Océan et la beauté du site. Ici, une palette déroutante de couleurs vient se mêler au suave parfum de vacances.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>Tarif : à partir de 2000 € la semaine selon la saison et jusqu\'à 2500 euros</p>\r\n\r\n<p>Location mensuelle basse saison : 4000 € (hors charges d\'électricité)</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres).</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément.</p>\r\n\r\n<p>Wifi.</p>\r\n\r\n<p>Climatisation réversible.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Accès facile Spa (Sofitel). Restaurants proches (Sofitel). Golf (prix partenaire).</p>\r\n\r\n<p>Terrains de tennis à votre disposition sur réservation.</p>\r\n\r\n<p><strong>                              Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette agréable villa idéalement située sur le site du golf de Mogador, à proximité du practice et de l’académie, est baignée par le soleil et offre une grande luminosité.</p>\r\n\r\n<p>De type contemporain par son architecture, le mélange des couleurs et les bleus dominant donnent un vrai goût de vacances. Le confort et la qualité des équipements sont maîtres mots de ce lieu privilégié, où le calme ambiant règne tout au long de l’année.</p>\r\n\r\n<p>Le double salon permet de doux moments de quiétude, à l’abri de tout regard et se jouxte à la pièce de vie en commun, en continuité de la salle à manger, et de la cuisine ouverte. Les larges baies vitrées offrent une vue dégagée sur le jardin et sur la piscine. Ici, le soleil s’invite à chaque instant.</p>\r\n\r\n<p>Les 3 chambres claires et spacieuses sont desservies par un long couloir, et les trois salles de bains sont séparées pour l’intimité de chacun.</p>\r\n\r\n<p>Le jardin s’ouvre sur le lac bordé de mille essences.</p>\r\n\r\n<p>L’espace piscine, loin des regards, permet de doux moments de plénitude.</p>\r\n\r\n<p>Du solarium, l’horizon se profile, laissant la vue se perdre entre l’Océan et la beauté du site. Ici, une palette déroutante de couleurs vient se mêler au suave parfum de vacances.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>Tarif : à partir de 2000 € la semaine selon la saison et jusqu\'à 2500 euros</p>\r\n\r\n<p>Location mensuelle basse saison : 4000 € (hors charges d\'électricité)</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres).</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément.</p>\r\n\r\n<p>Wifi.</p>\r\n\r\n<p>Climatisation réversible.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Accès facile Spa (Sofitel). Restaurants proches (Sofitel). Golf (prix partenaire).</p>\r\n\r\n<p>Terrains de tennis à votre disposition sur réservation.</p>\r\n\r\n<p><strong>                              Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-villa-golf-300-m2-mogador-2000-eur'),(1085,'fr','null','pushForward','Accommodation','63',0,'Villa baignée de soleil face au lac du golf de Mogador','Villa baignée de soleil face au lac du golf de Mogador','Logement','mise en avant',0,NULL),(1086,'fr','null','metaTitle','Accommodation','63',0,'Location - Villa golf - 300 m² - Mogador - 2000 €','Location - Villa golf - 300 m² - Mogador - 2000 €','Logement','metaTitle',0,NULL),(1087,'fr','null','metaDescription','Accommodation','63',0,'Location Villa golf, 300 m² à Mogador pour 2000 € avec L\'immobilière d\'Essaouira','Location Villa golf, 300 m² à Mogador pour 2000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1088,'en','null','headline','Accommodation','63',0,'Location Villa golf 300 m² Golf Mogador 2000 €','Rental Villa golf 300 m² Golf Mogador 2000 €','Logement','titre',0,NULL),(1089,'en','null','slug','Accommodation','63',0,'location-villa-golf-300-m2-mogador-2000-eur','golf-villa-rental-300-m2-mogador-2000-eur','Logement','slug',0,NULL),(1090,'en','null','ourOpinion','Accommodation','63',0,'<p>Les équipements et le confort de la villa, la beauté du site du golf de Mogador et ses jardins somptueux, sont autant d\'avantages pour favoriser votre séjour à Essaouira.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>The equipment and comfort of the villa, the beauty of the Mogador golf course and its sumptuous gardens, are all advantages to enhance your stay in Essaouira.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-villa-golf-300-m2-mogador-2000-eur'),(1091,'en','null','description','Accommodation','63',0,'<p>Cette agréable villa idéalement située sur le site du golf de Mogador, à proximité du practice et de l’académie, est baignée par le soleil et offre une grande luminosité.</p>\r\n\r\n<p>De type contemporain par son architecture, le mélange des couleurs et les bleus dominant donnent un vrai goût de vacances. Le confort et la qualité des équipements sont maîtres mots de ce lieu privilégié, où le calme ambiant règne tout au long de l’année.</p>\r\n\r\n<p>Le double salon permet de doux moments de quiétude, à l’abri de tout regard et se jouxte à la pièce de vie en commun, en continuité de la salle à manger, et de la cuisine ouverte. Les larges baies vitrées offrent une vue dégagée sur le jardin et sur la piscine. Ici, le soleil s’invite à chaque instant.</p>\r\n\r\n<p>Les 3 chambres claires et spacieuses sont desservies par un long couloir, et les trois salles de bains sont séparées pour l’intimité de chacun.</p>\r\n\r\n<p>Le jardin s’ouvre sur le lac bordé de mille essences.</p>\r\n\r\n<p>L’espace piscine, loin des regards, permet de doux moments de plénitude.</p>\r\n\r\n<p>Du solarium, l’horizon se profile, laissant la vue se perdre entre l’Océan et la beauté du site. Ici, une palette déroutante de couleurs vient se mêler au suave parfum de vacances.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>Tarif : à partir de 2000 € la semaine selon la saison et jusqu\'à 2500 euros</p>\r\n\r\n<p>Location mensuelle basse saison : 4000 € (hors charges d\'électricité)</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres).</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément.</p>\r\n\r\n<p>Wifi.</p>\r\n\r\n<p>Climatisation réversible.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Accès facile Spa (Sofitel). Restaurants proches (Sofitel). Golf (prix partenaire).</p>\r\n\r\n<p>Terrains de tennis à votre disposition sur réservation.</p>\r\n\r\n<p><strong>                              Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This pleasant villa ideally located on the site of the Mogador golf course, near the driving range and the academy, is bathed in sunshine and offers great light.</p><p> Of a contemporary type in its architecture, the mixture of colors and the dominant blues give a real taste of vacation. The comfort and quality of the equipment are the hallmarks of this privileged place, where ambient calm reigns throughout the year.</p><p> The double living room allows sweet moments of tranquility, sheltered from all eyes and adjoins the common living room, in continuity with the dining room, and the open kitchen. The large bay windows offer an unobstructed view of the garden and the swimming pool. Here, the sun invites itself at all times.</p><p> The 3 bright and spacious bedrooms are served by a long corridor, and the three bathrooms are separated for everyone\'s privacy.</p><p> The garden opens onto the lake bordered by a thousand species.</p><p> The swimming pool area, out of sight, allows sweet moments of plenitude.</p><p> From the solarium, the horizon looms, allowing the view to lose itself between the ocean and the beauty of the site. Here, a disconcerting palette of colors blends in with the sweet scent of holidays.</p><p> Further information:</p><p> Price: from 2000 € per week depending on the season and up to 2500 euros</p><p> Low season monthly rental: 4000 € (excluding electricity charges)</p><p> Capacity: 6 people (3 bedrooms).</p><p> Towels and household linen provided.</p><p> Entrance and exit cleaning included.</p><p> Possibility of cooking and baby-sitting at an additional cost.</p><p> Wireless.</p><p> Reversible climate control.</p><p> Parking space.</p><p> Easy access Spa (Sofitel). Nearby restaurants (Sofitel). Golf (partner price).</p><p> Tennis courts available by reservation.</p><p> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-villa-golf-300-m2-mogador-2000-eur'),(1092,'en','null','pushForward','Accommodation','63',0,'Villa baignée de soleil face au lac du golf de Mogador','Villa bathed in sunshine facing the lake of the Mogador golf course','Logement','mise en avant',0,NULL),(1093,'en','null','metaTitle','Accommodation','63',0,'Location - Villa golf - 300 m² - Mogador - 2000 €','Rental - Golf villa - 300 m² - Mogador - 2000 €','Logement','metaTitle',0,NULL),(1094,'en','null','metaDescription','Accommodation','63',0,'Location Villa golf, 300 m² à Mogador pour 2000 € avec L\'immobilière d\'Essaouira','Golf villa rental, 300 m² in Mogador for 2000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1095,'fr','null','headline','Accommodation','64',0,'Location Villa golf 240 m² Golf Mogador 2800 €','Location Villa golf 240 m² Golf Mogador 2800 €','Logement','titre',0,NULL),(1096,'fr','null','slug','Accommodation','64',0,'location-villa-golf-240-m2-mogador-2800-eur','location-villa-golf-240-m2-mogador-2800-eur','Logement','slug',0,NULL),(1097,'fr','null','ourOpinion','Accommodation','64',0,'<p>Conception contemporaine offrant un cadre de vie de haute qualité, basée sur un site unique à Essaouira.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Conception contemporaine offrant un cadre de vie de haute qualité, basée sur un site unique à Essaouira.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-villa-golf-240-m2-mogador-2800-eur'),(1098,'fr','null','description','Accommodation','64',0,'<p>Située entre ville et campagne, assise directement sur le fabuleux site du Golf d’Essaouira, cette charmante villa aux traits contemporains allie tout le confort moderne au calme du lieu.</p>\r\n\r\n<p>Ici tout semble respecté, lignes hautes et épurées, volumes aérés, matériaux sobres, meubles haut de gamme  et équipement de première qualité.</p>\r\n\r\n<p>Véritable immersion dans un univers moderne qui tranche avec l’environnement extérieur. Dès l’entrée, la limpidité du volume, la pureté des lignes, les sols clairs, les ferronneries finement ouvragées, le tissage des tapis colorés, les tentures et objets de décoration non laissés au hasard annoncent déjà l’esprit ambiant.</p>\r\n\r\n<p>La maison est structurée de plain-pied et offre 3 chambres à coucher toutes différentes. La chambre de maître s’équipe de rangements latéraux, d’une salle de bain graphique avec douche et baignoire. La partie nuit propose un accès direct sur l’extérieur où une terrasse fait le trait d’union entre le dedans et le dehors, et dont le lit double king size offre une vue dégagée sur le jardin.</p>\r\n\r\n<p>Les deux autres chambres offrent également des volumes privilégiés et les tonalités veinées simples et tendres se déclinent du beige au gris, en passant par des bleus doux ou plus irisés.</p>\r\n\r\n<p>L’extension des deux salons permet la mise en valeur d’une cheminée à double foyer ouvert. Cet espace joue les contrastes et l’harmonie intemporelle des gris, des tons taupes qui sont élégamment modernisés et tempérés par quelques pièces de mobilier et de décoration aux rouges puissants et autres couleurs vives. La beauté de l’ensemble est réfractée par un mur de fond habillé de toute sa hauteur en pierres de pays.</p>\r\n\r\n<p>La salle à manger adjacente aux salons plante un décor tout à fait personnalisé et moderne. La longue table d’un rouge vif, ses assises originales et gourmandes tiennent la vedette de cette pièce ouverte sur la terrasse extérieure menant à la piscine. La cuisine entièrement équipée se tient à l’abri des pièces de vie communes.</p>\r\n\r\n<p>Tous ces soucis du détail et du raffinement se savourent également sur la terrasse aux influences contemporaines.</p>\r\n\r\n<p>Trois espaces différents diffusent une note de bonne humeur où les transats rouges cerise sont disposés en alternance autour de la piscine chauffée.</p>\r\n\r\n<p>A l’étage, une dernière terrasse panoramique permet de prendre le large tandis que l’œil embrasse d’un seul regard le fabuleux site du golf qui s’étend avec en toile de fond la pureté de l’océan.</p>\r\n\r\n<p>Tarif :  à partir 2800 € la semaine</p>\r\n\r\n<p>Capacité d’accueil : 8 personnes (3 chambres) + coin de nuit</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence 3h par matinée de la femme de maison.</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément.</p>\r\n\r\n<p>Wifi.</p>\r\n\r\n<p>Climatisation réversible.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Accès facile Spa (Sofitel).</p>\r\n\r\n<p>Restaurants proches (Sofitel).</p>\r\n\r\n<p>Golf 18 trous Gary Player.</p>\r\n\r\n<p>Terrains de tennis à votre disposition sur réservation.</p>\r\n\r\n<p style=\"text-align:center\"><strong>  Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Située entre ville et campagne, assise directement sur le fabuleux site du Golf d’Essaouira, cette charmante villa aux traits contemporains allie tout le confort moderne au calme du lieu.</p>\r\n\r\n<p>Ici tout semble respecté, lignes hautes et épurées, volumes aérés, matériaux sobres, meubles haut de gamme  et équipement de première qualité.</p>\r\n\r\n<p>Véritable immersion dans un univers moderne qui tranche avec l’environnement extérieur. Dès l’entrée, la limpidité du volume, la pureté des lignes, les sols clairs, les ferronneries finement ouvragées, le tissage des tapis colorés, les tentures et objets de décoration non laissés au hasard annoncent déjà l’esprit ambiant.</p>\r\n\r\n<p>La maison est structurée de plain-pied et offre 3 chambres à coucher toutes différentes. La chambre de maître s’équipe de rangements latéraux, d’une salle de bain graphique avec douche et baignoire. La partie nuit propose un accès direct sur l’extérieur où une terrasse fait le trait d’union entre le dedans et le dehors, et dont le lit double king size offre une vue dégagée sur le jardin.</p>\r\n\r\n<p>Les deux autres chambres offrent également des volumes privilégiés et les tonalités veinées simples et tendres se déclinent du beige au gris, en passant par des bleus doux ou plus irisés.</p>\r\n\r\n<p>L’extension des deux salons permet la mise en valeur d’une cheminée à double foyer ouvert. Cet espace joue les contrastes et l’harmonie intemporelle des gris, des tons taupes qui sont élégamment modernisés et tempérés par quelques pièces de mobilier et de décoration aux rouges puissants et autres couleurs vives. La beauté de l’ensemble est réfractée par un mur de fond habillé de toute sa hauteur en pierres de pays.</p>\r\n\r\n<p>La salle à manger adjacente aux salons plante un décor tout à fait personnalisé et moderne. La longue table d’un rouge vif, ses assises originales et gourmandes tiennent la vedette de cette pièce ouverte sur la terrasse extérieure menant à la piscine. La cuisine entièrement équipée se tient à l’abri des pièces de vie communes.</p>\r\n\r\n<p>Tous ces soucis du détail et du raffinement se savourent également sur la terrasse aux influences contemporaines.</p>\r\n\r\n<p>Trois espaces différents diffusent une note de bonne humeur où les transats rouges cerise sont disposés en alternance autour de la piscine chauffée.</p>\r\n\r\n<p>A l’étage, une dernière terrasse panoramique permet de prendre le large tandis que l’œil embrasse d’un seul regard le fabuleux site du golf qui s’étend avec en toile de fond la pureté de l’océan.</p>\r\n\r\n<p>Tarif :  à partir 2800 € la semaine</p>\r\n\r\n<p>Capacité d’accueil : 8 personnes (3 chambres) + coin de nuit</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence 3h par matinée de la femme de maison.</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément.</p>\r\n\r\n<p>Wifi.</p>\r\n\r\n<p>Climatisation réversible.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Accès facile Spa (Sofitel).</p>\r\n\r\n<p>Restaurants proches (Sofitel).</p>\r\n\r\n<p>Golf 18 trous Gary Player.</p>\r\n\r\n<p>Terrains de tennis à votre disposition sur réservation.</p>\r\n\r\n<p style=\"text-align:center\"><strong>  Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-villa-golf-240-m2-mogador-2800-eur'),(1099,'fr','null','pushForward','Accommodation','64',0,'Charme et élégance sur le golf d\'Essaouira','Charme et élégance sur le golf d\'Essaouira','Logement','mise en avant',0,NULL),(1100,'fr','null','metaTitle','Accommodation','64',0,'Location - Villa golf - 240 m² - Mogador - 2800 €','Location - Villa golf - 240 m² - Mogador - 2800 €','Logement','metaTitle',0,NULL),(1101,'fr','null','metaDescription','Accommodation','64',0,'Location Villa golf, 240 m² à Mogador pour 2800 € avec L\'immobilière d\'Essaouira','Location Villa golf, 240 m² à Mogador pour 2800 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1102,'en','null','headline','Accommodation','64',0,'Location Villa golf 240 m² Golf Mogador 2800 €','Rental Villa golf 240 m² Golf Mogador 2800 €','Logement','titre',0,NULL),(1103,'en','null','slug','Accommodation','64',0,'location-villa-golf-240-m2-mogador-2800-eur','golf-villa-rental-240-m2-mogador-2800-eur','Logement','slug',0,NULL),(1104,'en','null','ourOpinion','Accommodation','64',0,'<p>Conception contemporaine offrant un cadre de vie de haute qualité, basée sur un site unique à Essaouira.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Contemporary design offering a high quality living environment, based on a unique site in Essaouira.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-villa-golf-240-m2-mogador-2800-eur'),(1105,'en','null','description','Accommodation','64',0,'<p>Située entre ville et campagne, assise directement sur le fabuleux site du Golf d’Essaouira, cette charmante villa aux traits contemporains allie tout le confort moderne au calme du lieu.</p>\r\n\r\n<p>Ici tout semble respecté, lignes hautes et épurées, volumes aérés, matériaux sobres, meubles haut de gamme  et équipement de première qualité.</p>\r\n\r\n<p>Véritable immersion dans un univers moderne qui tranche avec l’environnement extérieur. Dès l’entrée, la limpidité du volume, la pureté des lignes, les sols clairs, les ferronneries finement ouvragées, le tissage des tapis colorés, les tentures et objets de décoration non laissés au hasard annoncent déjà l’esprit ambiant.</p>\r\n\r\n<p>La maison est structurée de plain-pied et offre 3 chambres à coucher toutes différentes. La chambre de maître s’équipe de rangements latéraux, d’une salle de bain graphique avec douche et baignoire. La partie nuit propose un accès direct sur l’extérieur où une terrasse fait le trait d’union entre le dedans et le dehors, et dont le lit double king size offre une vue dégagée sur le jardin.</p>\r\n\r\n<p>Les deux autres chambres offrent également des volumes privilégiés et les tonalités veinées simples et tendres se déclinent du beige au gris, en passant par des bleus doux ou plus irisés.</p>\r\n\r\n<p>L’extension des deux salons permet la mise en valeur d’une cheminée à double foyer ouvert. Cet espace joue les contrastes et l’harmonie intemporelle des gris, des tons taupes qui sont élégamment modernisés et tempérés par quelques pièces de mobilier et de décoration aux rouges puissants et autres couleurs vives. La beauté de l’ensemble est réfractée par un mur de fond habillé de toute sa hauteur en pierres de pays.</p>\r\n\r\n<p>La salle à manger adjacente aux salons plante un décor tout à fait personnalisé et moderne. La longue table d’un rouge vif, ses assises originales et gourmandes tiennent la vedette de cette pièce ouverte sur la terrasse extérieure menant à la piscine. La cuisine entièrement équipée se tient à l’abri des pièces de vie communes.</p>\r\n\r\n<p>Tous ces soucis du détail et du raffinement se savourent également sur la terrasse aux influences contemporaines.</p>\r\n\r\n<p>Trois espaces différents diffusent une note de bonne humeur où les transats rouges cerise sont disposés en alternance autour de la piscine chauffée.</p>\r\n\r\n<p>A l’étage, une dernière terrasse panoramique permet de prendre le large tandis que l’œil embrasse d’un seul regard le fabuleux site du golf qui s’étend avec en toile de fond la pureté de l’océan.</p>\r\n\r\n<p>Tarif :  à partir 2800 € la semaine</p>\r\n\r\n<p>Capacité d’accueil : 8 personnes (3 chambres) + coin de nuit</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence 3h par matinée de la femme de maison.</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément.</p>\r\n\r\n<p>Wifi.</p>\r\n\r\n<p>Climatisation réversible.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Accès facile Spa (Sofitel).</p>\r\n\r\n<p>Restaurants proches (Sofitel).</p>\r\n\r\n<p>Golf 18 trous Gary Player.</p>\r\n\r\n<p>Terrains de tennis à votre disposition sur réservation.</p>\r\n\r\n<p style=\"text-align:center\"><strong>  Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located between city and countryside, sitting directly on the fabulous site of the Golf of Essaouira, this charming villa with contemporary features combines all modern comforts with the calm of the place.</p><p> Here everything seems respected, high and clean lines, airy volumes, sober materials, high-end furniture and top quality equipment.</p><p> True immersion in a modern universe that contrasts with the external environment. From the entrance, the limpidity of the volume, the purity of the lines, the light floors, the finely worked ironwork, the weaving of the colored carpets, the hangings and decorative objects not left to chance already announce the ambient spirit.</p><p> The house is structured on one level and offers 3 bedrooms, all different. The master bedroom is equipped with side storage, a graphic bathroom with shower and bathtub. The sleeping area offers direct access to the outside where a terrace forms the link between the inside and the outside, and whose king size double bed offers an unobstructed view of the garden.</p><p> The other two bedrooms also offer privileged volumes and the simple and soft veined tones range from beige to grey, passing through soft or more iridescent blues.</p><p> The extension of the two living rooms allows the enhancement of a double open hearth fireplace. This space plays on contrasts and the timeless harmony of greys, taupe tones that are elegantly modernized and tempered by a few pieces of furniture and decoration in powerful reds and other bright colors. The beauty of the whole is refracted by a back wall dressed to its full height in local stones.</p><p> The dining room adjacent to the living rooms has a totally personalized and modern decor. The long bright red table, its original and gourmet seats are the stars of this room opening onto the outdoor terrace leading to the swimming pool. The fully equipped kitchen is sheltered from the common living rooms.</p><p> All this attention to detail and refinement can also be savored on the terrace with contemporary influences.</p><p> Three different spaces spread a note of good humor where the cherry red deckchairs are arranged alternately around the heated swimming pool.</p><p> Upstairs, a last panoramic terrace allows you to take in the sea while the eye embraces in a single glance the fabulous site of the golf course which extends with the backdrop of the purity of the ocean.</p><p> Price: from 2800 € per week</p><p> Capacity: 8 people (3 bedrooms) + sleeping area</p><p> Towels and household linen provided.</p><p> Entrance and exit cleaning included.</p><p> Presence 3 hours per morning of the housewife.</p><p> Possibility of cooking and baby-sitting at an additional cost.</p><p> Wireless.</p><p> Reversible climate control.</p><p> Parking space.</p><p> Easy access Spa (Sofitel).</p><p> Nearby restaurants (Sofitel).</p><p> 18-hole Gary Player golf course.</p><p> Tennis courts available by reservation.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-villa-golf-240-m2-mogador-2800-eur'),(1106,'en','null','pushForward','Accommodation','64',0,'Charme et élégance sur le golf d\'Essaouira','Charm and elegance on the Essaouira golf course','Logement','mise en avant',0,NULL),(1107,'en','null','metaTitle','Accommodation','64',0,'Location - Villa golf - 240 m² - Mogador - 2800 €','Rental - Golf villa - 240 m² - Mogador - 2800 €','Logement','metaTitle',0,NULL),(1108,'en','null','metaDescription','Accommodation','64',0,'Location Villa golf, 240 m² à Mogador pour 2800 € avec L\'immobilière d\'Essaouira','Golf villa rental, 240 m² in Mogador for 2800 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1109,'fr','null','headline','Accommodation','65',0,'Location Villa golf 353 m² Golf Mogador 2200 €','Location Villa golf 353 m² Golf Mogador 2200 €','Logement','titre',0,NULL),(1110,'fr','null','slug','Accommodation','65',0,'location-villa-golf-353-m2-mogador-2200-eur-1','location-villa-golf-353-m2-mogador-2200-eur-1','Logement','slug',0,NULL),(1111,'fr','null','ourOpinion','Accommodation','65',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-villa-golf-353-m2-mogador-2200-eur-1'),(1112,'fr','null','description','Accommodation','65',0,'<p><strong>Situation: </strong>Cette lumineuse villa se situe en bordure du lac et assure la quiétude espérée pour un séjour tout confort. Idéalement située, elle reste  proche  de l’académie de golf et du practice.</p>\r\n\r\n<p><strong>La villa:</strong> Equipée de tout le confort nécessaire, elle regroupe 3 chambres doubles avec salles de bain, dont la chambre de maître donnant directement sur la piscine avec vue sur le lac. Les couleurs chaudes et feutrées des tissus et des éléments de décoration, agrémentent l’esprit ambiant : calme et douceur de vivre.</p>\r\n\r\n<p> La cuisine ouverte ne permet aucune rupture entre les différents espaces de la vaste pièce de vie en commun.</p>\r\n\r\n<p>Le double salon séparé de la cheminée, invite au repos ici ou là, et offre une vue apaisante entre verdure et points d’eau. Les grandes baies vitrées laissent libre de tout mouvement entre jardin, piscine et terrasses extérieurs.</p>\r\n\r\n<p>Le solarium à l’étage permet une vue dégagée à ciel ouvert sur le golf et l’océan.</p>\r\n\r\n<p>Entre le vert et l’azur, tout est réuni pour un séjour placé sous le signe de l’apaisement.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p><strong>Tarif :</strong> à partir de 2200 € la semaine et jusqu\'à 2500 € selon la saison.</p>\r\n\r\n<p>Location mensuelle basse saison : 4000 € (7 janvier-fin février) hors charges d\'électricité</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres).</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence 3h par matinée de la femme de maison.</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément.</p>\r\n\r\n<p>Wifi.</p>\r\n\r\n<p>Climatisation réversible.</p>\r\n\r\n<p>Piscine chauffée.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Accès facile Spa (Sofitel).</p>\r\n\r\n<p>Restaurants proches (Sofitel).</p>\r\n\r\n<p>Golf (prix partenaire).</p>\r\n\r\n<h5> </h5>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p><strong>Situation: </strong>Cette lumineuse villa se situe en bordure du lac et assure la quiétude espérée pour un séjour tout confort. Idéalement située, elle reste  proche  de l’académie de golf et du practice.</p>\r\n\r\n<p><strong>La villa:</strong> Equipée de tout le confort nécessaire, elle regroupe 3 chambres doubles avec salles de bain, dont la chambre de maître donnant directement sur la piscine avec vue sur le lac. Les couleurs chaudes et feutrées des tissus et des éléments de décoration, agrémentent l’esprit ambiant : calme et douceur de vivre.</p>\r\n\r\n<p> La cuisine ouverte ne permet aucune rupture entre les différents espaces de la vaste pièce de vie en commun.</p>\r\n\r\n<p>Le double salon séparé de la cheminée, invite au repos ici ou là, et offre une vue apaisante entre verdure et points d’eau. Les grandes baies vitrées laissent libre de tout mouvement entre jardin, piscine et terrasses extérieurs.</p>\r\n\r\n<p>Le solarium à l’étage permet une vue dégagée à ciel ouvert sur le golf et l’océan.</p>\r\n\r\n<p>Entre le vert et l’azur, tout est réuni pour un séjour placé sous le signe de l’apaisement.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p><strong>Tarif :</strong> à partir de 2200 € la semaine et jusqu\'à 2500 € selon la saison.</p>\r\n\r\n<p>Location mensuelle basse saison : 4000 € (7 janvier-fin février) hors charges d\'électricité</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres).</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence 3h par matinée de la femme de maison.</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément.</p>\r\n\r\n<p>Wifi.</p>\r\n\r\n<p>Climatisation réversible.</p>\r\n\r\n<p>Piscine chauffée.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Accès facile Spa (Sofitel).</p>\r\n\r\n<p>Restaurants proches (Sofitel).</p>\r\n\r\n<p>Golf (prix partenaire).</p>\r\n\r\n<h5> </h5>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-villa-golf-353-m2-mogador-2200-eur-1'),(1113,'fr','null','pushForward','Accommodation','65',0,'Superbe demeure au coeur du golf d\'Essaouira','Superbe demeure au coeur du golf d\'Essaouira','Logement','mise en avant',0,NULL),(1114,'fr','null','metaTitle','Accommodation','65',0,'Location - Villa golf - 353 m² - Mogador - 2200 €','Location - Villa golf - 353 m² - Mogador - 2200 €','Logement','metaTitle',0,NULL),(1115,'fr','null','metaDescription','Accommodation','65',0,'Location Villa golf, 353 m² à Mogador pour 2200 € avec L\'immobilière d\'Essaouira','Location Villa golf, 353 m² à Mogador pour 2200 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1116,'en','null','headline','Accommodation','65',0,'Location Villa golf 353 m² Golf Mogador 2200 €','Rental Villa golf 353 m² Golf Mogador 2200 €','Logement','titre',0,NULL),(1117,'en','null','slug','Accommodation','65',0,'location-villa-golf-353-m2-mogador-2200-eur-1','golf-villa-rental-353-m2-mogador-2200-eur-1','Logement','slug',0,NULL),(1118,'en','null','ourOpinion','Accommodation','65',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-villa-golf-353-m2-mogador-2200-eur-1'),(1119,'en','null','description','Accommodation','65',0,'<p><strong>Situation: </strong>Cette lumineuse villa se situe en bordure du lac et assure la quiétude espérée pour un séjour tout confort. Idéalement située, elle reste  proche  de l’académie de golf et du practice.</p>\r\n\r\n<p><strong>La villa:</strong> Equipée de tout le confort nécessaire, elle regroupe 3 chambres doubles avec salles de bain, dont la chambre de maître donnant directement sur la piscine avec vue sur le lac. Les couleurs chaudes et feutrées des tissus et des éléments de décoration, agrémentent l’esprit ambiant : calme et douceur de vivre.</p>\r\n\r\n<p> La cuisine ouverte ne permet aucune rupture entre les différents espaces de la vaste pièce de vie en commun.</p>\r\n\r\n<p>Le double salon séparé de la cheminée, invite au repos ici ou là, et offre une vue apaisante entre verdure et points d’eau. Les grandes baies vitrées laissent libre de tout mouvement entre jardin, piscine et terrasses extérieurs.</p>\r\n\r\n<p>Le solarium à l’étage permet une vue dégagée à ciel ouvert sur le golf et l’océan.</p>\r\n\r\n<p>Entre le vert et l’azur, tout est réuni pour un séjour placé sous le signe de l’apaisement.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p><strong>Tarif :</strong> à partir de 2200 € la semaine et jusqu\'à 2500 € selon la saison.</p>\r\n\r\n<p>Location mensuelle basse saison : 4000 € (7 janvier-fin février) hors charges d\'électricité</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres).</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence 3h par matinée de la femme de maison.</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément.</p>\r\n\r\n<p>Wifi.</p>\r\n\r\n<p>Climatisation réversible.</p>\r\n\r\n<p>Piscine chauffée.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Accès facile Spa (Sofitel).</p>\r\n\r\n<p>Restaurants proches (Sofitel).</p>\r\n\r\n<p>Golf (prix partenaire).</p>\r\n\r\n<h5> </h5>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p><strong>Location:</strong> This bright villa is located on the edge of the lake and provides the tranquility expected for a comfortable stay. Ideally located, it remains close to the golf academy and the driving range.</p><p> <strong>The villa:</strong> Equipped with all the necessary comforts, it includes 3 double bedrooms with bathrooms, including the master bedroom opening directly onto the swimming pool with a view of the lake. The warm, muted colors of the fabrics and decorative elements enhance the ambient spirit: calm and relaxed living.</p><p> The open kitchen allows no break between the different spaces of the large shared living room.</p><p> The double living room separated from the fireplace, invites you to rest here and there, and offers a soothing view between greenery and water points. The large bay windows allow free movement between the garden, swimming pool and outdoor terraces.</p><p> The upstairs solarium allows an unobstructed open-air view of the golf course and the ocean.</p><p> Between the green and the azure, everything comes together for a stay placed under the sign of appeasement.</p><p> Further information:</p><p> <strong>Price:</strong> from €2200 per week and up to €2500 depending on the season.</p><p> Low season monthly rental: €4,000 (January 7-end of February) excluding electricity charges</p><p> Capacity: 6 people (3 bedrooms).</p><p> Towels and household linen provided.</p><p> Entrance and exit cleaning included.</p><p> Presence 3 hours per morning of the housewife.</p><p> Possibility of cooking and baby-sitting at an additional cost.</p><p> Wireless.</p><p> Reversible climate control.</p><p> Heated swimming pool.</p><p> Parking space.</p><p> Easy access Spa (Sofitel).</p><p> Nearby restaurants (Sofitel).</p><p> Golf (partner price).</p><h5></h5><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-villa-golf-353-m2-mogador-2200-eur-1'),(1120,'en','null','pushForward','Accommodation','65',0,'Superbe demeure au coeur du golf d\'Essaouira','Superb residence in the heart of the Essaouira golf course','Logement','mise en avant',0,NULL),(1121,'en','null','metaTitle','Accommodation','65',0,'Location - Villa golf - 353 m² - Mogador - 2200 €','Rental - Golf villa - 353 m² - Mogador - 2200 €','Logement','metaTitle',0,NULL),(1122,'en','null','metaDescription','Accommodation','65',0,'Location Villa golf, 353 m² à Mogador pour 2200 € avec L\'immobilière d\'Essaouira','Golf villa rental, 353 m² in Mogador for 2200 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1123,'fr','null','headline','Accommodation','66',0,'Location Villa golf 380 m² Golf Mogador 3300 €','Location Villa golf 380 m² Golf Mogador 3300 €','Logement','titre',0,NULL),(1124,'fr','null','slug','Accommodation','66',0,'location-villa-golf-380-m2-mogador-3300-eur','location-villa-golf-380-m2-mogador-3300-eur','Logement','slug',0,NULL),(1125,'fr','null','ourOpinion','Accommodation','66',0,'<p style=\"text-align:center\"><strong>  Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>  Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-villa-golf-380-m2-mogador-2500-eur'),(1126,'fr','null','description','Accommodation','66',0,'<p>Située à 5 minutes de la vieille ville et profitant d\'un environnement exceptionnel, c\'est une villa avant tout familiale et confortable qui accueille ses hôtes, dans des espaces à la fois agréables et fonctionnels. Parfaitement agencée et adaptée à la vie en famille, l\'accent est mis sur le confort.</p>\r\n\r\n<p>Ici, le temps semble être mis en suspens. Les perspectives ouvertes sur l\'horizon bleuté se dessinent grâce aux larges baies vitrées des salons et de la chambre de maître. Dès l\'entrée le ton est donné. Nous pénétrons dans une bulle cosy où les matériaux naturels et la décoration moderne se confondent habilement.</p>\r\n\r\n<p>La cuisine américaine parfaitement équipée et baignée de lumière s\'ouvre sur l\'espace salle à manger et le premier salon, le bleu cristallin de la piscine faisant toile de fond.</p>\r\n\r\n<p>Le coin-repas invite 8 convives à prendre place autour d\'une table de bois massif. En prolongement, la table terrasse et ses suspensions lumineuses permettent de doux moments gourmands plus aérés tout en étant abrités des vents.</p>\r\n\r\n<p>Les deux salons sont séparés par une cheminé décorative aux angles épurés.</p>\r\n\r\n<p>Le living se compose de canapés confortables aux formes voluptueuses et aux couleurs apaisantes. Ici et là, mobilier, tableaux, accessoires et objets décoratifs complètent l\'atmosphère feutrée du lieu.</p>\r\n\r\n<p>Le salon télé offre une ambiance plus vintage et s\'ouvre directement sur la piscine et la terrasse aménagée. Les styles modernes et rétros sont ici combinés avec raffinement. Ouverts les uns sur les autres, les espaces de vies sont résolument tournés vers l\'extérieur et sont ponctués de références artistiques et décoratives qui renforcent le sentiment d\'apaisement, découlant naturellement de l\'environnement.</p>\r\n\r\n<p>Sur la terrasse, les différents salons out door aux lignes épurées offrent des instants privilégiés de retrouvailles en famille.</p>\r\n\r\n<p>La piscine chauffée est habillée d\'un pont en teck abritant la couverture par souci d\'élégance.</p>\r\n\r\n<p>Le jardin aux nombreuses essences incite à la flânerie, tout en épousant une vue panoramique féérique. Le bleu du ciel tranche avec le vert des greens et de sa végétation.</p>\r\n\r\n<p>Les 4 chambres sont de véritable petits cocons douillets à la décoration soignée.</p>\r\n\r\n<p>-La master room équipée d\'une salle de bain privative avec baignoire joue les tons neutres ou fauves. Sa terrasse se prolonge sur la piscine.</p>\r\n\r\n<p>-La chambre enfants aux tonalités douces se partage une salle de bain avec la troisième chambre aux couleurs plus irisées. Toutes deux disposent d\'une petite terrasse.</p>\r\n\r\n<p>-La dernière chambre, au caractère plus africain rendu par ses teintes plus chaudes est équipée d\'un lit bébé, d\'une salle de bain privée et d\'une terrasse. Cet espace nuit a été pensé pour garantir le repos et l\'évasion.</p>\r\n\r\n<p>Depuis la terrasse et les jardins, on accède à l\'étage supérieur où s\'abrite un solarium offrant une vue panoramique sur le golf et plus loin, l\'océan. On profite ici d\'un instant de détente grâce à ses  transats et son salon out door tout confort. L\'architecture et l\'aménagement de cette élégante villa familiale prennent ici tous leurs sens: ils servent le bien être et la sérénité.</p>\r\n\r\n<p>Tarif : à partir de 3300 € la semaine selon la saison.</p>\r\n\r\n<p>Capacité d’accueil : 8 personnes (4 chambres)</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Ménage quotidien le matin (3h)</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément</p>\r\n\r\n<p>Wifi</p>\r\n\r\n<p>Chaînes françaises</p>\r\n\r\n<p>Climatisation réversible</p>\r\n\r\n<p>Place de parking</p>\r\n\r\n<p>Accès facile Spa (Sofitel avec prix partenaires)</p>\r\n\r\n<p>Club enfants (Sofitel selon la saison)</p>\r\n\r\n<p>Restaurants proches (Sofitel et Club House)</p>\r\n\r\n<p>Golf (prix partenaire)   <strong>                          </strong></p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Située à 5 minutes de la vieille ville et profitant d\'un environnement exceptionnel, c\'est une villa avant tout familiale et confortable qui accueille ses hôtes, dans des espaces à la fois agréables et fonctionnels. Parfaitement agencée et adaptée à la vie en famille, l\'accent est mis sur le confort.</p>\r\n\r\n<p>Ici, le temps semble être mis en suspens. Les perspectives ouvertes sur l\'horizon bleuté se dessinent grâce aux larges baies vitrées des salons et de la chambre de maître. Dès l\'entrée le ton est donné. Nous pénétrons dans une bulle cosy où les matériaux naturels et la décoration moderne se confondent habilement.</p>\r\n\r\n<p>La cuisine américaine parfaitement équipée et baignée de lumière s\'ouvre sur l\'espace salle à manger et le premier salon, le bleu cristallin de la piscine faisant toile de fond.</p>\r\n\r\n<p>Le coin-repas invite 8 convives à prendre place autour d\'une table de bois massif. En prolongement, la table terrasse et ses suspensions lumineuses permettent de doux moments gourmands plus aérés tout en étant abrités des vents.</p>\r\n\r\n<p>Les deux salons sont séparés par une cheminé décorative aux angles épurés.</p>\r\n\r\n<p>Le living se compose de canapés confortables aux formes voluptueuses et aux couleurs apaisantes. Ici et là, mobilier, tableaux, accessoires et objets décoratifs complètent l\'atmosphère feutrée du lieu.</p>\r\n\r\n<p>Le salon télé offre une ambiance plus vintage et s\'ouvre directement sur la piscine et la terrasse aménagée. Les styles modernes et rétros sont ici combinés avec raffinement. Ouverts les uns sur les autres, les espaces de vies sont résolument tournés vers l\'extérieur et sont ponctués de références artistiques et décoratives qui renforcent le sentiment d\'apaisement, découlant naturellement de l\'environnement.</p>\r\n\r\n<p>Sur la terrasse, les différents salons out door aux lignes épurées offrent des instants privilégiés de retrouvailles en famille.</p>\r\n\r\n<p>La piscine chauffée est habillée d\'un pont en teck abritant la couverture par souci d\'élégance.</p>\r\n\r\n<p>Le jardin aux nombreuses essences incite à la flânerie, tout en épousant une vue panoramique féérique. Le bleu du ciel tranche avec le vert des greens et de sa végétation.</p>\r\n\r\n<p>Les 4 chambres sont de véritable petits cocons douillets à la décoration soignée.</p>\r\n\r\n<p>-La master room équipée d\'une salle de bain privative avec baignoire joue les tons neutres ou fauves. Sa terrasse se prolonge sur la piscine.</p>\r\n\r\n<p>-La chambre enfants aux tonalités douces se partage une salle de bain avec la troisième chambre aux couleurs plus irisées. Toutes deux disposent d\'une petite terrasse.</p>\r\n\r\n<p>-La dernière chambre, au caractère plus africain rendu par ses teintes plus chaudes est équipée d\'un lit bébé, d\'une salle de bain privée et d\'une terrasse. Cet espace nuit a été pensé pour garantir le repos et l\'évasion.</p>\r\n\r\n<p>Depuis la terrasse et les jardins, on accède à l\'étage supérieur où s\'abrite un solarium offrant une vue panoramique sur le golf et plus loin, l\'océan. On profite ici d\'un instant de détente grâce à ses  transats et son salon out door tout confort. L\'architecture et l\'aménagement de cette élégante villa familiale prennent ici tous leurs sens: ils servent le bien être et la sérénité.</p>\r\n\r\n<p>Tarif : à partir de 3300 € la semaine selon la saison.</p>\r\n\r\n<p>Capacité d’accueil : 8 personnes (4 chambres)</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Ménage quotidien le matin (3h)</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément</p>\r\n\r\n<p>Wifi</p>\r\n\r\n<p>Chaînes françaises</p>\r\n\r\n<p>Climatisation réversible</p>\r\n\r\n<p>Place de parking</p>\r\n\r\n<p>Accès facile Spa (Sofitel avec prix partenaires)</p>\r\n\r\n<p>Club enfants (Sofitel selon la saison)</p>\r\n\r\n<p>Restaurants proches (Sofitel et Club House)</p>\r\n\r\n<p>Golf (prix partenaire)   <strong>                          </strong></p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-villa-golf-380-m2-mogador-3300-eur'),(1127,'fr','null','pushForward','Accommodation','66',0,'Villa de prestige avec piscine en location saisonnière','Villa de prestige avec piscine en location saisonnière','Logement','mise en avant',0,NULL),(1128,'fr','null','metaTitle','Accommodation','66',0,'Location - Villa golf - 380 m² - Mogador - 3300 €','Location - Villa golf - 380 m² - Mogador - 3300 €','Logement','metaTitle',0,NULL),(1129,'fr','null','metaDescription','Accommodation','66',0,'Location Villa golf, 380 m² à Mogador pour 3300 € avec L\'immobilière d\'Essaouira','Location Villa golf, 380 m² à Mogador pour 3300 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1130,'en','null','headline','Accommodation','66',0,'Location Villa golf 380 m² Golf Mogador 3300 €','Rental Villa golf 380 m² Golf Mogador 3300 €','Logement','titre',0,NULL),(1131,'en','null','slug','Accommodation','66',0,'location-villa-golf-380-m2-mogador-3300-eur','golf-villa-rental-380-m2-mogador-3300-eur','Logement','slug',0,NULL),(1132,'en','null','ourOpinion','Accommodation','66',0,'<p style=\"text-align:center\"><strong>  Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-villa-golf-380-m2-mogador-2500-eur'),(1133,'en','null','description','Accommodation','66',0,'<p>Située à 5 minutes de la vieille ville et profitant d\'un environnement exceptionnel, c\'est une villa avant tout familiale et confortable qui accueille ses hôtes, dans des espaces à la fois agréables et fonctionnels. Parfaitement agencée et adaptée à la vie en famille, l\'accent est mis sur le confort.</p>\r\n\r\n<p>Ici, le temps semble être mis en suspens. Les perspectives ouvertes sur l\'horizon bleuté se dessinent grâce aux larges baies vitrées des salons et de la chambre de maître. Dès l\'entrée le ton est donné. Nous pénétrons dans une bulle cosy où les matériaux naturels et la décoration moderne se confondent habilement.</p>\r\n\r\n<p>La cuisine américaine parfaitement équipée et baignée de lumière s\'ouvre sur l\'espace salle à manger et le premier salon, le bleu cristallin de la piscine faisant toile de fond.</p>\r\n\r\n<p>Le coin-repas invite 8 convives à prendre place autour d\'une table de bois massif. En prolongement, la table terrasse et ses suspensions lumineuses permettent de doux moments gourmands plus aérés tout en étant abrités des vents.</p>\r\n\r\n<p>Les deux salons sont séparés par une cheminé décorative aux angles épurés.</p>\r\n\r\n<p>Le living se compose de canapés confortables aux formes voluptueuses et aux couleurs apaisantes. Ici et là, mobilier, tableaux, accessoires et objets décoratifs complètent l\'atmosphère feutrée du lieu.</p>\r\n\r\n<p>Le salon télé offre une ambiance plus vintage et s\'ouvre directement sur la piscine et la terrasse aménagée. Les styles modernes et rétros sont ici combinés avec raffinement. Ouverts les uns sur les autres, les espaces de vies sont résolument tournés vers l\'extérieur et sont ponctués de références artistiques et décoratives qui renforcent le sentiment d\'apaisement, découlant naturellement de l\'environnement.</p>\r\n\r\n<p>Sur la terrasse, les différents salons out door aux lignes épurées offrent des instants privilégiés de retrouvailles en famille.</p>\r\n\r\n<p>La piscine chauffée est habillée d\'un pont en teck abritant la couverture par souci d\'élégance.</p>\r\n\r\n<p>Le jardin aux nombreuses essences incite à la flânerie, tout en épousant une vue panoramique féérique. Le bleu du ciel tranche avec le vert des greens et de sa végétation.</p>\r\n\r\n<p>Les 4 chambres sont de véritable petits cocons douillets à la décoration soignée.</p>\r\n\r\n<p>-La master room équipée d\'une salle de bain privative avec baignoire joue les tons neutres ou fauves. Sa terrasse se prolonge sur la piscine.</p>\r\n\r\n<p>-La chambre enfants aux tonalités douces se partage une salle de bain avec la troisième chambre aux couleurs plus irisées. Toutes deux disposent d\'une petite terrasse.</p>\r\n\r\n<p>-La dernière chambre, au caractère plus africain rendu par ses teintes plus chaudes est équipée d\'un lit bébé, d\'une salle de bain privée et d\'une terrasse. Cet espace nuit a été pensé pour garantir le repos et l\'évasion.</p>\r\n\r\n<p>Depuis la terrasse et les jardins, on accède à l\'étage supérieur où s\'abrite un solarium offrant une vue panoramique sur le golf et plus loin, l\'océan. On profite ici d\'un instant de détente grâce à ses  transats et son salon out door tout confort. L\'architecture et l\'aménagement de cette élégante villa familiale prennent ici tous leurs sens: ils servent le bien être et la sérénité.</p>\r\n\r\n<p>Tarif : à partir de 3300 € la semaine selon la saison.</p>\r\n\r\n<p>Capacité d’accueil : 8 personnes (4 chambres)</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Ménage quotidien le matin (3h)</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément</p>\r\n\r\n<p>Wifi</p>\r\n\r\n<p>Chaînes françaises</p>\r\n\r\n<p>Climatisation réversible</p>\r\n\r\n<p>Place de parking</p>\r\n\r\n<p>Accès facile Spa (Sofitel avec prix partenaires)</p>\r\n\r\n<p>Club enfants (Sofitel selon la saison)</p>\r\n\r\n<p>Restaurants proches (Sofitel et Club House)</p>\r\n\r\n<p>Golf (prix partenaire)   <strong>                          </strong></p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located 5 minutes from the old town and enjoying an exceptional environment, it is above all a family and comfortable villa which welcomes its guests in spaces that are both pleasant and functional. Perfectly arranged and adapted to family life, the emphasis is on comfort.</p><p> Here, time seems to be suspended. The open perspectives on the bluish horizon are drawn thanks to the large bay windows of the living rooms and the master bedroom. As soon as you enter, the tone is set. We enter a cozy bubble where natural materials and modern decoration blend skillfully.</p><p> The perfectly equipped open-plan kitchen, bathed in light, opens onto the dining area and the first living room, with the crystalline blue of the swimming pool as a backdrop.</p><p> The dining area invites 8 guests to sit around a solid wood table. As an extension, the terrace table and its light suspensions allow sweet, more airy gourmet moments while being sheltered from the winds.</p><p> The two living rooms are separated by a decorative fireplace with clean angles.</p><p> The living room is made up of comfortable sofas with voluptuous shapes and soothing colours. Here and there, furniture, paintings, accessories and decorative objects complete the cozy atmosphere of the place.</p><p> The TV lounge offers a more vintage atmosphere and opens directly onto the swimming pool and the furnished terrace. Modern and retro styles are combined with refinement here. Open to each other, the living spaces are resolutely turned towards the outside and are punctuated with artistic and decorative references that reinforce the feeling of calm, arising naturally from the environment.</p><p> On the terrace, the various out door lounges with clean lines offer privileged moments of family reunion.</p><p> The heated swimming pool is dressed with a teak bridge sheltering the cover for the sake of elegance.</p><p> The garden with many species encourages strolling, while marrying a magical panoramic view. The blue of the sky contrasts with the green of the greens and its vegetation.</p><p> The 4 bedrooms are real cozy little cocoons with neat decoration.</p><p> -The master room equipped with a private bathroom with bathtub plays with neutral or fawn tones. Its terrace extends over the swimming pool.</p><p> -The children\'s bedroom in soft tones shares a bathroom with the third bedroom in more iridescent colors. Both have a small terrace.</p><p> -The last bedroom, with a more African character rendered by its warmer hues, is equipped with a cot, a private bathroom and a terrace. This sleeping area has been designed to guarantee rest and escape.</p><p> From the terrace and the gardens, there is access to the upper floor where there is a solarium offering a panoramic view of the golf course and further, the ocean. Here you can enjoy a moment of relaxation thanks to its deckchairs and its comfortable outdoor lounge. The architecture and layout of this elegant family villa take on their full meaning here: they serve well-being and serenity.</p><p> Price: from €3300 per week depending on the season.</p><p> Capacity: 8 people (4 bedrooms)</p><p> Towels and household linen provided.</p><p> Entrance and exit cleaning included.</p><p> Daily cleaning in the morning (3h)</p><p> Possibility of cooking and baby-sitting at an additional cost</p><p> Wireless</p><p> French channels</p><p> Reversible climate control</p><p> Parking space</p><p> Easy access Spa (Sofitel with partner prices)</p><p> Children\'s club (Sofitel depending on the season)</p><p> Nearby restaurants (Sofitel and Club House)</p><p> Golf (partner price)<strong>                          </strong></p><p style=\"text-align:center\"><strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-villa-golf-380-m2-mogador-3300-eur'),(1134,'en','null','pushForward','Accommodation','66',0,'Villa de prestige avec piscine en location saisonnière','Prestigious villa with swimming pool for seasonal rental','Logement','mise en avant',0,NULL),(1135,'en','null','metaTitle','Accommodation','66',0,'Location - Villa golf - 380 m² - Mogador - 3300 €','Rental - Golf villa - 380 m² - Mogador - 3300 €','Logement','metaTitle',0,NULL),(1136,'en','null','metaDescription','Accommodation','66',0,'Location Villa golf, 380 m² à Mogador pour 3300 € avec L\'immobilière d\'Essaouira','Golf villa rental, 380 m² in Mogador for 3300 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1137,'fr','null','headline','Accommodation','67',0,'Location Villa golf 353 m² Golf Mogador 2200 €','Location Villa golf 353 m² Golf Mogador 2200 €','Logement','titre',0,NULL),(1138,'fr','null','slug','Accommodation','67',0,'location-villa-golf-353-m2-mogador-2200-eur','location-villa-golf-353-m2-mogador-2200-eur','Logement','slug',0,NULL),(1139,'fr','null','ourOpinion','Accommodation','67',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-villa-golf-243-m2-mogador-2000-eur'),(1140,'fr','null','description','Accommodation','67',0,'<p>Situation: Villa idéalement située à 2 pas de l’académie de golf et du practice.</p>\r\n\r\n<p>Cette lumineuse villa se situe en bordure du lac et assure la quiétude espérée pour un séjour tout confort. Idéalement située, elle reste la plus proche (100 mètres) de l’académie de golf et du practice.  </p>\r\n\r\n<p>La villa: Equipée de tout le confort nécessaire, elle regroupe 3 chambres doubles avec salles de bain, dont la chambre de maître donnant directement sur la piscine avec vue sur le lac. Les couleurs chaudes et feutrées des tissus et des éléments de décoration, agrémentent l’esprit ambiant : calme et douceur de vivre.  </p>\r\n\r\n<p>La cuisine ouverte ne permet aucune rupture entre les différents espaces de la vaste pièce de vie en commun. Le double salon séparé de la cheminée, invite au repos ici ou là, et offre une vue apaisante entre verdure et points d’eau.</p>\r\n\r\n<p>Les grandes baies vitrées laissent libre de tout mouvement entre jardin, piscine et terrasses extérieurs.</p>\r\n\r\n<p>Le solarium à l’étage permet une vue dégagée à ciel ouvert sur le golf et l’océan. Entre le vert et l’azur, tout est réuni pour un séjour placé sous le signe de l’apaisement.  </p>\r\n\r\n<p>informations complémentaires:</p>\r\n\r\n<p>Tarif : à partir de 2200 € la semaine et jusqu\'à 2500 € selon la saison.</p>\r\n\r\n<p>Location mensuelle basse saison : 4000 €</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres) Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Ménage quotidien le matin (3h)</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément</p>\r\n\r\n<p>Wifi</p>\r\n\r\n<p>Climatisation réversible</p>\r\n\r\n<p>Piscine chauffée</p>\r\n\r\n<p>Place de parking</p>\r\n\r\n<p>Accès facile Spa (Sofitel)</p>\r\n\r\n<p>Restaurants proches (Sofitel)</p>\r\n\r\n<p>Golf (prix partenaire)</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\">                  <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situation: Villa idéalement située à 2 pas de l’académie de golf et du practice.</p>\r\n\r\n<p>Cette lumineuse villa se situe en bordure du lac et assure la quiétude espérée pour un séjour tout confort. Idéalement située, elle reste la plus proche (100 mètres) de l’académie de golf et du practice.  </p>\r\n\r\n<p>La villa: Equipée de tout le confort nécessaire, elle regroupe 3 chambres doubles avec salles de bain, dont la chambre de maître donnant directement sur la piscine avec vue sur le lac. Les couleurs chaudes et feutrées des tissus et des éléments de décoration, agrémentent l’esprit ambiant : calme et douceur de vivre.  </p>\r\n\r\n<p>La cuisine ouverte ne permet aucune rupture entre les différents espaces de la vaste pièce de vie en commun. Le double salon séparé de la cheminée, invite au repos ici ou là, et offre une vue apaisante entre verdure et points d’eau.</p>\r\n\r\n<p>Les grandes baies vitrées laissent libre de tout mouvement entre jardin, piscine et terrasses extérieurs.</p>\r\n\r\n<p>Le solarium à l’étage permet une vue dégagée à ciel ouvert sur le golf et l’océan. Entre le vert et l’azur, tout est réuni pour un séjour placé sous le signe de l’apaisement.  </p>\r\n\r\n<p>informations complémentaires:</p>\r\n\r\n<p>Tarif : à partir de 2200 € la semaine et jusqu\'à 2500 € selon la saison.</p>\r\n\r\n<p>Location mensuelle basse saison : 4000 €</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres) Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Ménage quotidien le matin (3h)</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément</p>\r\n\r\n<p>Wifi</p>\r\n\r\n<p>Climatisation réversible</p>\r\n\r\n<p>Piscine chauffée</p>\r\n\r\n<p>Place de parking</p>\r\n\r\n<p>Accès facile Spa (Sofitel)</p>\r\n\r\n<p>Restaurants proches (Sofitel)</p>\r\n\r\n<p>Golf (prix partenaire)</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\">                  <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-villa-golf-353-m2-mogador-2200-eur'),(1141,'fr','null','pushForward','Accommodation','67',0,'Villa de prestige de 3 chambres avec piscine sur le golf de Mogador','Villa de prestige de 3 chambres avec piscine sur le golf de Mogador','Logement','mise en avant',0,NULL),(1142,'fr','null','metaTitle','Accommodation','67',0,'Location - Villa golf - 353 m² - Mogador - 2200 €','Location - Villa golf - 353 m² - Mogador - 2200 €','Logement','metaTitle',0,NULL),(1143,'fr','null','metaDescription','Accommodation','67',0,'Location Villa golf, 353 m² à Mogador pour 2200 € avec L\'immobilière d\'Essaouira','Location Villa golf, 353 m² à Mogador pour 2200 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1144,'en','null','headline','Accommodation','67',0,'Location Villa golf 353 m² Golf Mogador 2200 €','Rental Villa golf 353 m² Golf Mogador 2200 €','Logement','titre',0,NULL),(1145,'en','null','slug','Accommodation','67',0,'location-villa-golf-353-m2-mogador-2200-eur','golf-villa-rental-353-m2-mogador-2200-eur','Logement','slug',0,NULL),(1146,'en','null','ourOpinion','Accommodation','67',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-villa-golf-243-m2-mogador-2000-eur'),(1147,'en','null','description','Accommodation','67',0,'<p>Situation: Villa idéalement située à 2 pas de l’académie de golf et du practice.</p>\r\n\r\n<p>Cette lumineuse villa se situe en bordure du lac et assure la quiétude espérée pour un séjour tout confort. Idéalement située, elle reste la plus proche (100 mètres) de l’académie de golf et du practice.  </p>\r\n\r\n<p>La villa: Equipée de tout le confort nécessaire, elle regroupe 3 chambres doubles avec salles de bain, dont la chambre de maître donnant directement sur la piscine avec vue sur le lac. Les couleurs chaudes et feutrées des tissus et des éléments de décoration, agrémentent l’esprit ambiant : calme et douceur de vivre.  </p>\r\n\r\n<p>La cuisine ouverte ne permet aucune rupture entre les différents espaces de la vaste pièce de vie en commun. Le double salon séparé de la cheminée, invite au repos ici ou là, et offre une vue apaisante entre verdure et points d’eau.</p>\r\n\r\n<p>Les grandes baies vitrées laissent libre de tout mouvement entre jardin, piscine et terrasses extérieurs.</p>\r\n\r\n<p>Le solarium à l’étage permet une vue dégagée à ciel ouvert sur le golf et l’océan. Entre le vert et l’azur, tout est réuni pour un séjour placé sous le signe de l’apaisement.  </p>\r\n\r\n<p>informations complémentaires:</p>\r\n\r\n<p>Tarif : à partir de 2200 € la semaine et jusqu\'à 2500 € selon la saison.</p>\r\n\r\n<p>Location mensuelle basse saison : 4000 €</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres) Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Ménage quotidien le matin (3h)</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément</p>\r\n\r\n<p>Wifi</p>\r\n\r\n<p>Climatisation réversible</p>\r\n\r\n<p>Piscine chauffée</p>\r\n\r\n<p>Place de parking</p>\r\n\r\n<p>Accès facile Spa (Sofitel)</p>\r\n\r\n<p>Restaurants proches (Sofitel)</p>\r\n\r\n<p>Golf (prix partenaire)</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\">                  <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situation: Villa ideally located 2 steps from the golf academy and the driving range.</p><p> This bright villa is located on the edge of the lake and provides the tranquility expected for a comfortable stay. Ideally located, it remains the closest (100 meters) to the golf academy and the driving range.</p><p> The villa: Equipped with all the necessary comforts, it includes 3 double bedrooms with bathrooms, including the master bedroom opening directly onto the swimming pool with a view of the lake. The warm, muted colors of the fabrics and decorative elements enhance the ambient spirit: calm and relaxed living.</p><p> The open kitchen allows no break between the different spaces of the large shared living room. The double living room separated from the fireplace, invites you to rest here and there, and offers a soothing view between greenery and water points.</p><p> The large bay windows allow free movement between the garden, swimming pool and outdoor terraces.</p><p> The upstairs solarium allows an unobstructed open-air view of the golf course and the ocean. Between the green and the azure, everything comes together for a stay placed under the sign of appeasement.</p><p> further information:</p><p> Price: from €2200 per week and up to €2500 depending on the season.</p><p> Low season monthly rental: 4000 €</p><p> Capacity: 6 people (3 bedrooms) Bathroom linen and household linen provided.</p><p> Entrance and exit cleaning included.</p><p> Daily cleaning in the morning (3h)</p><p> Possibility of cooking and baby-sitting at an additional cost</p><p> Wireless</p><p> Reversible climate control</p><p> Heated swimming pool</p><p> Parking space</p><p> Easy access Spa (Sofitel)</p><p> Nearby restaurants (Sofitel)</p><p> Golf (partner price)</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-villa-golf-353-m2-mogador-2200-eur'),(1148,'en','null','pushForward','Accommodation','67',0,'Villa de prestige de 3 chambres avec piscine sur le golf de Mogador','Prestigious 3 bedroom villa with swimming pool on the golf course of Mogador','Logement','mise en avant',0,NULL),(1149,'en','null','metaTitle','Accommodation','67',0,'Location - Villa golf - 353 m² - Mogador - 2200 €','Rental - Golf villa - 353 m² - Mogador - 2200 €','Logement','metaTitle',0,NULL),(1150,'en','null','metaDescription','Accommodation','67',0,'Location Villa golf, 353 m² à Mogador pour 2200 € avec L\'immobilière d\'Essaouira','Golf villa rental, 353 m² in Mogador for 2200 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1151,'fr','null','headline','Accommodation','68',0,'Location Villa golf 260 m² Golf Mogador 2200 €','Location Villa golf 260 m² Golf Mogador 2200 €','Logement','titre',0,NULL),(1152,'fr','null','slug','Accommodation','68',0,'location-villa-golf-260-m2-mogador-2200-eur','location-villa-golf-260-m2-mogador-2200-eur','Logement','slug',0,NULL),(1153,'fr','null','ourOpinion','Accommodation','68',0,'<p>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-villa-golf-260-m2-mogador-2200-eur'),(1154,'fr','null','description','Accommodation','68',0,'<p>Tarif : à partir de   2200 € la semaine. Capacité d’accueil :6 personnes (3  chambres). Linge de toilette et linge de maison fournis. Ménage d’entrée et de sortie inclus. Présence 3h par matinée de la femme de maison. Possibilité cuisine et baby-sitting en supplément. Wifi.                                        Climatisation réversible. Piscine chauffée. Place de parking. Accès facile Spa (Sofitel). Restaurants proches (Sofitel). Golf (prix partenaires). Voiturette de golf fournie. Terrains de tennis à votre disposition sur réservation.    Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés    </p>','<p>Tarif : à partir de   2200 € la semaine. Capacité d’accueil :6 personnes (3  chambres). Linge de toilette et linge de maison fournis. Ménage d’entrée et de sortie inclus. Présence 3h par matinée de la femme de maison. Possibilité cuisine et baby-sitting en supplément. Wifi.                                        Climatisation réversible. Piscine chauffée. Place de parking. Accès facile Spa (Sofitel). Restaurants proches (Sofitel). Golf (prix partenaires). Voiturette de golf fournie. Terrains de tennis à votre disposition sur réservation.    Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés    </p>','Logement','description',1,'fr.description.accommodation.location-villa-golf-260-m2-mogador-2200-eur'),(1155,'fr','null','pushForward','Accommodation','68',0,'Villa sur le golf d\'Essaouira','Villa sur le golf d\'Essaouira','Logement','mise en avant',0,NULL),(1156,'fr','null','metaTitle','Accommodation','68',0,'Location - Villa golf - 260 m² - Mogador - 2200 €','Location - Villa golf - 260 m² - Mogador - 2200 €','Logement','metaTitle',0,NULL),(1157,'fr','null','metaDescription','Accommodation','68',0,'Location Villa golf, 260 m² à Mogador pour 2200 € avec L\'immobilière d\'Essaouira','Location Villa golf, 260 m² à Mogador pour 2200 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1158,'en','null','headline','Accommodation','68',0,'Location Villa golf 260 m² Golf Mogador 2200 €','Rental Villa golf 260 m² Golf Mogador 2200 €','Logement','titre',0,NULL),(1159,'en','null','slug','Accommodation','68',0,'location-villa-golf-260-m2-mogador-2200-eur','golf-villa-rental-260-m2-mogador-2200-eur','Logement','slug',0,NULL),(1160,'en','null','ourOpinion','Accommodation','68',0,'<p>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Review by Immobilière d\'Essaouira © all rights reserved</p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-villa-golf-260-m2-mogador-2200-eur'),(1161,'en','null','description','Accommodation','68',0,'<p>Tarif : à partir de   2200 € la semaine. Capacité d’accueil :6 personnes (3  chambres). Linge de toilette et linge de maison fournis. Ménage d’entrée et de sortie inclus. Présence 3h par matinée de la femme de maison. Possibilité cuisine et baby-sitting en supplément. Wifi.                                        Climatisation réversible. Piscine chauffée. Place de parking. Accès facile Spa (Sofitel). Restaurants proches (Sofitel). Golf (prix partenaires). Voiturette de golf fournie. Terrains de tennis à votre disposition sur réservation.    Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés    </p>','<p>Price: from €2,200 per week. Capacity: 6 people (3 bedrooms). Towels and household linen provided. Entrance and exit cleaning included. Presence 3 hours per morning of the housewife. Possibility of cooking and baby-sitting at an additional cost. Wireless. Reversible climate control. Heated swimming pool. Parking space. Easy access Spa (Sofitel). Nearby restaurants (Sofitel). Golf (partner prices). Golf cart provided. Tennis courts available by reservation. Description produced by Immobilière d\'Essaouira © all rights reserved</p>','Logement','description',1,'en.description.accommodation.location-villa-golf-260-m2-mogador-2200-eur'),(1162,'en','null','pushForward','Accommodation','68',0,'Villa sur le golf d\'Essaouira','Villa on the Essaouira golf course','Logement','mise en avant',0,NULL),(1163,'en','null','metaTitle','Accommodation','68',0,'Location - Villa golf - 260 m² - Mogador - 2200 €','Rental - Golf villa - 260 m² - Mogador - 2200 €','Logement','metaTitle',0,NULL),(1164,'en','null','metaDescription','Accommodation','68',0,'Location Villa golf, 260 m² à Mogador pour 2200 € avec L\'immobilière d\'Essaouira','Golf villa rental, 260 m² in Mogador for 2200 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1165,'fr','null','headline','Accommodation','69',0,'Location - Villa golf - 260 m² - Mogador - 3150 €','Location - Villa golf - 260 m² - Mogador - 3150 €','Logement','titre',0,NULL),(1166,'fr','null','slug','Accommodation','69',0,'location-villa-golf-260-m2-mogador-3150-eur','location-villa-golf-260-m2-mogador-3150-eur','Logement','slug',0,NULL),(1167,'fr','null','ourOpinion','Accommodation','69',0,'<p>Belle villa du golf sans vis-a-vis, personnel de maison efficace.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Belle villa du golf sans vis-a-vis, personnel de maison efficace.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-villa-golf-260-m2-mogador-3150-eur'),(1168,'fr','null','description','Accommodation','69',0,'<p>La villa s\'ouvre sur une heureuse mise en scène et réserve dès l\'entrée un accueil chaleureux.</p>\r\n\r\n<p>Très lumineuse, la pièce de vie donne de plain-pied sur le jardin et bénéficie d\'une abondante lumière naturelle réfléchie par le miroir émeraude de la piscine.</p>\r\n\r\n<p>Cette vaste pièce aux volumes aérés offre un décor paisible entre Europe et Maroc. Tableaux colorés, statuettes et divers objets de décoration d\'ici et d\'ailleurs agrémentent l\'espace. Renforçant l\'atmosphère paisible du lieu, une multitude de lustres, photophores, chandeliers et bougeoirs ponctuent joliment l\'esprit home sweet home recherché. La pièce principale offre un grand salon TV confortablement installé, quadrillant l\'espace de différentes textures colorées. Mélange de cuir, de bois, de métal et de tissages irisés. Le mélange du bois et de la pierre naturelle donne de la profondeur à l\'espace et met en valeur les tons en demi teintes, crèmes, ocres, ivoires et taupes.</p>\r\n\r\n<p>La partie salle à manger, ouverte sur une terrasse extérieure, dispose d\'une longue table en chêne brut massif et invite ses hôtes à la convivialité, esprit récurrent et recherché du lieu.</p>\r\n\r\n<p>La cuisine ouverte et entièrement équipée, joue le prolongement et fait le trait d\'union d\'un espace extérieur gourmand avec table familiale et plancha, essentielles aux longues soirées d\'été.</p>\r\n\r\n<p>Parallèlement, une autre sphère plus privée débouche sur les chambres avec un élégant déferlement de couleurs vives, de tapis, de plaids colorés, de cotonnades marocaines et de petits meubles orientaux.</p>\r\n\r\n<p>La master room baignée dans une atmosphère irisée de tons violacés s\'ouvre sur une terrasse ensoleillée et sur le jardin verdoyant. La douce tonalité ivoire du sol en marbre se marie avec élégance au reste de la pièce. Naturellement éclairée par une ouverture sur jardin, la salle de bain s\'agence avec douche et baignoire, le tout réchauffé par des nuance boisées.</p>\r\n\r\n<p>Les deux autres chambres doubles s\'animent à l\'opposé de la master room le long d\'un couloir spacieux et d\'une salle de bain commune. Ici les tons fushia ou bleutés habillent élégamment les pièces. Chacune s\'ouvre sur son propre jardin grâce à de larges baies vitrées.</p>\r\n\r\n<p>Annonciateur de l\'esprit soigné et étudié de la décoration intérieure de la villa, l\'agencement du jardin ne laisse aucune place au hasard. Palmiers, bougainvilliers, lianes de Floride, cactées, essences multiples et pelouse taillée sculptent de concert les extérieurs et réveillent les teintes unies du sol des terrasses en marbre crème.</p>\r\n\r\n<p>Au centre de ce doux décor, la ligne droite émeraude de la piscine chauffée tranche. Elle mène à la terrasse principale équipée de mobilier sobre et confortable. En fond de jardin, la vue est une ode à la sérénité. La verdure est omniprésente, le lac en prolongement permet le calme absolu et empêche le  vis à vis des autres villas.</p>\r\n\r\n<p>Un chemin ombragé mène directement sur le parcours du golf et permet de belles promenades.</p>\r\n\r\n<p>Enfin, le solarium offre une vue imparable sur la végétation débordante de ce site fabuleux qui se contraste avec l’horizon d’un ciel d’azur infini.</p>\r\n\r\n<p>Tarif : de 3150 € à 3850 € la semaine selon la saison.</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres).</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence 3h par matinée de la femme de maison.</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément.</p>\r\n\r\n<p>Wifi. </p>\r\n\r\n<p>Climatisation réversible.</p>\r\n\r\n<p>Piscine chauffée.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Accès facile Spa (Sofitel).</p>\r\n\r\n<p>Restaurants proches (Sofitel).</p>\r\n\r\n<p>Golf  et académie (prix partenaires).</p>\r\n\r\n<p>Terrains de tennis à votre disposition sur réservation.</p>\r\n\r\n<p> Prix partenaires Spa, Kid\'s club, Fitness.</p>\r\n\r\n<p>Location de voiture et transferts aéroports.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>La villa s\'ouvre sur une heureuse mise en scène et réserve dès l\'entrée un accueil chaleureux.</p>\r\n\r\n<p>Très lumineuse, la pièce de vie donne de plain-pied sur le jardin et bénéficie d\'une abondante lumière naturelle réfléchie par le miroir émeraude de la piscine.</p>\r\n\r\n<p>Cette vaste pièce aux volumes aérés offre un décor paisible entre Europe et Maroc. Tableaux colorés, statuettes et divers objets de décoration d\'ici et d\'ailleurs agrémentent l\'espace. Renforçant l\'atmosphère paisible du lieu, une multitude de lustres, photophores, chandeliers et bougeoirs ponctuent joliment l\'esprit home sweet home recherché. La pièce principale offre un grand salon TV confortablement installé, quadrillant l\'espace de différentes textures colorées. Mélange de cuir, de bois, de métal et de tissages irisés. Le mélange du bois et de la pierre naturelle donne de la profondeur à l\'espace et met en valeur les tons en demi teintes, crèmes, ocres, ivoires et taupes.</p>\r\n\r\n<p>La partie salle à manger, ouverte sur une terrasse extérieure, dispose d\'une longue table en chêne brut massif et invite ses hôtes à la convivialité, esprit récurrent et recherché du lieu.</p>\r\n\r\n<p>La cuisine ouverte et entièrement équipée, joue le prolongement et fait le trait d\'union d\'un espace extérieur gourmand avec table familiale et plancha, essentielles aux longues soirées d\'été.</p>\r\n\r\n<p>Parallèlement, une autre sphère plus privée débouche sur les chambres avec un élégant déferlement de couleurs vives, de tapis, de plaids colorés, de cotonnades marocaines et de petits meubles orientaux.</p>\r\n\r\n<p>La master room baignée dans une atmosphère irisée de tons violacés s\'ouvre sur une terrasse ensoleillée et sur le jardin verdoyant. La douce tonalité ivoire du sol en marbre se marie avec élégance au reste de la pièce. Naturellement éclairée par une ouverture sur jardin, la salle de bain s\'agence avec douche et baignoire, le tout réchauffé par des nuance boisées.</p>\r\n\r\n<p>Les deux autres chambres doubles s\'animent à l\'opposé de la master room le long d\'un couloir spacieux et d\'une salle de bain commune. Ici les tons fushia ou bleutés habillent élégamment les pièces. Chacune s\'ouvre sur son propre jardin grâce à de larges baies vitrées.</p>\r\n\r\n<p>Annonciateur de l\'esprit soigné et étudié de la décoration intérieure de la villa, l\'agencement du jardin ne laisse aucune place au hasard. Palmiers, bougainvilliers, lianes de Floride, cactées, essences multiples et pelouse taillée sculptent de concert les extérieurs et réveillent les teintes unies du sol des terrasses en marbre crème.</p>\r\n\r\n<p>Au centre de ce doux décor, la ligne droite émeraude de la piscine chauffée tranche. Elle mène à la terrasse principale équipée de mobilier sobre et confortable. En fond de jardin, la vue est une ode à la sérénité. La verdure est omniprésente, le lac en prolongement permet le calme absolu et empêche le  vis à vis des autres villas.</p>\r\n\r\n<p>Un chemin ombragé mène directement sur le parcours du golf et permet de belles promenades.</p>\r\n\r\n<p>Enfin, le solarium offre une vue imparable sur la végétation débordante de ce site fabuleux qui se contraste avec l’horizon d’un ciel d’azur infini.</p>\r\n\r\n<p>Tarif : de 3150 € à 3850 € la semaine selon la saison.</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres).</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence 3h par matinée de la femme de maison.</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément.</p>\r\n\r\n<p>Wifi. </p>\r\n\r\n<p>Climatisation réversible.</p>\r\n\r\n<p>Piscine chauffée.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Accès facile Spa (Sofitel).</p>\r\n\r\n<p>Restaurants proches (Sofitel).</p>\r\n\r\n<p>Golf  et académie (prix partenaires).</p>\r\n\r\n<p>Terrains de tennis à votre disposition sur réservation.</p>\r\n\r\n<p> Prix partenaires Spa, Kid\'s club, Fitness.</p>\r\n\r\n<p>Location de voiture et transferts aéroports.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-villa-golf-260-m2-mogador-3150-eur'),(1169,'fr','null','pushForward','Accommodation','69',0,'Villa de 3 chambres avec piscine chauffée','Villa de 3 chambres avec piscine chauffée','Logement','mise en avant',0,NULL),(1170,'fr','null','metaTitle','Accommodation','69',0,'Location - Villa golf - 260 m² - Mogador - 3150 €','Location - Villa golf - 260 m² - Mogador - 3150 €','Logement','metaTitle',0,NULL),(1171,'fr','null','metaDescription','Accommodation','69',0,'Location Villa golf, 260 m² à Mogador pour 3150 € avec L\'immobilière d\'Essaouira','Location Villa golf, 260 m² à Mogador pour 3150 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1172,'en','null','headline','Accommodation','69',0,'Location - Villa golf - 260 m² - Mogador - 3150 €','Rental - Golf villa - 260 m² - Mogador - 3150 €','Logement','titre',0,NULL),(1173,'en','null','slug','Accommodation','69',0,'location-villa-golf-260-m2-mogador-3150-eur','golf-villa-rental-260-m2-mogador-3150-eur','Logement','slug',0,NULL),(1174,'en','null','ourOpinion','Accommodation','69',0,'<p>Belle villa du golf sans vis-a-vis, personnel de maison efficace.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Beautiful golf villa without vis-a-vis, efficient house staff.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-villa-golf-260-m2-mogador-3150-eur'),(1175,'en','null','description','Accommodation','69',0,'<p>La villa s\'ouvre sur une heureuse mise en scène et réserve dès l\'entrée un accueil chaleureux.</p>\r\n\r\n<p>Très lumineuse, la pièce de vie donne de plain-pied sur le jardin et bénéficie d\'une abondante lumière naturelle réfléchie par le miroir émeraude de la piscine.</p>\r\n\r\n<p>Cette vaste pièce aux volumes aérés offre un décor paisible entre Europe et Maroc. Tableaux colorés, statuettes et divers objets de décoration d\'ici et d\'ailleurs agrémentent l\'espace. Renforçant l\'atmosphère paisible du lieu, une multitude de lustres, photophores, chandeliers et bougeoirs ponctuent joliment l\'esprit home sweet home recherché. La pièce principale offre un grand salon TV confortablement installé, quadrillant l\'espace de différentes textures colorées. Mélange de cuir, de bois, de métal et de tissages irisés. Le mélange du bois et de la pierre naturelle donne de la profondeur à l\'espace et met en valeur les tons en demi teintes, crèmes, ocres, ivoires et taupes.</p>\r\n\r\n<p>La partie salle à manger, ouverte sur une terrasse extérieure, dispose d\'une longue table en chêne brut massif et invite ses hôtes à la convivialité, esprit récurrent et recherché du lieu.</p>\r\n\r\n<p>La cuisine ouverte et entièrement équipée, joue le prolongement et fait le trait d\'union d\'un espace extérieur gourmand avec table familiale et plancha, essentielles aux longues soirées d\'été.</p>\r\n\r\n<p>Parallèlement, une autre sphère plus privée débouche sur les chambres avec un élégant déferlement de couleurs vives, de tapis, de plaids colorés, de cotonnades marocaines et de petits meubles orientaux.</p>\r\n\r\n<p>La master room baignée dans une atmosphère irisée de tons violacés s\'ouvre sur une terrasse ensoleillée et sur le jardin verdoyant. La douce tonalité ivoire du sol en marbre se marie avec élégance au reste de la pièce. Naturellement éclairée par une ouverture sur jardin, la salle de bain s\'agence avec douche et baignoire, le tout réchauffé par des nuance boisées.</p>\r\n\r\n<p>Les deux autres chambres doubles s\'animent à l\'opposé de la master room le long d\'un couloir spacieux et d\'une salle de bain commune. Ici les tons fushia ou bleutés habillent élégamment les pièces. Chacune s\'ouvre sur son propre jardin grâce à de larges baies vitrées.</p>\r\n\r\n<p>Annonciateur de l\'esprit soigné et étudié de la décoration intérieure de la villa, l\'agencement du jardin ne laisse aucune place au hasard. Palmiers, bougainvilliers, lianes de Floride, cactées, essences multiples et pelouse taillée sculptent de concert les extérieurs et réveillent les teintes unies du sol des terrasses en marbre crème.</p>\r\n\r\n<p>Au centre de ce doux décor, la ligne droite émeraude de la piscine chauffée tranche. Elle mène à la terrasse principale équipée de mobilier sobre et confortable. En fond de jardin, la vue est une ode à la sérénité. La verdure est omniprésente, le lac en prolongement permet le calme absolu et empêche le  vis à vis des autres villas.</p>\r\n\r\n<p>Un chemin ombragé mène directement sur le parcours du golf et permet de belles promenades.</p>\r\n\r\n<p>Enfin, le solarium offre une vue imparable sur la végétation débordante de ce site fabuleux qui se contraste avec l’horizon d’un ciel d’azur infini.</p>\r\n\r\n<p>Tarif : de 3150 € à 3850 € la semaine selon la saison.</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres).</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence 3h par matinée de la femme de maison.</p>\r\n\r\n<p>Possibilité cuisine et baby-sitting en supplément.</p>\r\n\r\n<p>Wifi. </p>\r\n\r\n<p>Climatisation réversible.</p>\r\n\r\n<p>Piscine chauffée.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Accès facile Spa (Sofitel).</p>\r\n\r\n<p>Restaurants proches (Sofitel).</p>\r\n\r\n<p>Golf  et académie (prix partenaires).</p>\r\n\r\n<p>Terrains de tennis à votre disposition sur réservation.</p>\r\n\r\n<p> Prix partenaires Spa, Kid\'s club, Fitness.</p>\r\n\r\n<p>Location de voiture et transferts aéroports.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>The villa opens with a happy staging and reserves a warm welcome from the entrance.</p><p> Very bright, the living room overlooks the garden and benefits from abundant natural light reflected by the emerald mirror of the swimming pool.</p><p> This vast room with airy volumes offers a peaceful setting between Europe and Morocco. Colorful paintings, statuettes and various decorative objects from here and elsewhere adorn the space. Reinforcing the peaceful atmosphere of the place, a multitude of chandeliers, candle holders, candlesticks and candlesticks nicely punctuate the desired home sweet home spirit. The main room offers a large, comfortably installed TV lounge, criss-crossing the space with different colored textures. Mix of leather, wood, metal and iridescent weaves. The mixture of wood and natural stone gives depth to the space and highlights the tones in half-tones, creams, ochres, ivories and taupes.</p><p> The dining room, opening onto an outdoor terrace, has a long solid oak table and invites its guests to the conviviality, recurring and sought-after spirit of the place.</p><p> The open and fully equipped kitchen acts as an extension and links a gourmet outdoor space with a family table and plancha, essential for long summer evenings.</p><p> At the same time, another more private sphere leads to the bedrooms with an elegant surge of bright colours, carpets, colorful plaids, Moroccan cotton fabrics and small oriental furniture.</p><p> The master room bathed in an iridescent atmosphere of purplish tones opens onto a sunny terrace and the green garden. The soft ivory tone of the marble floor blends elegantly with the rest of the room. Naturally lit by an opening onto the garden, the bathroom is fitted with a shower and bathtub, all warmed by woody shades.</p><p> The other two double bedrooms liven up opposite the master room along a spacious hallway and a shared bathroom. Here the fuchsia or bluish tones elegantly dress the rooms. Each opens onto its own garden thanks to large bay windows.</p><p> Announcing the neat and studied spirit of the interior decoration of the villa, the layout of the garden leaves no room for chance. Palm trees, bougainvillea, Florida vines, cacti, multiple species and a trimmed lawn sculpt the exteriors together and bring out the plain colors of the cream marble terrace floors.</p><p> In the center of this soft decor, the emerald straight line of the heated swimming pool stands out. It leads to the main terrace equipped with sober and comfortable furniture. At the bottom of the garden, the view is an ode to serenity. The greenery is omnipresent, the lake in extension allows absolute calm and prevents the opposite of the other villas.</p><p> A shaded path leads directly to the golf course and allows beautiful walks.</p><p> Finally, the solarium offers an unstoppable view of the overflowing vegetation of this fabulous site which contrasts with the horizon of an infinite azure sky.</p><p> Price: from €3150 to €3850 per week depending on the season.</p><p> Capacity: 6 people (3 bedrooms).</p><p> Towels and household linen provided.</p><p> Entrance and exit cleaning included.</p><p> Presence 3 hours per morning of the housewife.</p><p> Possibility of cooking and baby-sitting at an additional cost.</p><p> Wireless.</p><p> Reversible climate control.</p><p> Heated swimming pool.</p><p> Parking space.</p><p> Easy access Spa (Sofitel).</p><p> Nearby restaurants (Sofitel).</p><p> Golf and academy (partner prices).</p><p> Tennis courts available by reservation.</p><p> Spa partner prices, Kid\'s club, Fitness.</p><p> Car rental and airport transfers.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-villa-golf-260-m2-mogador-3150-eur'),(1176,'en','null','pushForward','Accommodation','69',0,'Villa de 3 chambres avec piscine chauffée','3 bedroom villa with heated pool','Logement','mise en avant',0,NULL),(1177,'en','null','metaTitle','Accommodation','69',0,'Location - Villa golf - 260 m² - Mogador - 3150 €','Rental - Golf villa - 260 m² - Mogador - 3150 €','Logement','metaTitle',0,NULL),(1178,'en','null','metaDescription','Accommodation','69',0,'Location Villa golf, 260 m² à Mogador pour 3150 € avec L\'immobilière d\'Essaouira','Golf villa rental, 260 m² in Mogador for 3150 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1179,'fr','null','headline','Accommodation','70',0,'Location Villa golf 250 m² Golf Mogador 1800 €','Location Villa golf 250 m² Golf Mogador 1800 €','Logement','titre',0,NULL),(1180,'fr','null','slug','Accommodation','70',0,'location-villa-golf-250-m2-mogador-1800-eur','location-villa-golf-250-m2-mogador-1800-eur','Logement','slug',0,NULL),(1181,'fr','null','description','Accommodation','70',0,'<p>Accord parfait d’une maison contemporaine entre ville et campagne. Cette charmante villa de 180 m² sur le golf d’Essaouira embrasse l’horizon plein sud. Abritée des regards, elle s’ouvre sur une nature généreuse, trait d’union avec la ville,  profilée dans le lointain pour ensuite se perdre dans le bleu de l’océan. Affichant un langage moderniste, le schéma de construction réduit à sa plus simple expression, met  l’accent sur l’unicité des matériaux entre intérieur et extérieur. Lignes essentielles, volumes amples, formes pures, ouvertures longues et baies linéaires découpées au midi. Au premier coup d’œil, elle étonne par sa surprenante légèreté. Pour profiter de la vue sublime sur le golf, la piscine a trouvé place juste devant la pièce de vie principale de la maison. Cette charmante villa est un véritable appel à la détente. Située directement sur le golf d’Essaouira, sans aucun vis-à-vis, orientée sud  et avec piscine chauffée. Dès l’entrée, un espace de vie ouvert s’offre à ses hôtes dans des tons clairs pour un maximum de luminosité. Les volumes évitent murs et cloisons pour fluidifier l’espace, mettant l’accent sur les perspectives. Le choix de matériaux bruts tels que le bois ou la pierre, associés au blanc des marbres, vibrent à l’unisson. Une cuisine entièrement équipée  n’est que partiellement séparée de la salle à manger et du salon, offrant convivialité et fonctionnalité. Cette grande pièce de vie s’accorde un accès direct à la piscine chauffée d’où s’élève l’escalier menant à la terrasse panoramique proposant une vue féérique sur la grande bleue et sur le golf de Mogador. Associations audacieuses, meubles légers et inventifs, et un festival d’idées et de couleurs à décliner. Le couloir aux nuances sourdes réveillées par quelques objets loin d’être laissés au hasard mène aux 3 chambres claires ou acidulées. Ses hôtes se pressent autour de la maison cernée par une végétation généreuse, jetant un œil curieux à travers les grandes baies vitrées et offrant une vue aérée sur le parcours du golf. Grâce aux larges ouvertures qui abolissent la frontière dedans-dehors, cette nature offre au cœur de la maison la chlorophylle d’un éternel été. Des espaces repas ou repos s’entrecroisent et invitent chacun  à de doux moments de gourmandise ou de farniente dans une continuité visuelle et affective. Quelques instants privilégiés où l’intuition se fait évidence lorsqu’on aborde le projet d’un lieu de vacances où la paix et la convivialité l’emporteraient….. Capacité d’accueil : 6 personnes (3 chambres) ainsi que 2 lits d’appoints placés dans une petite chambre à l’extérieur de la villa (8 personnes maxi). 2 salles de bain, 3 WC indépendants. Piscine à débordement privée et chauffée, parking privé. Climatisation réversible été/hiver. Accès Wifi dans toute la propriété. Coffre-fort. Proche des restaurants et du Spa (Sofitel). Tarif: à partir de 1800 euros la semaine. Cuisine/baby sitting en supplément. Terrains de tennis à votre disposition sur réservation.     </p>','<p>Accord parfait d’une maison contemporaine entre ville et campagne. Cette charmante villa de 180 m² sur le golf d’Essaouira embrasse l’horizon plein sud. Abritée des regards, elle s’ouvre sur une nature généreuse, trait d’union avec la ville,  profilée dans le lointain pour ensuite se perdre dans le bleu de l’océan. Affichant un langage moderniste, le schéma de construction réduit à sa plus simple expression, met  l’accent sur l’unicité des matériaux entre intérieur et extérieur. Lignes essentielles, volumes amples, formes pures, ouvertures longues et baies linéaires découpées au midi. Au premier coup d’œil, elle étonne par sa surprenante légèreté. Pour profiter de la vue sublime sur le golf, la piscine a trouvé place juste devant la pièce de vie principale de la maison. Cette charmante villa est un véritable appel à la détente. Située directement sur le golf d’Essaouira, sans aucun vis-à-vis, orientée sud  et avec piscine chauffée. Dès l’entrée, un espace de vie ouvert s’offre à ses hôtes dans des tons clairs pour un maximum de luminosité. Les volumes évitent murs et cloisons pour fluidifier l’espace, mettant l’accent sur les perspectives. Le choix de matériaux bruts tels que le bois ou la pierre, associés au blanc des marbres, vibrent à l’unisson. Une cuisine entièrement équipée  n’est que partiellement séparée de la salle à manger et du salon, offrant convivialité et fonctionnalité. Cette grande pièce de vie s’accorde un accès direct à la piscine chauffée d’où s’élève l’escalier menant à la terrasse panoramique proposant une vue féérique sur la grande bleue et sur le golf de Mogador. Associations audacieuses, meubles légers et inventifs, et un festival d’idées et de couleurs à décliner. Le couloir aux nuances sourdes réveillées par quelques objets loin d’être laissés au hasard mène aux 3 chambres claires ou acidulées. Ses hôtes se pressent autour de la maison cernée par une végétation généreuse, jetant un œil curieux à travers les grandes baies vitrées et offrant une vue aérée sur le parcours du golf. Grâce aux larges ouvertures qui abolissent la frontière dedans-dehors, cette nature offre au cœur de la maison la chlorophylle d’un éternel été. Des espaces repas ou repos s’entrecroisent et invitent chacun  à de doux moments de gourmandise ou de farniente dans une continuité visuelle et affective. Quelques instants privilégiés où l’intuition se fait évidence lorsqu’on aborde le projet d’un lieu de vacances où la paix et la convivialité l’emporteraient….. Capacité d’accueil : 6 personnes (3 chambres) ainsi que 2 lits d’appoints placés dans une petite chambre à l’extérieur de la villa (8 personnes maxi). 2 salles de bain, 3 WC indépendants. Piscine à débordement privée et chauffée, parking privé. Climatisation réversible été/hiver. Accès Wifi dans toute la propriété. Coffre-fort. Proche des restaurants et du Spa (Sofitel). Tarif: à partir de 1800 euros la semaine. Cuisine/baby sitting en supplément. Terrains de tennis à votre disposition sur réservation.     </p>','Logement','description',1,'fr.description.accommodation.location-villa-golf-250-m2-mogador-1800-eur'),(1182,'fr','null','pushForward','Accommodation','70',0,'Villa de prestige au coeur du golf avec piscine plein sud en location saisonnière','Villa de prestige au coeur du golf avec piscine plein sud en location saisonnière','Logement','mise en avant',0,NULL),(1183,'fr','null','metaTitle','Accommodation','70',0,'Location - Villa golf - 250 m² - Mogador - 1800 €','Location - Villa golf - 250 m² - Mogador - 1800 €','Logement','metaTitle',0,NULL),(1184,'fr','null','metaDescription','Accommodation','70',0,'Location Villa golf, 250 m² à Mogador pour 1800 € avec L\'immobilière d\'Essaouira','Location Villa golf, 250 m² à Mogador pour 1800 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1185,'en','null','headline','Accommodation','70',0,'Location Villa golf 250 m² Golf Mogador 1800 €','Rental Villa golf 250 m² Golf Mogador 1800 €','Logement','titre',0,NULL),(1186,'en','null','slug','Accommodation','70',0,'location-villa-golf-250-m2-mogador-1800-eur','golf-villa-rental-250-m2-mogador-1800-eur','Logement','slug',0,NULL),(1187,'en','null','description','Accommodation','70',0,'<p>Accord parfait d’une maison contemporaine entre ville et campagne. Cette charmante villa de 180 m² sur le golf d’Essaouira embrasse l’horizon plein sud. Abritée des regards, elle s’ouvre sur une nature généreuse, trait d’union avec la ville,  profilée dans le lointain pour ensuite se perdre dans le bleu de l’océan. Affichant un langage moderniste, le schéma de construction réduit à sa plus simple expression, met  l’accent sur l’unicité des matériaux entre intérieur et extérieur. Lignes essentielles, volumes amples, formes pures, ouvertures longues et baies linéaires découpées au midi. Au premier coup d’œil, elle étonne par sa surprenante légèreté. Pour profiter de la vue sublime sur le golf, la piscine a trouvé place juste devant la pièce de vie principale de la maison. Cette charmante villa est un véritable appel à la détente. Située directement sur le golf d’Essaouira, sans aucun vis-à-vis, orientée sud  et avec piscine chauffée. Dès l’entrée, un espace de vie ouvert s’offre à ses hôtes dans des tons clairs pour un maximum de luminosité. Les volumes évitent murs et cloisons pour fluidifier l’espace, mettant l’accent sur les perspectives. Le choix de matériaux bruts tels que le bois ou la pierre, associés au blanc des marbres, vibrent à l’unisson. Une cuisine entièrement équipée  n’est que partiellement séparée de la salle à manger et du salon, offrant convivialité et fonctionnalité. Cette grande pièce de vie s’accorde un accès direct à la piscine chauffée d’où s’élève l’escalier menant à la terrasse panoramique proposant une vue féérique sur la grande bleue et sur le golf de Mogador. Associations audacieuses, meubles légers et inventifs, et un festival d’idées et de couleurs à décliner. Le couloir aux nuances sourdes réveillées par quelques objets loin d’être laissés au hasard mène aux 3 chambres claires ou acidulées. Ses hôtes se pressent autour de la maison cernée par une végétation généreuse, jetant un œil curieux à travers les grandes baies vitrées et offrant une vue aérée sur le parcours du golf. Grâce aux larges ouvertures qui abolissent la frontière dedans-dehors, cette nature offre au cœur de la maison la chlorophylle d’un éternel été. Des espaces repas ou repos s’entrecroisent et invitent chacun  à de doux moments de gourmandise ou de farniente dans une continuité visuelle et affective. Quelques instants privilégiés où l’intuition se fait évidence lorsqu’on aborde le projet d’un lieu de vacances où la paix et la convivialité l’emporteraient….. Capacité d’accueil : 6 personnes (3 chambres) ainsi que 2 lits d’appoints placés dans une petite chambre à l’extérieur de la villa (8 personnes maxi). 2 salles de bain, 3 WC indépendants. Piscine à débordement privée et chauffée, parking privé. Climatisation réversible été/hiver. Accès Wifi dans toute la propriété. Coffre-fort. Proche des restaurants et du Spa (Sofitel). Tarif: à partir de 1800 euros la semaine. Cuisine/baby sitting en supplément. Terrains de tennis à votre disposition sur réservation.     </p>','<p>Perfect agreement of a contemporary house between city and countryside. This charming villa of 180 m² on the golf course of Essaouira embraces the horizon due south. Sheltered from view, it opens onto generous nature, a link with the city, profiled in the distance and then lost in the blue of the ocean. Displaying a modernist language, the construction scheme reduced to its simplest expression, emphasizes the uniqueness of the materials between interior and exterior. Essential lines, ample volumes, pure shapes, long openings and linear openings cut out at noon. At first glance, it amazes with its surprising lightness. To take advantage of the sublime view of the golf course, the swimming pool has found a place just in front of the main living room of the house. This charming villa is a real call to relax. Located directly on the Essaouira golf course, without any vis-à-vis, facing south and with a heated swimming pool. From the entrance, an open living space is offered to its guests in light tones for maximum brightness. The volumes avoid walls and partitions to fluidify the space, emphasizing the perspectives. The choice of raw materials such as wood or stone, associated with the white of the marbles, vibrate in unison. A fully equipped kitchen is only partially separated from the dining room and the living room, offering conviviality and functionality. This large living room has direct access to the heated swimming pool from which rises the staircase leading to the panoramic terrace offering a magical view of the big blue sea and the golf course of Mogador. Daring associations, light and inventive furniture, and a festival of ideas and colors to decline. The hallway with muted shades awakened by a few objects far from being left to chance leads to the 3 bright or acidulous bedrooms. Its guests crowd around the house surrounded by generous vegetation, casting a curious eye through the large bay windows and offering an airy view of the golf course. Thanks to the large openings which abolish the inside-outside border, this nature offers the heart of the house the chlorophyll of an eternal summer. Meal or rest areas intertwine and invite everyone to sweet moments of indulgence or idleness in a visual and emotional continuity. A few privileged moments where intuition is obvious when approaching the project of a vacation spot where peace and conviviality would prevail….. Capacity: 6 people (3 bedrooms) as well as 2 double beds. boosters placed in a small room outside the villa (8 people maximum). 2 bathrooms, 3 separate toilets. Private and heated infinity pool, private parking. Reversible summer/winter air conditioning. Wifi access throughout the property. Safe. Close to restaurants and the Spa (Sofitel). Price: from 1800 euros per week. Kitchen/baby sitting supplement. Tennis courts available by reservation.</p>','Logement','description',1,'en.description.accommodation.location-villa-golf-250-m2-mogador-1800-eur'),(1188,'en','null','pushForward','Accommodation','70',0,'Villa de prestige au coeur du golf avec piscine plein sud en location saisonnière','Prestigious villa in the heart of the golf course with swimming pool facing south for seasonal rental','Logement','mise en avant',0,NULL),(1189,'en','null','metaTitle','Accommodation','70',0,'Location - Villa golf - 250 m² - Mogador - 1800 €','Rental - Golf villa - 250 m² - Mogador - 1800 €','Logement','metaTitle',0,NULL),(1190,'en','null','metaDescription','Accommodation','70',0,'Location Villa golf, 250 m² à Mogador pour 1800 € avec L\'immobilière d\'Essaouira','Golf villa rental, 250 m² in Mogador for 1800 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1191,'fr','null','headline','Accommodation','71',0,'Location Villa golf 250 m² Golf Mogador 0 €','Location Villa golf 250 m² Golf Mogador 0 €','Logement','titre',0,NULL),(1192,'fr','null','slug','Accommodation','71',0,'location-villa-golf-250-m2-mogador-0-eur','location-villa-golf-250-m2-mogador-0-eur','Logement','slug',0,NULL),(1193,'fr','null','description','Accommodation','71',0,'<p>Situation: Charmante villa au pied du golf de Mogador, orientée Sud-Ouest et située face au green du trou n°2 du parcours de golf.</p>\r\n\r\n<p>La villa: Cette villa de plain pied offre 3 chambres, 2 salles de bain, 3 toilettes, 1 double salon, 1 espace salle à manger, 1 cuisine entièrement équipée et ouverte sur la pièce de vie, 1 terrasse aménagée avec jardin de 700 m2, piscine privée (8.5x3.5), 1 solarium en terrasse avec vue sur golf, lac et la forêt.</p>\r\n\r\n<p>La simplicité et le confort restent les maîtres mots de cette très jolie villa, adaptée pour des séjours en famille ou entre amis.</p>\r\n\r\n<p>Entre mer et campagne, sa situation est idéale pour profiter de tous les petits plaisirs qu’offrent la ville d’Essaouira. Loin de l’agitation et du bruit, son accès facile à la plage permet de longues promenades où l’œil peut se perdre, où tous les sens s’éveillent…</p>\r\n\r\n<p>Tarif : à nous consulter.</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres) + chambre de service ou enfant.</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>WifI. Climatisation réversible.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Accès facile Spa (Sofitel).</p>\r\n\r\n<p>Restaurants proches (Sofitel). Golf.</p>\r\n\r\n<p>Terrains de tennis à votre disposition sur réservation.   <strong>                </strong></p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés    </strong></p>','<p>Situation: Charmante villa au pied du golf de Mogador, orientée Sud-Ouest et située face au green du trou n°2 du parcours de golf.</p>\r\n\r\n<p>La villa: Cette villa de plain pied offre 3 chambres, 2 salles de bain, 3 toilettes, 1 double salon, 1 espace salle à manger, 1 cuisine entièrement équipée et ouverte sur la pièce de vie, 1 terrasse aménagée avec jardin de 700 m2, piscine privée (8.5x3.5), 1 solarium en terrasse avec vue sur golf, lac et la forêt.</p>\r\n\r\n<p>La simplicité et le confort restent les maîtres mots de cette très jolie villa, adaptée pour des séjours en famille ou entre amis.</p>\r\n\r\n<p>Entre mer et campagne, sa situation est idéale pour profiter de tous les petits plaisirs qu’offrent la ville d’Essaouira. Loin de l’agitation et du bruit, son accès facile à la plage permet de longues promenades où l’œil peut se perdre, où tous les sens s’éveillent…</p>\r\n\r\n<p>Tarif : à nous consulter.</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres) + chambre de service ou enfant.</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>WifI. Climatisation réversible.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Accès facile Spa (Sofitel).</p>\r\n\r\n<p>Restaurants proches (Sofitel). Golf.</p>\r\n\r\n<p>Terrains de tennis à votre disposition sur réservation.   <strong>                </strong></p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés    </strong></p>','Logement','description',1,'fr.description.accommodation.location-villa-golf-250-m2-mogador-0-eur'),(1194,'fr','null','pushForward','Accommodation','71',0,'Spacieuse villa avec une vue magnifique sur Essaouira et les îles de Mogador','Spacieuse villa avec une vue magnifique sur Essaouira et les îles de Mogador','Logement','mise en avant',0,NULL),(1195,'fr','null','metaTitle','Accommodation','71',0,'Location - Villa golf - 250 m² - Mogador - 0 €','Location - Villa golf - 250 m² - Mogador - 0 €','Logement','metaTitle',0,NULL),(1196,'fr','null','metaDescription','Accommodation','71',0,'Location Villa golf, 250 m² à Mogador pour 0 € avec L\'immobilière d\'Essaouira','Location Villa golf, 250 m² à Mogador pour 0 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1197,'en','null','headline','Accommodation','71',0,'Location Villa golf 250 m² Golf Mogador 0 €','Rental Villa golf 250 m² Golf Mogador 0 €','Logement','titre',0,NULL),(1198,'en','null','slug','Accommodation','71',0,'location-villa-golf-250-m2-mogador-0-eur','golf-villa-rental-250-m2-mogador-0-eur','Logement','slug',0,NULL),(1199,'en','null','description','Accommodation','71',0,'<p>Situation: Charmante villa au pied du golf de Mogador, orientée Sud-Ouest et située face au green du trou n°2 du parcours de golf.</p>\r\n\r\n<p>La villa: Cette villa de plain pied offre 3 chambres, 2 salles de bain, 3 toilettes, 1 double salon, 1 espace salle à manger, 1 cuisine entièrement équipée et ouverte sur la pièce de vie, 1 terrasse aménagée avec jardin de 700 m2, piscine privée (8.5x3.5), 1 solarium en terrasse avec vue sur golf, lac et la forêt.</p>\r\n\r\n<p>La simplicité et le confort restent les maîtres mots de cette très jolie villa, adaptée pour des séjours en famille ou entre amis.</p>\r\n\r\n<p>Entre mer et campagne, sa situation est idéale pour profiter de tous les petits plaisirs qu’offrent la ville d’Essaouira. Loin de l’agitation et du bruit, son accès facile à la plage permet de longues promenades où l’œil peut se perdre, où tous les sens s’éveillent…</p>\r\n\r\n<p>Tarif : à nous consulter.</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres) + chambre de service ou enfant.</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>WifI. Climatisation réversible.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Accès facile Spa (Sofitel).</p>\r\n\r\n<p>Restaurants proches (Sofitel). Golf.</p>\r\n\r\n<p>Terrains de tennis à votre disposition sur réservation.   <strong>                </strong></p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés    </strong></p>','<p>Location: Charming villa at the foot of the Mogador golf course, facing south-west and facing the green of hole n°2 of the golf course.</p><p> The villa: This single storey villa offers 3 bedrooms, 2 bathrooms, 3 toilets, 1 double living room, 1 dining area, 1 fully equipped kitchen open to the living room, 1 furnished terrace with a 700 m2 garden , private swimming pool (8.5x3.5), 1 solarium on the terrace overlooking the golf course, the lake and the forest.</p><p> Simplicity and comfort remain the key words of this very pretty villa, suitable for stays with family or friends.</p><p> Between sea and countryside, its location is ideal for enjoying all the little pleasures offered by the city of Essaouira. Far from the hustle and bustle, its easy access to the beach allows long walks where the eye can get lost, where all the senses are awakened...</p><p> Price: contact us.</p><p> Capacity: 6 people (3 bedrooms) + service room or child.</p><p> Towels and household linen provided.</p><p> Entrance and exit cleaning included.</p><p> Wireless. Reversible climate control.</p><p> Parking space.</p><p> Easy access Spa (Sofitel).</p><p> Nearby restaurants (Sofitel). Golf.</p><p> Tennis courts available by reservation.<strong>                </strong></p><p style=\"text-align:center\"><strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-villa-golf-250-m2-mogador-0-eur'),(1200,'en','null','pushForward','Accommodation','71',0,'Spacieuse villa avec une vue magnifique sur Essaouira et les îles de Mogador','Spacious villa with a magnificent view of Essaouira and the islands of Mogador','Logement','mise en avant',0,NULL),(1201,'en','null','metaTitle','Accommodation','71',0,'Location - Villa golf - 250 m² - Mogador - 0 €','Rental - Golf villa - 250 m² - Mogador - 0 €','Logement','metaTitle',0,NULL),(1202,'en','null','metaDescription','Accommodation','71',0,'Location Villa golf, 250 m² à Mogador pour 0 € avec L\'immobilière d\'Essaouira','Golf villa rental, 250 m² in Mogador for 0 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1203,'fr','null','headline','Accommodation','72',0,'Location Villa golf 261 m² Golf Mogador 2000 €','Location Villa golf 261 m² Golf Mogador 2000 €','Logement','titre',0,NULL),(1204,'fr','null','slug','Accommodation','72',0,'location-villa-golf-261-m2-mogador-2000-eur','location-villa-golf-261-m2-mogador-2000-eur','Logement','slug',0,NULL),(1205,'fr','null','ourOpinion','Accommodation','72',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-villa-golf-261-m2-mogador-2000-eur'),(1206,'fr','null','description','Accommodation','72',0,'<p>Cette charmante villa située au pied du golf de Mogador est un véritable appel à l’éveil des sens. Ici, la vue se pose simultanément sur la maison et le jardin, l’ouïe est attirée par le bruit reposant de l’eau,<br />\r\nL’odorat est stimulé par les senteurs qui émanent des plantes du jardin.</p>\r\n\r\n<p>Dès l’entrée, l’atmosphère conviviale s’installe. Le salon ouvert sur l’extérieur par ses baies vitrées reste d’inspiration marocaine par ses volumes mais dans un style contemporain par son confort et sa décoration.<br />\r\nLe bois, le cuir, les tissages rappellent que les  matériaux simples restent des valeurs sûres et essentielles au repos de l’esprit…ici le superficiel et la profusion sont volontairement évités et les couleurs surfent sur camaïeu de tabac et d’ocre. Tout est réuni dans cette pièce pour vivre en harmonie avec la nature apaisante alentour. La grande table à manger sépare la cuisine ouverte du salon.  Nouvel espace de vie où s’éveille l’esprit de convivialité.</p>\r\n\r\n<p>Entièrement équipée, elle dispose de tout le confort attendu par ses hôtes. Le couloir clair et spacieux menant aux 3 chambres permet de déambuler dans un esprit zen et donne de la fluidité aux déplacements.<br />\r\nCelles-ci, s’ornent  de couleurs sobres et aident à cultiver la sérénité comme un art de vivre. Tout comme l’intérieur de la maison, la terrasse piscine reste simple et confortable et se décline dans des couleurs grises bleutées. Enfin, le solarium offre une vue imparable sur la végétation débordante de ce site fabuleux et se contraste avec l’horizon d’un ciel d’azur infini.</p>\r\n\r\n<p>Tarif : à partir de 2000 € la semaine.<br />\r\nCapacité d’accueil : 6 personnes (3 chambres).<br />\r\nLinge de toilette et linge de maison fournis.<br />\r\nMénage d’entrée et de sortie inclus.<br />\r\nPrésence 3h par matinée de la femme de maison.<br />\r\nPossibilité cuisine et baby-sitting en supplément.<br />\r\nWifi fibre optique 100M                                       <br />\r\nClimatisation réversible.<br />\r\nTerrains de tennis à votre disposition sur réservation. <br />\r\nPiscine chauffée.<br />\r\nPlace de parking.<br />\r\nAccès facile Spa (Sofitel).<br />\r\nRestaurants proches (Sofitel).<br />\r\nGolf (prix partenaires).</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette charmante villa située au pied du golf de Mogador est un véritable appel à l’éveil des sens. Ici, la vue se pose simultanément sur la maison et le jardin, l’ouïe est attirée par le bruit reposant de l’eau,<br />\r\nL’odorat est stimulé par les senteurs qui émanent des plantes du jardin.</p>\r\n\r\n<p>Dès l’entrée, l’atmosphère conviviale s’installe. Le salon ouvert sur l’extérieur par ses baies vitrées reste d’inspiration marocaine par ses volumes mais dans un style contemporain par son confort et sa décoration.<br />\r\nLe bois, le cuir, les tissages rappellent que les  matériaux simples restent des valeurs sûres et essentielles au repos de l’esprit…ici le superficiel et la profusion sont volontairement évités et les couleurs surfent sur camaïeu de tabac et d’ocre. Tout est réuni dans cette pièce pour vivre en harmonie avec la nature apaisante alentour. La grande table à manger sépare la cuisine ouverte du salon.  Nouvel espace de vie où s’éveille l’esprit de convivialité.</p>\r\n\r\n<p>Entièrement équipée, elle dispose de tout le confort attendu par ses hôtes. Le couloir clair et spacieux menant aux 3 chambres permet de déambuler dans un esprit zen et donne de la fluidité aux déplacements.<br />\r\nCelles-ci, s’ornent  de couleurs sobres et aident à cultiver la sérénité comme un art de vivre. Tout comme l’intérieur de la maison, la terrasse piscine reste simple et confortable et se décline dans des couleurs grises bleutées. Enfin, le solarium offre une vue imparable sur la végétation débordante de ce site fabuleux et se contraste avec l’horizon d’un ciel d’azur infini.</p>\r\n\r\n<p>Tarif : à partir de 2000 € la semaine.<br />\r\nCapacité d’accueil : 6 personnes (3 chambres).<br />\r\nLinge de toilette et linge de maison fournis.<br />\r\nMénage d’entrée et de sortie inclus.<br />\r\nPrésence 3h par matinée de la femme de maison.<br />\r\nPossibilité cuisine et baby-sitting en supplément.<br />\r\nWifi fibre optique 100M                                       <br />\r\nClimatisation réversible.<br />\r\nTerrains de tennis à votre disposition sur réservation. <br />\r\nPiscine chauffée.<br />\r\nPlace de parking.<br />\r\nAccès facile Spa (Sofitel).<br />\r\nRestaurants proches (Sofitel).<br />\r\nGolf (prix partenaires).</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-villa-golf-261-m2-mogador-2000-eur'),(1207,'fr','null','pushForward','Accommodation','72',0,'Belle villa contemporaine tout confort sur le golf de Mogador','Belle villa contemporaine tout confort sur le golf de Mogador','Logement','mise en avant',0,NULL),(1208,'fr','null','metaTitle','Accommodation','72',0,'Location - Villa golf - 261 m² - Mogador - 2000 €','Location - Villa golf - 261 m² - Mogador - 2000 €','Logement','metaTitle',0,NULL),(1209,'fr','null','metaDescription','Accommodation','72',0,'Location Villa golf, 261 m² à Mogador pour 2000 € avec L\'immobilière d\'Essaouira','Location Villa golf, 261 m² à Mogador pour 2000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1210,'en','null','headline','Accommodation','72',0,'Location Villa golf 261 m² Golf Mogador 2000 €','Rental Villa golf 261 m² Golf Mogador 2000 €','Logement','titre',0,NULL),(1211,'en','null','slug','Accommodation','72',0,'location-villa-golf-261-m2-mogador-2000-eur','golf-villa-rental-261-m2-mogador-2000-eur','Logement','slug',0,NULL),(1212,'en','null','ourOpinion','Accommodation','72',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-villa-golf-261-m2-mogador-2000-eur'),(1213,'en','null','description','Accommodation','72',0,'<p>Cette charmante villa située au pied du golf de Mogador est un véritable appel à l’éveil des sens. Ici, la vue se pose simultanément sur la maison et le jardin, l’ouïe est attirée par le bruit reposant de l’eau,<br />\r\nL’odorat est stimulé par les senteurs qui émanent des plantes du jardin.</p>\r\n\r\n<p>Dès l’entrée, l’atmosphère conviviale s’installe. Le salon ouvert sur l’extérieur par ses baies vitrées reste d’inspiration marocaine par ses volumes mais dans un style contemporain par son confort et sa décoration.<br />\r\nLe bois, le cuir, les tissages rappellent que les  matériaux simples restent des valeurs sûres et essentielles au repos de l’esprit…ici le superficiel et la profusion sont volontairement évités et les couleurs surfent sur camaïeu de tabac et d’ocre. Tout est réuni dans cette pièce pour vivre en harmonie avec la nature apaisante alentour. La grande table à manger sépare la cuisine ouverte du salon.  Nouvel espace de vie où s’éveille l’esprit de convivialité.</p>\r\n\r\n<p>Entièrement équipée, elle dispose de tout le confort attendu par ses hôtes. Le couloir clair et spacieux menant aux 3 chambres permet de déambuler dans un esprit zen et donne de la fluidité aux déplacements.<br />\r\nCelles-ci, s’ornent  de couleurs sobres et aident à cultiver la sérénité comme un art de vivre. Tout comme l’intérieur de la maison, la terrasse piscine reste simple et confortable et se décline dans des couleurs grises bleutées. Enfin, le solarium offre une vue imparable sur la végétation débordante de ce site fabuleux et se contraste avec l’horizon d’un ciel d’azur infini.</p>\r\n\r\n<p>Tarif : à partir de 2000 € la semaine.<br />\r\nCapacité d’accueil : 6 personnes (3 chambres).<br />\r\nLinge de toilette et linge de maison fournis.<br />\r\nMénage d’entrée et de sortie inclus.<br />\r\nPrésence 3h par matinée de la femme de maison.<br />\r\nPossibilité cuisine et baby-sitting en supplément.<br />\r\nWifi fibre optique 100M                                       <br />\r\nClimatisation réversible.<br />\r\nTerrains de tennis à votre disposition sur réservation. <br />\r\nPiscine chauffée.<br />\r\nPlace de parking.<br />\r\nAccès facile Spa (Sofitel).<br />\r\nRestaurants proches (Sofitel).<br />\r\nGolf (prix partenaires).</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This charming villa located at the foot of the Mogador golf course is a real call to awaken the senses. Here, the view arises simultaneously on the house and the garden, the hearing is attracted by the relaxing sound of the water,<br /> The sense of smell is stimulated by the scents emanating from the plants in the garden.</p><p> As soon as you enter, the friendly atmosphere sets in. The living room, open to the outside through its bay windows, remains Moroccan-inspired with its volumes but in a contemporary style with its comfort and decoration.<br /> Wood, leather, weavings remind us that simple materials remain safe and essential values for the rest of the mind…here the superficial and profusion are voluntarily avoided and the colors surf on shades of tobacco and ocher. Everything is gathered in this room to live in harmony with the soothing nature around. The large dining table separates the open kitchen from the living room. New living space where the spirit of conviviality awakens.</p><p> Fully equipped, it has all the comfort expected by its guests. The clear and spacious corridor leading to the 3 bedrooms allows you to stroll in a Zen spirit and gives fluidity to movement.<br /> These are adorned with sober colors and help to cultivate serenity as an art of living. Just like the interior of the house, the swimming pool terrace remains simple and comfortable and is available in bluish gray colors. Finally, the solarium offers an unstoppable view of the overflowing vegetation of this fabulous site and contrasts with the horizon of an infinite azure sky.</p><p> Price: from €2,000 per week.<br /> Capacity: 6 people (3 bedrooms).<br /> Towels and household linen provided.<br /> Entrance and exit cleaning included.<br /> Presence 3 hours per morning of the housewife.<br /> Possibility of cooking and baby-sitting at an additional cost.<br /> 100M fiber optic Wi-Fi<br /> Reversible climate control.<br /> Tennis courts available by reservation.<br /> Heated swimming pool.<br /> Parking space.<br /> Easy access Spa (Sofitel).<br /> Nearby restaurants (Sofitel).<br /> Golf (partner prices).</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-villa-golf-261-m2-mogador-2000-eur'),(1214,'en','null','pushForward','Accommodation','72',0,'Belle villa contemporaine tout confort sur le golf de Mogador','Beautiful contemporary villa with all comforts on the golf course of Mogador','Logement','mise en avant',0,NULL),(1215,'en','null','metaTitle','Accommodation','72',0,'Location - Villa golf - 261 m² - Mogador - 2000 €','Rental - Golf villa - 261 m² - Mogador - 2000 €','Logement','metaTitle',0,NULL),(1216,'en','null','metaDescription','Accommodation','72',0,'Location Villa golf, 261 m² à Mogador pour 2000 € avec L\'immobilière d\'Essaouira','Golf villa rental, 261 m² in Mogador for 2000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1217,'fr','null','headline','Accommodation','73',0,'Location - Villa golf - 450 m² - Mogador - 3750€','Location - Villa golf - 450 m² - Mogador - 3750€','Logement','titre',0,NULL),(1218,'fr','null','slug','Accommodation','73',0,'location-villa-golf-450-m2-mogador-3750-eur','location-villa-golf-450-m2-mogador-3750-eur','Logement','slug',0,NULL),(1219,'fr','null','ourOpinion','Accommodation','73',0,'<p>\"probablement l\'hébergement le plus confortable d\'Essaouira, dans un décor de rêve\".                </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés  </strong></p>','<p>\"probablement l\'hébergement le plus confortable d\'Essaouira, dans un décor de rêve\".                </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés  </strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-villa-golf-450-m2-mogador-3750-eur'),(1220,'fr','null','description','Accommodation','73',0,'<p>Situation: <br />\r\nSur le golf d\'Essaouira, à 5 minutes du Sofitel, dans une résidence sécurisée, située face à l’océan. </p>\r\n\r\n<p>La villa:<br />\r\nSuperbe villa de 5 chambres surplombant le golf de Mogador avec vue imprenable sur mer.<br />\r\nLumineuse et accueillante, elle offre tout le luxe et le confort nécessaire à un séjour hors du commun.<br />\r\nDe style contemporain, elle compose autour d’une symphonie de couleurs flamboyantes,<br />\r\nLa douce mélodie essentielle à une détente absolue. Ses larges ouvertures offrent une vue splendide sur l’horizon entièrement dégagé. Chaque chambre dispose de larges salles de bain, de couchages de qualité, de téléviseurs et de terrasses ouvertes sur l’infini.<br />\r\nDans chacune de ces pièces, l’œil retrouvre un accord parfait de tons gais et différents. Sols en marbre, murs de pierre, salle de bain modernes en tadelakt. Le vaste salon agrémenté d’artisanat local abrite plusieurs canapés et fauteuil. Ici, la détente est de mise et chaque objet tient sa place.<br />\r\nUn deuxième petit salon télé, pourvu d’une cheminée ravira les plus jeunes en recherche d’intimité. La salle à manger est prévue pour inviter tous les convives à partager les moments gourmands de la journée autour sa longue table.<br />\r\nLa cuisine, entièrement équipée, est volontairement retirée des pièces de vie en commun. Les nombreuses terrasses restent ouvertes sur l’océan, sans aucun vis-à-vis. Elégance et simplicité restent les maîtres mots de cette villa d’exception.  </p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>Tarif : à partir de 3 750 €  la semaine selon la saison et jusqu\'à 4 750€ la semaine</p>\r\n\r\n<p>Capacité d’accueil: 10 personnes (5 chambres).</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.<br />\r\nMénage d’entrée et de sortie inclus.<br />\r\nMénage quotidien le matin (3h).<br />\r\nPossibilité de baby sitting, cuisine en supplément.<br />\r\nWifi fibre optique 100M <br />\r\nPiscine chauffée.<br />\r\nClimatisation réversible.<br />\r\nPlace de parking.<br />\r\nAccès facile Spa (Sofitel).<br />\r\nRestaurants proches (Sofitel).<br />\r\nGolf.</p>\r\n\r\n<p style=\"text-align:center\"><br />\r\n<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situation: <br />\r\nSur le golf d\'Essaouira, à 5 minutes du Sofitel, dans une résidence sécurisée, située face à l’océan. </p>\r\n\r\n<p>La villa:<br />\r\nSuperbe villa de 5 chambres surplombant le golf de Mogador avec vue imprenable sur mer.<br />\r\nLumineuse et accueillante, elle offre tout le luxe et le confort nécessaire à un séjour hors du commun.<br />\r\nDe style contemporain, elle compose autour d’une symphonie de couleurs flamboyantes,<br />\r\nLa douce mélodie essentielle à une détente absolue. Ses larges ouvertures offrent une vue splendide sur l’horizon entièrement dégagé. Chaque chambre dispose de larges salles de bain, de couchages de qualité, de téléviseurs et de terrasses ouvertes sur l’infini.<br />\r\nDans chacune de ces pièces, l’œil retrouvre un accord parfait de tons gais et différents. Sols en marbre, murs de pierre, salle de bain modernes en tadelakt. Le vaste salon agrémenté d’artisanat local abrite plusieurs canapés et fauteuil. Ici, la détente est de mise et chaque objet tient sa place.<br />\r\nUn deuxième petit salon télé, pourvu d’une cheminée ravira les plus jeunes en recherche d’intimité. La salle à manger est prévue pour inviter tous les convives à partager les moments gourmands de la journée autour sa longue table.<br />\r\nLa cuisine, entièrement équipée, est volontairement retirée des pièces de vie en commun. Les nombreuses terrasses restent ouvertes sur l’océan, sans aucun vis-à-vis. Elégance et simplicité restent les maîtres mots de cette villa d’exception.  </p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>Tarif : à partir de 3 750 €  la semaine selon la saison et jusqu\'à 4 750€ la semaine</p>\r\n\r\n<p>Capacité d’accueil: 10 personnes (5 chambres).</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.<br />\r\nMénage d’entrée et de sortie inclus.<br />\r\nMénage quotidien le matin (3h).<br />\r\nPossibilité de baby sitting, cuisine en supplément.<br />\r\nWifi fibre optique 100M <br />\r\nPiscine chauffée.<br />\r\nClimatisation réversible.<br />\r\nPlace de parking.<br />\r\nAccès facile Spa (Sofitel).<br />\r\nRestaurants proches (Sofitel).<br />\r\nGolf.</p>\r\n\r\n<p style=\"text-align:center\"><br />\r\n<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-villa-golf-450-m2-mogador-3750-eur'),(1221,'fr','null','pushForward','Accommodation','73',0,'Villa de prestige de 5 chambres avec piscine sur le golf de Mogador','Villa de prestige de 5 chambres avec piscine sur le golf de Mogador','Logement','mise en avant',0,NULL),(1222,'fr','null','metaTitle','Accommodation','73',0,'Location - Villa golf - 450 m² - Mogador - 3750 €','Location - Villa golf - 450 m² - Mogador - 3750 €','Logement','metaTitle',0,NULL),(1223,'fr','null','metaDescription','Accommodation','73',0,'Location Villa golf, 450 m² à Mogador pour 3750 € avec L\'immobilière d\'Essaouira','Location Villa golf, 450 m² à Mogador pour 3750 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1224,'en','null','headline','Accommodation','73',0,'Location - Villa golf - 450 m² - Mogador - 3750€','Rental - Golf villa - 450 m² - Mogador - 3750€','Logement','titre',0,NULL),(1225,'en','null','slug','Accommodation','73',0,'location-villa-golf-450-m2-mogador-3750-eur','golf-villa-rental-450-m2-mogador-3750-eur','Logement','slug',0,NULL),(1226,'en','null','ourOpinion','Accommodation','73',0,'<p>\"probablement l\'hébergement le plus confortable d\'Essaouira, dans un décor de rêve\".                </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés  </strong></p>','<p>\"probably the most comfortable accommodation in Essaouira, in a dream setting\".</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-villa-golf-450-m2-mogador-3750-eur'),(1227,'en','null','description','Accommodation','73',0,'<p>Situation: <br />\r\nSur le golf d\'Essaouira, à 5 minutes du Sofitel, dans une résidence sécurisée, située face à l’océan. </p>\r\n\r\n<p>La villa:<br />\r\nSuperbe villa de 5 chambres surplombant le golf de Mogador avec vue imprenable sur mer.<br />\r\nLumineuse et accueillante, elle offre tout le luxe et le confort nécessaire à un séjour hors du commun.<br />\r\nDe style contemporain, elle compose autour d’une symphonie de couleurs flamboyantes,<br />\r\nLa douce mélodie essentielle à une détente absolue. Ses larges ouvertures offrent une vue splendide sur l’horizon entièrement dégagé. Chaque chambre dispose de larges salles de bain, de couchages de qualité, de téléviseurs et de terrasses ouvertes sur l’infini.<br />\r\nDans chacune de ces pièces, l’œil retrouvre un accord parfait de tons gais et différents. Sols en marbre, murs de pierre, salle de bain modernes en tadelakt. Le vaste salon agrémenté d’artisanat local abrite plusieurs canapés et fauteuil. Ici, la détente est de mise et chaque objet tient sa place.<br />\r\nUn deuxième petit salon télé, pourvu d’une cheminée ravira les plus jeunes en recherche d’intimité. La salle à manger est prévue pour inviter tous les convives à partager les moments gourmands de la journée autour sa longue table.<br />\r\nLa cuisine, entièrement équipée, est volontairement retirée des pièces de vie en commun. Les nombreuses terrasses restent ouvertes sur l’océan, sans aucun vis-à-vis. Elégance et simplicité restent les maîtres mots de cette villa d’exception.  </p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>Tarif : à partir de 3 750 €  la semaine selon la saison et jusqu\'à 4 750€ la semaine</p>\r\n\r\n<p>Capacité d’accueil: 10 personnes (5 chambres).</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.<br />\r\nMénage d’entrée et de sortie inclus.<br />\r\nMénage quotidien le matin (3h).<br />\r\nPossibilité de baby sitting, cuisine en supplément.<br />\r\nWifi fibre optique 100M <br />\r\nPiscine chauffée.<br />\r\nClimatisation réversible.<br />\r\nPlace de parking.<br />\r\nAccès facile Spa (Sofitel).<br />\r\nRestaurants proches (Sofitel).<br />\r\nGolf.</p>\r\n\r\n<p style=\"text-align:center\"><br />\r\n<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situation:<br /> On the Essaouira golf course, 5 minutes from the Sofitel, in a secure residence, facing the ocean.</p><p> The villa:<br /> Superb 5 bedroom villa overlooking the golf course of Mogador with stunning sea views.<br /> Bright and welcoming, it offers all the luxury and comfort necessary for an extraordinary stay.<br /> Contemporary in style, it composes around a symphony of flamboyant colors,<br /> The soft melody essential to absolute relaxation. Its wide openings offer a splendid view of the completely unobstructed horizon. Each room has large bathrooms, quality beds, televisions and terraces open to infinity.<br /> In each of these pieces, the eye finds a perfect harmony of cheerful and different tones. Marble floors, stone walls, modern bathrooms in tadelakt. The large living room decorated with local crafts houses several sofas and armchairs. Here, relaxation is essential and each object has its place.<br /> A second small TV room with a fireplace will delight the youngest looking for privacy. The dining room is designed to invite all guests to share the gourmet moments of the day around its long table.<br /> The kitchen, fully equipped, is deliberately removed from the common living rooms. The many terraces remain open to the ocean, without any vis-à-vis. Elegance and simplicity remain the hallmarks of this exceptional villa.</p><p> Further information:</p><p> Price: from €3,750 per week depending on the season and up to €4,750 per week</p><p> Capacity: 10 people (5 bedrooms).</p><p> Towels and household linen provided.<br /> Entrance and exit cleaning included.<br /> Daily cleaning in the morning (3h).<br /> Possibility of baby sitting, cooking in supplement.<br /> 100M fiber optic Wi-Fi<br /> Heated swimming pool.<br /> Reversible climate control.<br /> Parking space.<br /> Easy access Spa (Sofitel).<br /> Nearby restaurants (Sofitel).<br /> Golf.</p><p style=\"text-align:center\"><br /> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-villa-golf-450-m2-mogador-3750-eur'),(1228,'en','null','pushForward','Accommodation','73',0,'Villa de prestige de 5 chambres avec piscine sur le golf de Mogador','Prestigious 5 bedroom villa with swimming pool on the golf course of Mogador','Logement','mise en avant',0,NULL),(1229,'en','null','metaTitle','Accommodation','73',0,'Location - Villa golf - 450 m² - Mogador - 3750 €','Rental - Golf villa - 450 m² - Mogador - 3750 €','Logement','metaTitle',0,NULL),(1230,'en','null','metaDescription','Accommodation','73',0,'Location Villa golf, 450 m² à Mogador pour 3750 € avec L\'immobilière d\'Essaouira','Golf villa rental, 450 m² in Mogador for 3750 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1231,'fr','null','headline','Accommodation','74',0,'Location Villa golf 230 m² Golf Mogador 2500 €','Location Villa golf 230 m² Golf Mogador 2500 €','Logement','titre',0,NULL),(1232,'fr','null','slug','Accommodation','74',0,'location-villa-golf-230-m2-mogador-2500-eur','location-villa-golf-230-m2-mogador-2500-eur','Logement','slug',0,NULL),(1233,'fr','null','ourOpinion','Accommodation','74',0,'<p>Produit neuf venant d\'être mis à la location, exclusivité de L\'Immobilière d\'Essaouira!!!<br />\r\n </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Produit neuf venant d\'être mis à la location, exclusivité de L\'Immobilière d\'Essaouira!!!<br />\r\n </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-villa-golf-230-m2-mogador-2500-eur'),(1234,'fr','null','description','Accommodation','74',0,'<p>Face au golf bordé d’essences verdoyantes, et à l\'océan majestueux, celle villa contemporaine fait le trait d’union entre la ville et la campagne.<br />\r\nIci, chante un air de vacances.<br />\r\nLa sobriété des matériaux, la légèreté des matières, la gaieté des éléments de décoration rendent une atmosphère limpide et fluide.<br />\r\nL’esprit est libre, et s’ouvre au repos. Les pièces de vie en commun sont en continuité et s’accordent sur la même note de fraîcheur.<br />\r\nDe la cuisine entièrement équipée, de la salle à manger à la table plus intime, des espaces repos ou du salon télé, la vue se perd sur la nature environnante grâce à ses baies vitrées étirées, faisant la césure entre dehors et dedans.<br />\r\nLes 3 chambres et leurs salles de bain sont en retrait pour laisser place à l’intimité. Ici encore, un dédale de couleurs enchante les lieux.<br />\r\nLes terrasses offrent une vue sur l\'océan Atlantique invite au calme au bord de la piscine et accentue l’apaisement tant attendu.<br />\r\nLe solarium aménagé permet de s’abandonner aux plaisirs de la détente où la vue dégagée sur l’horizon est un luxe de chaque instant.<br />\r\n<br />\r\nInformations complémentaires:<br />\r\nTarif : à partir de 2500 € la semaine selon la saison.<br />\r\nCapacité d’accueil : 6 personnes (3 chambres).<br />\r\nLinge de toilette et linge de maison fournis.<br />\r\nMénage d’entrée et de sortie inclus.<br />\r\nMénage quotidien le matin (3h).<br />\r\nPossibilité cuisine et baby-sitting en supplément.<br />\r\nWifi fibre optique 100M<br />\r\nPiscine chauffée toute l\'année<br />\r\nClimatisation réversible.<br />\r\nPlace de parking.<br />\r\nAccès facile Spa (Sofitel).<br />\r\nRestaurants proches (Sofitel). Golf (prix partenaire).<br />\r\nTerrains de tennis à votre disposition sur réservation.                     <br />\r\n </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Face au golf bordé d’essences verdoyantes, et à l\'océan majestueux, celle villa contemporaine fait le trait d’union entre la ville et la campagne.<br />\r\nIci, chante un air de vacances.<br />\r\nLa sobriété des matériaux, la légèreté des matières, la gaieté des éléments de décoration rendent une atmosphère limpide et fluide.<br />\r\nL’esprit est libre, et s’ouvre au repos. Les pièces de vie en commun sont en continuité et s’accordent sur la même note de fraîcheur.<br />\r\nDe la cuisine entièrement équipée, de la salle à manger à la table plus intime, des espaces repos ou du salon télé, la vue se perd sur la nature environnante grâce à ses baies vitrées étirées, faisant la césure entre dehors et dedans.<br />\r\nLes 3 chambres et leurs salles de bain sont en retrait pour laisser place à l’intimité. Ici encore, un dédale de couleurs enchante les lieux.<br />\r\nLes terrasses offrent une vue sur l\'océan Atlantique invite au calme au bord de la piscine et accentue l’apaisement tant attendu.<br />\r\nLe solarium aménagé permet de s’abandonner aux plaisirs de la détente où la vue dégagée sur l’horizon est un luxe de chaque instant.<br />\r\n<br />\r\nInformations complémentaires:<br />\r\nTarif : à partir de 2500 € la semaine selon la saison.<br />\r\nCapacité d’accueil : 6 personnes (3 chambres).<br />\r\nLinge de toilette et linge de maison fournis.<br />\r\nMénage d’entrée et de sortie inclus.<br />\r\nMénage quotidien le matin (3h).<br />\r\nPossibilité cuisine et baby-sitting en supplément.<br />\r\nWifi fibre optique 100M<br />\r\nPiscine chauffée toute l\'année<br />\r\nClimatisation réversible.<br />\r\nPlace de parking.<br />\r\nAccès facile Spa (Sofitel).<br />\r\nRestaurants proches (Sofitel). Golf (prix partenaire).<br />\r\nTerrains de tennis à votre disposition sur réservation.                     <br />\r\n </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-villa-golf-230-m2-mogador-2500-eur'),(1235,'fr','null','pushForward','Accommodation','74',0,'Charme et modernité pour cette villa vue mer','Charme et modernité pour cette villa vue mer','Logement','mise en avant',0,NULL),(1236,'fr','null','metaTitle','Accommodation','74',0,'Location - Villa golf - 230 m² - Mogador - 2500 €','Location - Villa golf - 230 m² - Mogador - 2500 €','Logement','metaTitle',0,NULL),(1237,'fr','null','metaDescription','Accommodation','74',0,'Location Villa golf, 230 m² à Mogador pour 2500 € avec L\'immobilière d\'Essaouira','Location Villa golf, 230 m² à Mogador pour 2500 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1238,'en','null','headline','Accommodation','74',0,'Location Villa golf 230 m² Golf Mogador 2500 €','Rental Villa golf 230 m² Golf Mogador 2500 €','Logement','titre',0,NULL),(1239,'en','null','slug','Accommodation','74',0,'location-villa-golf-230-m2-mogador-2500-eur','golf-villa-rental-230-m2-mogador-2500-eur','Logement','slug',0,NULL),(1240,'en','null','ourOpinion','Accommodation','74',0,'<p>Produit neuf venant d\'être mis à la location, exclusivité de L\'Immobilière d\'Essaouira!!!<br />\r\n </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>New product that has just been put up for rent, exclusivity of L\'Immobilière d\'Essaouira!!!<br /></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-villa-golf-230-m2-mogador-2500-eur'),(1241,'en','null','description','Accommodation','74',0,'<p>Face au golf bordé d’essences verdoyantes, et à l\'océan majestueux, celle villa contemporaine fait le trait d’union entre la ville et la campagne.<br />\r\nIci, chante un air de vacances.<br />\r\nLa sobriété des matériaux, la légèreté des matières, la gaieté des éléments de décoration rendent une atmosphère limpide et fluide.<br />\r\nL’esprit est libre, et s’ouvre au repos. Les pièces de vie en commun sont en continuité et s’accordent sur la même note de fraîcheur.<br />\r\nDe la cuisine entièrement équipée, de la salle à manger à la table plus intime, des espaces repos ou du salon télé, la vue se perd sur la nature environnante grâce à ses baies vitrées étirées, faisant la césure entre dehors et dedans.<br />\r\nLes 3 chambres et leurs salles de bain sont en retrait pour laisser place à l’intimité. Ici encore, un dédale de couleurs enchante les lieux.<br />\r\nLes terrasses offrent une vue sur l\'océan Atlantique invite au calme au bord de la piscine et accentue l’apaisement tant attendu.<br />\r\nLe solarium aménagé permet de s’abandonner aux plaisirs de la détente où la vue dégagée sur l’horizon est un luxe de chaque instant.<br />\r\n<br />\r\nInformations complémentaires:<br />\r\nTarif : à partir de 2500 € la semaine selon la saison.<br />\r\nCapacité d’accueil : 6 personnes (3 chambres).<br />\r\nLinge de toilette et linge de maison fournis.<br />\r\nMénage d’entrée et de sortie inclus.<br />\r\nMénage quotidien le matin (3h).<br />\r\nPossibilité cuisine et baby-sitting en supplément.<br />\r\nWifi fibre optique 100M<br />\r\nPiscine chauffée toute l\'année<br />\r\nClimatisation réversible.<br />\r\nPlace de parking.<br />\r\nAccès facile Spa (Sofitel).<br />\r\nRestaurants proches (Sofitel). Golf (prix partenaire).<br />\r\nTerrains de tennis à votre disposition sur réservation.                     <br />\r\n </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Facing the golf course bordered by green species, and the majestic ocean, this contemporary villa forms the link between the city and the countryside.<br /> Here sings a holiday tune.<br /> The sobriety of the materials, the lightness of the materials, the cheerfulness of the decorative elements create a limpid and fluid atmosphere.<br /> The mind is free, and opens to rest. The rooms of common life are in continuity and agree on the same note of freshness.<br /> From the fully equipped kitchen, from the dining room to the more intimate table, from the rest areas or the TV lounge, the view is lost on the surrounding nature thanks to its stretched bay windows, making the break between outside and inside.<br /> The 3 bedrooms and their bathrooms are set back to give way to privacy. Here again, a maze of colors enchants the place.<br /> The terraces offer a view of the Atlantic Ocean, inviting calm by the pool and accentuating the long-awaited calm.<br /> The furnished solarium allows you to indulge in the pleasures of relaxation where the unobstructed view of the horizon is a luxury at all times.<br /><br /> Further information:<br /> Price: from €2,500 per week depending on the season.<br /> Capacity: 6 people (3 bedrooms).<br /> Towels and household linen provided.<br /> Entrance and exit cleaning included.<br /> Daily cleaning in the morning (3h).<br /> Possibility of cooking and baby-sitting at an additional cost.<br /> 100M fiber optic Wi-Fi<br /> Swimming pool heated all year round<br /> Reversible climate control.<br /> Parking space.<br /> Easy access Spa (Sofitel).<br /> Nearby restaurants (Sofitel). Golf (partner price).<br /> Tennis courts available by reservation.<br /></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-villa-golf-230-m2-mogador-2500-eur'),(1242,'en','null','pushForward','Accommodation','74',0,'Charme et modernité pour cette villa vue mer','Charm and modernity for this sea view villa','Logement','mise en avant',0,NULL),(1243,'en','null','metaTitle','Accommodation','74',0,'Location - Villa golf - 230 m² - Mogador - 2500 €','Rental - Golf villa - 230 m² - Mogador - 2500 €','Logement','metaTitle',0,NULL),(1244,'en','null','metaDescription','Accommodation','74',0,'Location Villa golf, 230 m² à Mogador pour 2500 € avec L\'immobilière d\'Essaouira','Golf villa rental, 230 m² in Mogador for 2500 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1245,'fr','null','headline','Accommodation','75',0,'Location Villa 250 m² Golf Mogador 3100 €','Location Villa 250 m² Golf Mogador 3100 €','Logement','titre',0,NULL),(1246,'fr','null','slug','Accommodation','75',0,'location-villa-golf-250-m2-mogador-3100-eur','location-villa-golf-250-m2-mogador-3100-eur','Logement','slug',0,NULL),(1247,'fr','null','description','Accommodation','75',0,'<p>Capacité d’accueil : 10 personnes (5 chambres)<br />\r\n4 salles de bain Piscine à débordement chaufée, parking privé.  <br />\r\nTarif: à partir de 3100 euros la semaine selon la saison<br />\r\nCuisine/baby sitting en supplément.<br />\r\nLinge de toilette et linge de maison fournis.<br />\r\nMénage d’entrée et de sortie inclus.<br />\r\nMénage quotidien le matin du 9h00 au 13h00 (sauf dimanche).<br />\r\nPossibilité cuisine et baby-sitting en supplément.<br />\r\nWifi Fibre optique 100M.<br />\r\nPlace de parking.<br />\r\nAccès facile Spa (Sofitel). Restaurants proches (Sofitel). Golf (prix partenaire).<br />\r\nTerrains de tennis à votre disposition sur réservation.</p>\r\n\r\n<p style=\"text-align:center\"><br />\r\n<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Capacité d’accueil : 10 personnes (5 chambres)<br />\r\n4 salles de bain Piscine à débordement chaufée, parking privé.  <br />\r\nTarif: à partir de 3100 euros la semaine selon la saison<br />\r\nCuisine/baby sitting en supplément.<br />\r\nLinge de toilette et linge de maison fournis.<br />\r\nMénage d’entrée et de sortie inclus.<br />\r\nMénage quotidien le matin du 9h00 au 13h00 (sauf dimanche).<br />\r\nPossibilité cuisine et baby-sitting en supplément.<br />\r\nWifi Fibre optique 100M.<br />\r\nPlace de parking.<br />\r\nAccès facile Spa (Sofitel). Restaurants proches (Sofitel). Golf (prix partenaire).<br />\r\nTerrains de tennis à votre disposition sur réservation.</p>\r\n\r\n<p style=\"text-align:center\"><br />\r\n<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-villa-golf-250-m2-mogador-3100-eur'),(1248,'fr','null','pushForward','Accommodation','75',0,'Villa de prestige en location saisonnière','Villa de prestige en location saisonnière','Logement','mise en avant',0,NULL),(1249,'fr','null','metaTitle','Accommodation','75',0,'Location - Villa golf - 250 m² - Mogador - 3100 €','Location - Villa golf - 250 m² - Mogador - 3100 €','Logement','metaTitle',0,NULL),(1250,'fr','null','metaDescription','Accommodation','75',0,'Location Villa golf, 250 m² à Mogador pour 3100 € avec L\'immobilière d\'Essaouira','Location Villa golf, 250 m² à Mogador pour 3100 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1251,'en','null','headline','Accommodation','75',0,'Location Villa 250 m² Golf Mogador 3100 €','Rental Villa 250 m² Golf Mogador 3100 €','Logement','titre',0,NULL),(1252,'en','null','slug','Accommodation','75',0,'location-villa-golf-250-m2-mogador-3100-eur','golf-villa-rental-250-m2-mogador-3100-eur','Logement','slug',0,NULL),(1253,'en','null','description','Accommodation','75',0,'<p>Capacité d’accueil : 10 personnes (5 chambres)<br />\r\n4 salles de bain Piscine à débordement chaufée, parking privé.  <br />\r\nTarif: à partir de 3100 euros la semaine selon la saison<br />\r\nCuisine/baby sitting en supplément.<br />\r\nLinge de toilette et linge de maison fournis.<br />\r\nMénage d’entrée et de sortie inclus.<br />\r\nMénage quotidien le matin du 9h00 au 13h00 (sauf dimanche).<br />\r\nPossibilité cuisine et baby-sitting en supplément.<br />\r\nWifi Fibre optique 100M.<br />\r\nPlace de parking.<br />\r\nAccès facile Spa (Sofitel). Restaurants proches (Sofitel). Golf (prix partenaire).<br />\r\nTerrains de tennis à votre disposition sur réservation.</p>\r\n\r\n<p style=\"text-align:center\"><br />\r\n<strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Capacity: 10 people (5 bedrooms)<br /> 4 bathrooms Heated infinity pool, private parking.<br /> Price: from 3100 euros per week depending on the season<br /> Kitchen/baby sitting supplement.<br /> Towels and household linen provided.<br /> Entrance and exit cleaning included.<br /> Daily cleaning in the morning from 9:00 a.m. to 1:00 p.m. (except Sunday).<br /> Possibility of cooking and baby-sitting at an additional cost.<br /> Wi-Fi 100M fiber optic.<br /> Parking space.<br /> Easy access Spa (Sofitel). Nearby restaurants (Sofitel). Golf (partner price).<br /> Tennis courts available by reservation.</p><p style=\"text-align:center\"><br /> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-villa-golf-250-m2-mogador-3100-eur'),(1254,'en','null','pushForward','Accommodation','75',0,'Villa de prestige en location saisonnière','Prestigious villa for seasonal rental','Logement','mise en avant',0,NULL),(1255,'en','null','metaTitle','Accommodation','75',0,'Location - Villa golf - 250 m² - Mogador - 3100 €','Rental - Golf villa - 250 m² - Mogador - 3100 €','Logement','metaTitle',0,NULL),(1256,'en','null','metaDescription','Accommodation','75',0,'Location Villa golf, 250 m² à Mogador pour 3100 € avec L\'immobilière d\'Essaouira','Golf villa rental, 250 m² in Mogador for 3100 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1257,'fr','null','headline','Accommodation','76',0,'Appartement Medina 60 m² 65000 €','Appartement Medina 60 m² 65000 €','Logement','titre',0,NULL),(1258,'fr','null','slug','Accommodation','76',0,'vente-appartement-medina-60-m2-65000-eur','vente-appartement-medina-60-m2-65000-eur','Logement','slug',0,NULL),(1259,'fr','null','ourOpinion','Accommodation','76',0,'<p>Cet appartement bénéficie d\'un charme à l\'oriental mixé avec un confort à l\'européenne (fenêtres PVC en double vitrage, finitions de qualité). Titre foncier.   Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>Cet appartement bénéficie d\'un charme à l\'oriental mixé avec un confort à l\'européenne (fenêtres PVC en double vitrage, finitions de qualité). Titre foncier.   Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-medina-60-m2-65000-eur'),(1260,'fr','null','description','Accommodation','76',0,'<p>En médina, dans une ruelle calme à proximité d\'une artère commerçante. La place Moulay Hassan se trouve à 2 minutes à pied, le port et la plage sont à quelques encablures. </p>\r\n\r\n<p>L\'immeuble comprend trois niveaux distribuant un appartement par étage.   L\'appartement se situe au second étage, pour une surface habitable d\'environ 60 m². Petite vestibule, séjour avec coin salon/salle à manger, cuisine ouverte, meublée et équipée. Un dégagement distribue deux chambres. Salle d\'eau équipée d\'une douche à l\'italienne, d\'un lavabo et de toilettes. Les sols sont en bejmat à cabochons, les murs et plafonds entièrement en tadelakt. </p>\r\n\r\n<p>Au quatrième niveau, terrasse commune avec pergola, BBQ, solarium et espace pour séchage du linge.  L\'ensemble est vendu meublé, la terrasse est équipée. Titré. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>En médina, dans une ruelle calme à proximité d\'une artère commerçante. La place Moulay Hassan se trouve à 2 minutes à pied, le port et la plage sont à quelques encablures. </p>\r\n\r\n<p>L\'immeuble comprend trois niveaux distribuant un appartement par étage.   L\'appartement se situe au second étage, pour une surface habitable d\'environ 60 m². Petite vestibule, séjour avec coin salon/salle à manger, cuisine ouverte, meublée et équipée. Un dégagement distribue deux chambres. Salle d\'eau équipée d\'une douche à l\'italienne, d\'un lavabo et de toilettes. Les sols sont en bejmat à cabochons, les murs et plafonds entièrement en tadelakt. </p>\r\n\r\n<p>Au quatrième niveau, terrasse commune avec pergola, BBQ, solarium et espace pour séchage du linge.  L\'ensemble est vendu meublé, la terrasse est équipée. Titré. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','Logement','description',1,'fr.description.accommodation.vente-appartement-medina-60-m2-65000-eur'),(1261,'fr','null','pushForward','Accommodation','76',0,'Appartement 2 chambres en médina dans ruelle calme','Appartement 2 chambres en médina dans ruelle calme','Logement','mise en avant',0,NULL),(1262,'fr','null','metaTitle','Accommodation','76',0,'Vente - Appartement - Médina - 60 m² - 65000 €','Vente - Appartement - Médina - 60 m² - 65000 €','Logement','metaTitle',0,NULL),(1263,'fr','null','metaDescription','Accommodation','76',0,'Vente Appartement, 60 m² à Médina pour 65000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 60 m² à Médina pour 65000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1264,'en','null','headline','Accommodation','76',0,'Appartement Medina 60 m² 65000 €','Apartment Medina 60 m² 65000 €','Logement','titre',0,NULL),(1265,'en','null','slug','Accommodation','76',0,'vente-appartement-medina-60-m2-65000-eur','sale-apartment-medina-60-m2-65000-eur','Logement','slug',0,NULL),(1266,'en','null','ourOpinion','Accommodation','76',0,'<p>Cet appartement bénéficie d\'un charme à l\'oriental mixé avec un confort à l\'européenne (fenêtres PVC en double vitrage, finitions de qualité). Titre foncier.   Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>This apartment benefits from an oriental charm mixed with European comfort (double-glazed PVC windows, quality finishes). Land title. Review by Immobilière d\'Essaouira © all rights reserved</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-medina-60-m2-65000-eur'),(1267,'en','null','description','Accommodation','76',0,'<p>En médina, dans une ruelle calme à proximité d\'une artère commerçante. La place Moulay Hassan se trouve à 2 minutes à pied, le port et la plage sont à quelques encablures. </p>\r\n\r\n<p>L\'immeuble comprend trois niveaux distribuant un appartement par étage.   L\'appartement se situe au second étage, pour une surface habitable d\'environ 60 m². Petite vestibule, séjour avec coin salon/salle à manger, cuisine ouverte, meublée et équipée. Un dégagement distribue deux chambres. Salle d\'eau équipée d\'une douche à l\'italienne, d\'un lavabo et de toilettes. Les sols sont en bejmat à cabochons, les murs et plafonds entièrement en tadelakt. </p>\r\n\r\n<p>Au quatrième niveau, terrasse commune avec pergola, BBQ, solarium et espace pour séchage du linge.  L\'ensemble est vendu meublé, la terrasse est équipée. Titré. Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</p>','<p>In the medina, in a quiet alley near a shopping street. Place Moulay Hassan is a 2-minute walk away, the port and the beach are a stone\'s throw away.</p><p> The building has three levels distributing one apartment per floor. The apartment is located on the second floor, for a living area of approximately 60 m². Small hall, living room with lounge/dining room, open kitchen, furnished and equipped. A clearance distributes two bedrooms. Bathroom equipped with a walk-in shower, sink and toilet. The floors are bejmat with cabochons, the walls and ceilings entirely in tadelakt.</p><p> On the fourth level, common terrace with pergola, BBQ, solarium and space for drying clothes. The set is sold furnished, the terrace is equipped. Title. Description produced by Immobilière d\'Essaouira © all rights reserved</p>','Logement','description',1,'en.description.accommodation.vente-appartement-medina-60-m2-65000-eur'),(1268,'en','null','pushForward','Accommodation','76',0,'Appartement 2 chambres en médina dans ruelle calme','2 bedroom apartment in the medina in a quiet alley','Logement','mise en avant',0,NULL),(1269,'en','null','metaTitle','Accommodation','76',0,'Vente - Appartement - Médina - 60 m² - 65000 €','Sale - Apartment - Medina - 60 m² - 65000 €','Logement','metaTitle',0,NULL),(1270,'en','null','metaDescription','Accommodation','76',0,'Vente Appartement, 60 m² à Médina pour 65000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 60 m² in Medina for 65000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1271,'fr','null','headline','Accommodation','77',0,'Appartement Nouvelle-Ville 85 m²','Appartement Nouvelle-Ville 85 m²','Logement','titre',0,NULL),(1272,'fr','null','slug','Accommodation','77',0,'vente-appartement-nouvelle-ville-85-m2','vente-appartement-nouvelle-ville-85-m2','Logement','slug',0,NULL),(1273,'fr','null','ourOpinion','Accommodation','77',0,'<p>Vendu meublé.</p>\r\n\r\n<p>Fenêtres en PVC double-vitrage.</p>\r\n\r\n<p>Décoration simple mais très prope.</p>\r\n\r\n<p>Rangements dans chambres et sous escalier.</p>\r\n\r\n<p>Vue lointaine sur mer.</p>\r\n\r\n<p>                      <strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Vendu meublé.</p>\r\n\r\n<p>Fenêtres en PVC double-vitrage.</p>\r\n\r\n<p>Décoration simple mais très prope.</p>\r\n\r\n<p>Rangements dans chambres et sous escalier.</p>\r\n\r\n<p>Vue lointaine sur mer.</p>\r\n\r\n<p>                      <strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-85-m2'),(1274,'fr','null','description','Accommodation','77',0,'<p>Dans un quartier reconnu de la nouvelle ville, proches de toutes commodités (épiceries, banques, boulangeries, cafés, etc...) cet appartement/duplex se situe au dernier niveau d\'un immeuble du début des années 2000.</p>\r\n\r\n<p>Le premier niveau abrite 3 chambres, une salle de bains et un hall d\'entrée disposant d\'un escalier débouchant sur la partie haute du logement.</p>\r\n\r\n<p>Ici, une pièce de vie d\'environ 20 m² est dédiée à l\'espace cuisine et salon/salle à manger. Une ouverture permet d\'accéder à une magnifique terrasse équipée d\'une pergola pour les repas en plein air et à l\'abri du soleil.</p>\r\n\r\n<p>                   <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Dans un quartier reconnu de la nouvelle ville, proches de toutes commodités (épiceries, banques, boulangeries, cafés, etc...) cet appartement/duplex se situe au dernier niveau d\'un immeuble du début des années 2000.</p>\r\n\r\n<p>Le premier niveau abrite 3 chambres, une salle de bains et un hall d\'entrée disposant d\'un escalier débouchant sur la partie haute du logement.</p>\r\n\r\n<p>Ici, une pièce de vie d\'environ 20 m² est dédiée à l\'espace cuisine et salon/salle à manger. Une ouverture permet d\'accéder à une magnifique terrasse équipée d\'une pergola pour les repas en plein air et à l\'abri du soleil.</p>\r\n\r\n<p>                   <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-85-m2'),(1275,'fr','null','pushForward','Accommodation','77',0,'Appartement/duplex bien entretenu, avec 3 chambres et une grande terrasse attenante','Appartement/duplex bien entretenu, avec 3 chambres et une grande terrasse attenante','Logement','mise en avant',0,NULL),(1276,'fr','null','metaTitle','Accommodation','77',0,'Vente - Appartement - Nouvelle-Ville - 85 m²','Vente - Appartement - Nouvelle-Ville - 85 m²','Logement','metaTitle',0,NULL),(1277,'fr','null','metaDescription','Accommodation','77',0,'Vente Appartement, 85 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 85 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1278,'en','null','headline','Accommodation','77',0,'Appartement Nouvelle-Ville 85 m²','New Town Apartment 85 m²','Logement','titre',0,NULL),(1279,'en','null','slug','Accommodation','77',0,'vente-appartement-nouvelle-ville-85-m2','sale-apartment-new-town-85-m2','Logement','slug',0,NULL),(1280,'en','null','ourOpinion','Accommodation','77',0,'<p>Vendu meublé.</p>\r\n\r\n<p>Fenêtres en PVC double-vitrage.</p>\r\n\r\n<p>Décoration simple mais très prope.</p>\r\n\r\n<p>Rangements dans chambres et sous escalier.</p>\r\n\r\n<p>Vue lointaine sur mer.</p>\r\n\r\n<p>                      <strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Sold furnished.</p><p> Double-glazed PVC windows.</p><p> Simple but very clean decoration.</p><p> Storage in bedrooms and under stairs.</p><p> Distant sea view.</p><p> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-85-m2'),(1281,'en','null','description','Accommodation','77',0,'<p>Dans un quartier reconnu de la nouvelle ville, proches de toutes commodités (épiceries, banques, boulangeries, cafés, etc...) cet appartement/duplex se situe au dernier niveau d\'un immeuble du début des années 2000.</p>\r\n\r\n<p>Le premier niveau abrite 3 chambres, une salle de bains et un hall d\'entrée disposant d\'un escalier débouchant sur la partie haute du logement.</p>\r\n\r\n<p>Ici, une pièce de vie d\'environ 20 m² est dédiée à l\'espace cuisine et salon/salle à manger. Une ouverture permet d\'accéder à une magnifique terrasse équipée d\'une pergola pour les repas en plein air et à l\'abri du soleil.</p>\r\n\r\n<p>                   <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>In a recognized area of the new town, close to all amenities (grocery stores, banks, bakeries, cafes, etc...) this apartment/duplex is located on the top level of a building from the early 2000s.</p><p> The first level houses 3 bedrooms, a bathroom and an entrance hall with a staircase leading to the upper part of the accommodation.</p><p> Here, a living room of around 20 m² is dedicated to the kitchen and living/dining room area. An opening provides access to a magnificent terrace equipped with a pergola for outdoor dining and sheltered from the sun.</p><p> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-85-m2'),(1282,'en','null','pushForward','Accommodation','77',0,'Appartement/duplex bien entretenu, avec 3 chambres et une grande terrasse attenante','Well maintained apartment/duplex, with 3 bedrooms and a large adjoining terrace','Logement','mise en avant',0,NULL),(1283,'en','null','metaTitle','Accommodation','77',0,'Vente - Appartement - Nouvelle-Ville - 85 m²','Sale - Apartment - New Town - 85 m²','Logement','metaTitle',0,NULL),(1284,'en','null','metaDescription','Accommodation','77',0,'Vente Appartement, 85 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 85 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1285,'fr','null','headline','Accommodation','78',0,'Appartement Nouvelle-Ville 60 m² 76000 €','Appartement Nouvelle-Ville 60 m² 76000 €','Logement','titre',0,NULL),(1286,'fr','null','slug','Accommodation','78',0,'vente-appartement-nouvelle-ville-60-m2-76000-eur','vente-appartement-nouvelle-ville-60-m2-76000-eur','Logement','slug',0,NULL),(1287,'fr','null','ourOpinion','Accommodation','78',0,'- titre foncier\r\n\r\n	- état neuf\r\n\r\n	- endroit calme\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','- titre foncier\r\n\r\n	- état neuf\r\n\r\n	- endroit calme\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-60-m2-76000-eur'),(1288,'fr','null','description','Accommodation','78',0,'A seulement 300 m du magasin Carrefour, dans un immeuble neuf et sans vis-à-vis du fait de son exposition face à la ceinture verte, cet appartement au 3ème et dernier niveau de l\'édifice propose 60 m² couverts.\r\n\r\n	Il est composé de 2 chambres, d\'une cuisine équipée, d\'une salle de bain avec douche et d\'une pièce de vie.\r\n\r\n	La cuisine donne accès à une terrasse attenante équipée d\'un escalier en dur menant à un solarium de 60 m² avec arrivée d\'eau et d\'électricité.\r\n\r\n	Sous l\'escalier, un chauffe-eau gaz dernière génération est installé et la place est prévue pour la machine à laver avec ses branchements.\r\n\r\n	L\'ensemble est très bien concu, propre et moderne.\r\n\r\n	La couleur dominante ets blanche se qui rend le lieu très lumineux.\r\n\r\n	Volets roulants électriques aux fenêtres.\r\n\r\n	Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','A seulement 300 m du magasin Carrefour, dans un immeuble neuf et sans vis-à-vis du fait de son exposition face à la ceinture verte, cet appartement au 3ème et dernier niveau de l\'édifice propose 60 m² couverts.\r\n\r\n	Il est composé de 2 chambres, d\'une cuisine équipée, d\'une salle de bain avec douche et d\'une pièce de vie.\r\n\r\n	La cuisine donne accès à une terrasse attenante équipée d\'un escalier en dur menant à un solarium de 60 m² avec arrivée d\'eau et d\'électricité.\r\n\r\n	Sous l\'escalier, un chauffe-eau gaz dernière génération est installé et la place est prévue pour la machine à laver avec ses branchements.\r\n\r\n	L\'ensemble est très bien concu, propre et moderne.\r\n\r\n	La couleur dominante ets blanche se qui rend le lieu très lumineux.\r\n\r\n	Volets roulants électriques aux fenêtres.\r\n\r\n	Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-60-m2-76000-eur'),(1289,'fr','null','pushForward','Accommodation','78',0,'Appartement neuf de 2 chambres en bordure de la ceinture verte, avec terrasse attenante et solarium','Appartement neuf de 2 chambres en bordure de la ceinture verte, avec terrasse attenante et solarium','Logement','mise en avant',0,NULL),(1290,'fr','null','metaTitle','Accommodation','78',0,'Vente - Appartement - Nouvelle-Ville - 60 m² - 76000 €','Vente - Appartement - Nouvelle-Ville - 60 m² - 76000 €','Logement','metaTitle',0,NULL),(1291,'fr','null','metaDescription','Accommodation','78',0,'Vente Appartement, 60 m² à Nouvelle-Ville pour 76000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 60 m² à Nouvelle-Ville pour 76000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1292,'en','null','headline','Accommodation','78',0,'Appartement Nouvelle-Ville 60 m² 76000 €','New Town apartment 60 m² 76000 €','Logement','titre',0,NULL),(1293,'en','null','slug','Accommodation','78',0,'vente-appartement-nouvelle-ville-60-m2-76000-eur','sale-apartment-new-town-60-m2-76-000-eur','Logement','slug',0,NULL),(1294,'en','null','ourOpinion','Accommodation','78',0,'- titre foncier\r\n\r\n	- état neuf\r\n\r\n	- endroit calme\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','- land title - new condition - quiet location Opinion produced by Immobilière d\'Essaouira © all rights reserved','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-60-m2-76000-eur'),(1295,'en','null','description','Accommodation','78',0,'A seulement 300 m du magasin Carrefour, dans un immeuble neuf et sans vis-à-vis du fait de son exposition face à la ceinture verte, cet appartement au 3ème et dernier niveau de l\'édifice propose 60 m² couverts.\r\n\r\n	Il est composé de 2 chambres, d\'une cuisine équipée, d\'une salle de bain avec douche et d\'une pièce de vie.\r\n\r\n	La cuisine donne accès à une terrasse attenante équipée d\'un escalier en dur menant à un solarium de 60 m² avec arrivée d\'eau et d\'électricité.\r\n\r\n	Sous l\'escalier, un chauffe-eau gaz dernière génération est installé et la place est prévue pour la machine à laver avec ses branchements.\r\n\r\n	L\'ensemble est très bien concu, propre et moderne.\r\n\r\n	La couleur dominante ets blanche se qui rend le lieu très lumineux.\r\n\r\n	Volets roulants électriques aux fenêtres.\r\n\r\n	Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Only 300 m from the Carrefour store, in a new building and without vis-à-vis due to its exposure facing the green belt, this apartment on the 3rd and last level of the building offers 60 m² covered. It is composed of 2 bedrooms, an equipped kitchen, a bathroom with shower and a living room. The kitchen gives access to an adjoining terrace equipped with a solid staircase leading to a 60 m² solarium with water and electricity supply. Under the stairs, a latest generation gas water heater is installed and space is provided for the washing machine with its connections. The set is very well designed, clean and modern. The dominant color is white, which makes the place very bright. Electric shutters on the windows. Description produced by Immobilière d\'Essaouira © all rights reserved','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-60-m2-76000-eur'),(1296,'en','null','pushForward','Accommodation','78',0,'Appartement neuf de 2 chambres en bordure de la ceinture verte, avec terrasse attenante et solarium','New 2 bedroom apartment on the edge of the green belt, with adjoining terrace and solarium','Logement','mise en avant',0,NULL),(1297,'en','null','metaTitle','Accommodation','78',0,'Vente - Appartement - Nouvelle-Ville - 60 m² - 76000 €','Sale - Apartment - New Town - 60 m² - 76000 €','Logement','metaTitle',0,NULL),(1298,'en','null','metaDescription','Accommodation','78',0,'Vente Appartement, 60 m² à Nouvelle-Ville pour 76000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 60 m² in Nouvelle-Ville for 76000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1299,'fr','null','headline','Accommodation','79',0,'Appartement Nouvelle-Ville 88 m² 86000 €','Appartement Nouvelle-Ville 88 m² 86000 €','Logement','titre',0,NULL),(1300,'fr','null','slug','Accommodation','79',0,'vente-appartement-nouvelle-ville-88-m2-86000-eur','vente-appartement-nouvelle-ville-88-m2-86000-eur','Logement','slug',0,NULL),(1301,'fr','null','ourOpinion','Accommodation','79',0,'- état neuf\r\n\r\n	- jamais habité\r\n\r\n	- surface rare pour un appartement terrasse\r\n\r\n	- titre foncier\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','- état neuf\r\n\r\n	- jamais habité\r\n\r\n	- surface rare pour un appartement terrasse\r\n\r\n	- titre foncier\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-88-m2-86000-eur'),(1302,'fr','null','description','Accommodation','79',0,'A seulement 5 mn à pied du magasin Carrefour, dans un imeuble sans vis à vis donnant sur une place, cet appartement neuf dispose d\'une très grande pièce de vie d\'environ 45 m².\r\n	\r\n	Disposée en L, elle abrite un espace cuisine en open space, un salon et une salle à manger avec cheminée.\r\n\r\n	\r\n	Côté nuit, 2 chambres dont une de très belle taille (environ 20 m²).\r\n\r\n	Une salle de bains moderne vient compléter l\'ensemble.\r\n\r\n	Accès à une terrasse attenante et son escalier débouchant sur un solarium de 80 m².\r\n\r\n	Huisseries en aluminium.\r\n\r\n	Belles prestations.\r\n\r\n	Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','A seulement 5 mn à pied du magasin Carrefour, dans un imeuble sans vis à vis donnant sur une place, cet appartement neuf dispose d\'une très grande pièce de vie d\'environ 45 m².\r\n	\r\n	Disposée en L, elle abrite un espace cuisine en open space, un salon et une salle à manger avec cheminée.\r\n\r\n	\r\n	Côté nuit, 2 chambres dont une de très belle taille (environ 20 m²).\r\n\r\n	Une salle de bains moderne vient compléter l\'ensemble.\r\n\r\n	Accès à une terrasse attenante et son escalier débouchant sur un solarium de 80 m².\r\n\r\n	Huisseries en aluminium.\r\n\r\n	Belles prestations.\r\n\r\n	Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-88-m2-86000-eur'),(1303,'fr','null','pushForward','Accommodation','79',0,'Spacieux appartement de 2 chambres avec terrasse et solarium','Spacieux appartement de 2 chambres avec terrasse et solarium','Logement','mise en avant',0,NULL),(1304,'fr','null','metaTitle','Accommodation','79',0,'Vente - Appartement - Nouvelle-Ville - 88 m² - 86000 €','Vente - Appartement - Nouvelle-Ville - 88 m² - 86000 €','Logement','metaTitle',0,NULL),(1305,'fr','null','metaDescription','Accommodation','79',0,'Vente Appartement, 88 m² à Nouvelle-Ville pour 86000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 88 m² à Nouvelle-Ville pour 86000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1306,'en','null','headline','Accommodation','79',0,'Appartement Nouvelle-Ville 88 m² 86000 €','New Town apartment 88 m² 86000 €','Logement','titre',0,NULL),(1307,'en','null','slug','Accommodation','79',0,'vente-appartement-nouvelle-ville-88-m2-86000-eur','sale-apartment-new-town-88-m2-86-000-eur','Logement','slug',0,NULL),(1308,'en','null','ourOpinion','Accommodation','79',0,'- état neuf\r\n\r\n	- jamais habité\r\n\r\n	- surface rare pour un appartement terrasse\r\n\r\n	- titre foncier\r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','- new condition - never inhabited - rare area for a penthouse - land title Opinion produced by Immobilière d\'Essaouira © all rights reserved','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-88-m2-86000-eur'),(1309,'en','null','description','Accommodation','79',0,'A seulement 5 mn à pied du magasin Carrefour, dans un imeuble sans vis à vis donnant sur une place, cet appartement neuf dispose d\'une très grande pièce de vie d\'environ 45 m².\r\n	\r\n	Disposée en L, elle abrite un espace cuisine en open space, un salon et une salle à manger avec cheminée.\r\n\r\n	\r\n	Côté nuit, 2 chambres dont une de très belle taille (environ 20 m²).\r\n\r\n	Une salle de bains moderne vient compléter l\'ensemble.\r\n\r\n	Accès à une terrasse attenante et son escalier débouchant sur un solarium de 80 m².\r\n\r\n	Huisseries en aluminium.\r\n\r\n	Belles prestations.\r\n\r\n	Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Only 5 minutes walk from the Carrefour store, in a building not overlooked overlooking a square, this new apartment has a very large living room of around 45 m². Arranged in L, it houses an open space kitchen area, a living room and a dining room with fireplace. On the night side, 2 bedrooms, one of which is very nice (about 20 m²). A modern bathroom completes the set. Access to an adjoining terrace and its staircase leading to an 80 m² solarium. Aluminum frames. Nice performances. Description produced by Immobilière d\'Essaouira © all rights reserved','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-88-m2-86000-eur'),(1310,'en','null','pushForward','Accommodation','79',0,'Spacieux appartement de 2 chambres avec terrasse et solarium','Spacious 2 bedroom apartment with terrace and solarium','Logement','mise en avant',0,NULL),(1311,'en','null','metaTitle','Accommodation','79',0,'Vente - Appartement - Nouvelle-Ville - 88 m² - 86000 €','Sale - Apartment - New Town - 88 m² - 86000 €','Logement','metaTitle',0,NULL),(1312,'en','null','metaDescription','Accommodation','79',0,'Vente Appartement, 88 m² à Nouvelle-Ville pour 86000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 88 m² in Nouvelle-Ville for 86000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1313,'fr','null','headline','Accommodation','80',0,'Appartement Nouvelle-Ville 55 m²','Appartement Nouvelle-Ville 55 m²','Logement','titre',0,NULL),(1314,'fr','null','slug','Accommodation','80',0,'vente-appartement-nouvelle-ville-55-m2','vente-appartement-nouvelle-ville-55-m2','Logement','slug',0,NULL),(1315,'fr','null','ourOpinion','Accommodation','80',0,'<p>- immeuble contenant un seul appartement par niveau</p>\r\n\r\n<p>- titre foncier</p>\r\n\r\n<p>- prix attractif pour un appartement terrasse</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- immeuble contenant un seul appartement par niveau</p>\r\n\r\n<p>- titre foncier</p>\r\n\r\n<p>- prix attractif pour un appartement terrasse</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-55-m2'),(1316,'fr','null','description','Accommodation','80',0,'<p>SItué à seulement 10 mn à pied du magasin Carrefour, dans un immeuble récent sur 3 niveaux, cet appartement est situé au dernier étage.</p>\r\n\r\n<p>Il comprend une pièce de vie avec cuisine équipée en open space, 2 chambres et une salle de bains.</p>\r\n\r\n<p>Accès à une terrasse attenante d\'environ 8 m² et à un local en dur dédié à la protection du chauffe-eau et de la machine à laver.</p>\r\n\r\n<p>Un escalier en béton accède au solarium d\'une surface de 55 m² !</p>\r\n\r\n<p>Etat neuf.</p>\r\n\r\n<p>Couleurs dominantes très claires des sols et murs.</p>\r\n\r\n<p>Huisseries en aluminium.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>SItué à seulement 10 mn à pied du magasin Carrefour, dans un immeuble récent sur 3 niveaux, cet appartement est situé au dernier étage.</p>\r\n\r\n<p>Il comprend une pièce de vie avec cuisine équipée en open space, 2 chambres et une salle de bains.</p>\r\n\r\n<p>Accès à une terrasse attenante d\'environ 8 m² et à un local en dur dédié à la protection du chauffe-eau et de la machine à laver.</p>\r\n\r\n<p>Un escalier en béton accède au solarium d\'une surface de 55 m² !</p>\r\n\r\n<p>Etat neuf.</p>\r\n\r\n<p>Couleurs dominantes très claires des sols et murs.</p>\r\n\r\n<p>Huisseries en aluminium.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-55-m2'),(1317,'fr','null','pushForward','Accommodation','80',0,'En bordure de la ceinture verte, dans quartier résidentiel, appartement de 2 chambres avec terrasse attenante et solarium','En bordure de la ceinture verte, dans quartier résidentiel, appartement de 2 chambres avec terrasse attenante et solarium','Logement','mise en avant',0,NULL),(1318,'fr','null','metaTitle','Accommodation','80',0,'Vente - Appartement - Nouvelle-Ville - 55 m²','Vente - Appartement - Nouvelle-Ville - 55 m²','Logement','metaTitle',0,NULL),(1319,'fr','null','metaDescription','Accommodation','80',0,'Vente Appartement, 55 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 55 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1320,'en','null','headline','Accommodation','80',0,'Appartement Nouvelle-Ville 55 m²','New Town Apartment 55 m²','Logement','titre',0,NULL),(1321,'en','null','slug','Accommodation','80',0,'vente-appartement-nouvelle-ville-55-m2','sale-apartment-new-town-55-m2','Logement','slug',0,NULL),(1322,'en','null','ourOpinion','Accommodation','80',0,'<p>- immeuble contenant un seul appartement par niveau</p>\r\n\r\n<p>- titre foncier</p>\r\n\r\n<p>- prix attractif pour un appartement terrasse</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- building containing only one apartment per level</p><p> - land title</p><p> - attractive price for a penthouse</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-55-m2'),(1323,'en','null','description','Accommodation','80',0,'<p>SItué à seulement 10 mn à pied du magasin Carrefour, dans un immeuble récent sur 3 niveaux, cet appartement est situé au dernier étage.</p>\r\n\r\n<p>Il comprend une pièce de vie avec cuisine équipée en open space, 2 chambres et une salle de bains.</p>\r\n\r\n<p>Accès à une terrasse attenante d\'environ 8 m² et à un local en dur dédié à la protection du chauffe-eau et de la machine à laver.</p>\r\n\r\n<p>Un escalier en béton accède au solarium d\'une surface de 55 m² !</p>\r\n\r\n<p>Etat neuf.</p>\r\n\r\n<p>Couleurs dominantes très claires des sols et murs.</p>\r\n\r\n<p>Huisseries en aluminium.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located just 10 minutes walk from the Carrefour store, in a recent building on 3 levels, this apartment is located on the top floor.</p><p> It includes a living room with fitted kitchen in open space, 2 bedrooms and a bathroom.</p><p> Access to an adjoining terrace of approximately 8 m² and to a hard room dedicated to the protection of the water heater and the washing machine.</p><p> A concrete staircase leads to the solarium with an area of 55 m²!</p><p> New condition.</p><p> Very light dominant colors of the floors and walls.</p><p> Aluminum frames.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-55-m2'),(1324,'en','null','pushForward','Accommodation','80',0,'En bordure de la ceinture verte, dans quartier résidentiel, appartement de 2 chambres avec terrasse attenante et solarium','On the edge of the green belt, in a residential area, 2 bedroom apartment with adjoining terrace and solarium','Logement','mise en avant',0,NULL),(1325,'en','null','metaTitle','Accommodation','80',0,'Vente - Appartement - Nouvelle-Ville - 55 m²','Sale - Apartment - New Town - 55 m²','Logement','metaTitle',0,NULL),(1326,'en','null','metaDescription','Accommodation','80',0,'Vente Appartement, 55 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 55 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1327,'fr','null','headline','Accommodation','81',0,'Appartement Nouvelle-Ville 77 m² 155000 €','Appartement Nouvelle-Ville 77 m² 155000 €','Logement','titre',0,NULL),(1328,'fr','null','slug','Accommodation','81',0,'vente-appartement-nouvelle-ville-77-m2-155000-eur','vente-appartement-nouvelle-ville-77-m2-155000-eur','Logement','slug',0,NULL),(1329,'fr','null','ourOpinion','Accommodation','81',0,'<p>Vue sur mer.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p>Rapport locatif intéressant.</p>\r\n\r\n<p>Emplacement privilégié.                    </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés      </strong>                        </p>','<p>Vue sur mer.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p>Rapport locatif intéressant.</p>\r\n\r\n<p>Emplacement privilégié.                    </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés      </strong>                        </p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-77-m2-155000-eur'),(1330,'fr','null','description','Accommodation','81',0,'<p>Cet appartement est situé au 2ème étage de la résidence.</p>\r\n\r\n<p>Il est composé de 2 chambres avec placards encastrés (dont une vue sur mer), une pièce de vie faisant office de salon/salle à manger (vue sur mer), une cuisine semi-ouverte entièrement équipée et une salle de bains avec douche.</p>\r\n\r\n<p>  L\'ensemble est décoré avec goût et le bien est vendu meublé.</p>\r\n\r\n<p>Emplacement idéal pour les amateurs de plage.</p>\r\n\r\n<p style=\"text-align:center\"><strong>   Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cet appartement est situé au 2ème étage de la résidence.</p>\r\n\r\n<p>Il est composé de 2 chambres avec placards encastrés (dont une vue sur mer), une pièce de vie faisant office de salon/salle à manger (vue sur mer), une cuisine semi-ouverte entièrement équipée et une salle de bains avec douche.</p>\r\n\r\n<p>  L\'ensemble est décoré avec goût et le bien est vendu meublé.</p>\r\n\r\n<p>Emplacement idéal pour les amateurs de plage.</p>\r\n\r\n<p style=\"text-align:center\"><strong>   Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-77-m2-155000-eur'),(1331,'fr','null','pushForward','Accommodation','81',0,'Aux portes d\'Essaouira, à seulement 100 m de la plage, dans un immeuble neuf avec ascenseur et d\'un très bon standing','Aux portes d\'Essaouira, à seulement 100 m de la plage, dans un immeuble neuf avec ascenseur et d\'un très bon standing','Logement','mise en avant',0,NULL),(1332,'fr','null','metaTitle','Accommodation','81',0,'Vente - Appartement - Nouvelle-Ville - 77 m² - 155000 €','Vente - Appartement - Nouvelle-Ville - 77 m² - 155000 €','Logement','metaTitle',0,NULL),(1333,'fr','null','metaDescription','Accommodation','81',0,'Vente Appartement, 77 m² à Nouvelle-Ville pour 155000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 77 m² à Nouvelle-Ville pour 155000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1334,'en','null','headline','Accommodation','81',0,'Appartement Nouvelle-Ville 77 m² 155000 €','New Town apartment 77 m² 155000 €','Logement','titre',0,NULL),(1335,'en','null','slug','Accommodation','81',0,'vente-appartement-nouvelle-ville-77-m2-155000-eur','sale-apartment-new-town-77-m2-155-000-eur','Logement','slug',0,NULL),(1336,'en','null','ourOpinion','Accommodation','81',0,'<p>Vue sur mer.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p>Rapport locatif intéressant.</p>\r\n\r\n<p>Emplacement privilégié.                    </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés      </strong>                        </p>','<p>Seaview.</p><p> Land title.</p><p> Interesting rental report.</p><p> Privileged location.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-77-m2-155000-eur'),(1337,'en','null','description','Accommodation','81',0,'<p>Cet appartement est situé au 2ème étage de la résidence.</p>\r\n\r\n<p>Il est composé de 2 chambres avec placards encastrés (dont une vue sur mer), une pièce de vie faisant office de salon/salle à manger (vue sur mer), une cuisine semi-ouverte entièrement équipée et une salle de bains avec douche.</p>\r\n\r\n<p>  L\'ensemble est décoré avec goût et le bien est vendu meublé.</p>\r\n\r\n<p>Emplacement idéal pour les amateurs de plage.</p>\r\n\r\n<p style=\"text-align:center\"><strong>   Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This apartment is located on the 2nd floor of the residence.</p><p> It is composed of 2 bedrooms with fitted wardrobes (including a sea view), a living room serving as a living/dining room (sea view), a fully equipped semi-open kitchen and a bathroom with shower.</p><p> The whole is tastefully decorated and the property is sold furnished.</p><p> Ideal location for beach lovers.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-77-m2-155000-eur'),(1338,'en','null','pushForward','Accommodation','81',0,'Aux portes d\'Essaouira, à seulement 100 m de la plage, dans un immeuble neuf avec ascenseur et d\'un très bon standing','At the gates of Essaouira, just 100 m from the beach, in a new building with elevator and of a very good standard','Logement','mise en avant',0,NULL),(1339,'en','null','metaTitle','Accommodation','81',0,'Vente - Appartement - Nouvelle-Ville - 77 m² - 155000 €','Sale - Apartment - New Town - 77 m² - 155000 €','Logement','metaTitle',0,NULL),(1340,'en','null','metaDescription','Accommodation','81',0,'Vente Appartement, 77 m² à Nouvelle-Ville pour 155000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 77 m² in Nouvelle-Ville for 155,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1341,'fr','null','headline','Accommodation','82',0,'Appartement Nouvelle-Ville 77 m² 164000 €','Appartement Nouvelle-Ville 77 m² 164000 €','Logement','titre',0,NULL),(1342,'fr','null','slug','Accommodation','82',0,'vente-appartement-nouvelle-ville-77-m2-164000-eur','vente-appartement-nouvelle-ville-77-m2-164000-eur','Logement','slug',0,NULL),(1343,'fr','null','ourOpinion','Accommodation','82',0,'<p>Vue sur mer.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p>Rapport locatif intéressant.</p>\r\n\r\n<p>Emplacement privilégié.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Vue sur mer.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p>Rapport locatif intéressant.</p>\r\n\r\n<p>Emplacement privilégié.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-77-m2-164000-eur'),(1344,'fr','null','description','Accommodation','82',0,'<p>Cet appartement est situé au 3ème étage de la résidence.</p>\r\n\r\n<p>Il est composé de 2 chambres avec placards encastrés (dont une vue sur mer), une pièce de vie faisant office de salon/salle à manger (vue sur mer), une cuisine semi-ouverte entièrement équipée et une salle de bains avec douche.</p>\r\n\r\n<p>L\'ensemble est décoré avec goût et le bien est vendu meublé.</p>\r\n\r\n<p>Emplacement idéal pour les amateurs de plage.</p>\r\n\r\n<p style=\"text-align:center\"> <strong>  Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cet appartement est situé au 3ème étage de la résidence.</p>\r\n\r\n<p>Il est composé de 2 chambres avec placards encastrés (dont une vue sur mer), une pièce de vie faisant office de salon/salle à manger (vue sur mer), une cuisine semi-ouverte entièrement équipée et une salle de bains avec douche.</p>\r\n\r\n<p>L\'ensemble est décoré avec goût et le bien est vendu meublé.</p>\r\n\r\n<p>Emplacement idéal pour les amateurs de plage.</p>\r\n\r\n<p style=\"text-align:center\"> <strong>  Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-77-m2-164000-eur'),(1345,'fr','null','pushForward','Accommodation','82',0,'Appartement dans résidence de standing avec ascenseur','Appartement dans résidence de standing avec ascenseur','Logement','mise en avant',0,NULL),(1346,'fr','null','metaTitle','Accommodation','82',0,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 €','Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 €','Logement','metaTitle',0,NULL),(1347,'fr','null','metaDescription','Accommodation','82',0,'Vente Appartement, 77 m² à Nouvelle-Ville pour 164000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 77 m² à Nouvelle-Ville pour 164000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1348,'en','null','headline','Accommodation','82',0,'Appartement Nouvelle-Ville 77 m² 164000 €','New Town apartment 77 m² 164000 €','Logement','titre',0,NULL),(1349,'en','null','slug','Accommodation','82',0,'vente-appartement-nouvelle-ville-77-m2-164000-eur','sale-apartment-new-town-77-m2-164-000-eur','Logement','slug',0,NULL),(1350,'en','null','ourOpinion','Accommodation','82',0,'<p>Vue sur mer.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p>Rapport locatif intéressant.</p>\r\n\r\n<p>Emplacement privilégié.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Seaview.</p><p> Land title.</p><p> Interesting rental report.</p><p> Privileged location.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-77-m2-164000-eur'),(1351,'en','null','description','Accommodation','82',0,'<p>Cet appartement est situé au 3ème étage de la résidence.</p>\r\n\r\n<p>Il est composé de 2 chambres avec placards encastrés (dont une vue sur mer), une pièce de vie faisant office de salon/salle à manger (vue sur mer), une cuisine semi-ouverte entièrement équipée et une salle de bains avec douche.</p>\r\n\r\n<p>L\'ensemble est décoré avec goût et le bien est vendu meublé.</p>\r\n\r\n<p>Emplacement idéal pour les amateurs de plage.</p>\r\n\r\n<p style=\"text-align:center\"> <strong>  Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This apartment is located on the 3rd floor of the residence.</p><p> It is composed of 2 bedrooms with fitted wardrobes (including a sea view), a living room serving as a living/dining room (sea view), a fully equipped semi-open kitchen and a bathroom with shower.</p><p> The whole is tastefully decorated and the property is sold furnished.</p><p> Ideal location for beach lovers.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-77-m2-164000-eur'),(1352,'en','null','pushForward','Accommodation','82',0,'Appartement dans résidence de standing avec ascenseur','Apartment in a luxury residence with lift','Logement','mise en avant',0,NULL),(1353,'en','null','metaTitle','Accommodation','82',0,'Vente - Appartement - Nouvelle-Ville - 77 m² - 164000 €','Sale - Apartment - New Town - 77 m² - 164000 €','Logement','metaTitle',0,NULL),(1354,'en','null','metaDescription','Accommodation','82',0,'Vente Appartement, 77 m² à Nouvelle-Ville pour 164000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 77 m² in Nouvelle-Ville for 164,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1355,'fr','null','headline','Accommodation','83',0,'Appartement Nouvelle-Ville 155 m²','Appartement Nouvelle-Ville 155 m²','Logement','titre',0,NULL),(1356,'fr','null','slug','Accommodation','83',0,'vente-appartement-nouvelle-ville-155-m2','vente-appartement-nouvelle-ville-155-m2','Logement','slug',0,NULL),(1357,'fr','null','ourOpinion','Accommodation','83',0,'<p>- Titre foncier</p>\r\n\r\n<p>- Très grande surface</p>\r\n\r\n<p>- Prix attractif et non négociable   </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- Titre foncier</p>\r\n\r\n<p>- Très grande surface</p>\r\n\r\n<p>- Prix attractif et non négociable   </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-155-m2'),(1358,'fr','null','description','Accommodation','83',0,'<p>Situé près de la ceinture verte et à quelques encablures du magasin Carrefour, dans un immeuble en bon état de présentation, cet appartement très spacieux et propre répondra aux attentes d\'acquéreurs aimant les logements sans escalier d\'accès.</p>\r\n\r\n<p>L\'agencement intérieur est comme suit:</p>\r\n\r\n<p>Un immense salon/salle à manger en enfilade distribue en latéral 3 chambres, une salle de bains, un autre salon, une courette extérieure avec un WC indépendant et une autre pièce type buanderie.</p>\r\n\r\n<p>Au bout de la pièce de vie, la cuisine précède l\'accès à une autre cour extérieure, faisant office de terrasse idéale pour les repas en extérieur.</p>\r\n\r\n<p style=\"text-align:center\">    <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé près de la ceinture verte et à quelques encablures du magasin Carrefour, dans un immeuble en bon état de présentation, cet appartement très spacieux et propre répondra aux attentes d\'acquéreurs aimant les logements sans escalier d\'accès.</p>\r\n\r\n<p>L\'agencement intérieur est comme suit:</p>\r\n\r\n<p>Un immense salon/salle à manger en enfilade distribue en latéral 3 chambres, une salle de bains, un autre salon, une courette extérieure avec un WC indépendant et une autre pièce type buanderie.</p>\r\n\r\n<p>Au bout de la pièce de vie, la cuisine précède l\'accès à une autre cour extérieure, faisant office de terrasse idéale pour les repas en extérieur.</p>\r\n\r\n<p style=\"text-align:center\">    <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-155-m2'),(1359,'fr','null','pushForward','Accommodation','83',0,'Dans quartier calme, appartement de grande surface, en très bon état, idéal pour personnes à mobilité réduite','Dans quartier calme, appartement de grande surface, en très bon état, idéal pour personnes à mobilité réduite','Logement','mise en avant',0,NULL),(1360,'fr','null','metaTitle','Accommodation','83',0,'Vente - Appartement - Nouvelle-Ville - 155 m²','Vente - Appartement - Nouvelle-Ville - 155 m²','Logement','metaTitle',0,NULL),(1361,'fr','null','metaDescription','Accommodation','83',0,'Vente Appartement, 155 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 155 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1362,'en','null','headline','Accommodation','83',0,'Appartement Nouvelle-Ville 155 m²','New Town Apartment 155 m²','Logement','titre',0,NULL),(1363,'en','null','slug','Accommodation','83',0,'vente-appartement-nouvelle-ville-155-m2','sale-apartment-new-town-155-m2','Logement','slug',0,NULL),(1364,'en','null','ourOpinion','Accommodation','83',0,'<p>- Titre foncier</p>\r\n\r\n<p>- Très grande surface</p>\r\n\r\n<p>- Prix attractif et non négociable   </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- Land title</p><p> - Very large surface</p><p> - Attractive and non-negotiable price</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-155-m2'),(1365,'en','null','description','Accommodation','83',0,'<p>Situé près de la ceinture verte et à quelques encablures du magasin Carrefour, dans un immeuble en bon état de présentation, cet appartement très spacieux et propre répondra aux attentes d\'acquéreurs aimant les logements sans escalier d\'accès.</p>\r\n\r\n<p>L\'agencement intérieur est comme suit:</p>\r\n\r\n<p>Un immense salon/salle à manger en enfilade distribue en latéral 3 chambres, une salle de bains, un autre salon, une courette extérieure avec un WC indépendant et une autre pièce type buanderie.</p>\r\n\r\n<p>Au bout de la pièce de vie, la cuisine précède l\'accès à une autre cour extérieure, faisant office de terrasse idéale pour les repas en extérieur.</p>\r\n\r\n<p style=\"text-align:center\">    <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located near the green belt and a stone\'s throw from the Carrefour store, in a building in good condition, this very spacious and clean apartment will meet the expectations of buyers who like accommodation without access stairs.</p><p> The interior layout is as follows:</p><p> A huge adjoining living/dining room distributes on the side 3 bedrooms, a bathroom, another living room, an outdoor courtyard with a separate toilet and another laundry-type room.</p><p> At the end of the living room, the kitchen precedes access to another outdoor courtyard, serving as an ideal terrace for outdoor dining.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-155-m2'),(1366,'en','null','pushForward','Accommodation','83',0,'Dans quartier calme, appartement de grande surface, en très bon état, idéal pour personnes à mobilité réduite','In a quiet area, large apartment, in very good condition, ideal for people with reduced mobility','Logement','mise en avant',0,NULL),(1367,'en','null','metaTitle','Accommodation','83',0,'Vente - Appartement - Nouvelle-Ville - 155 m²','Sale - Apartment - New Town - 155 m²','Logement','metaTitle',0,NULL),(1368,'en','null','metaDescription','Accommodation','83',0,'Vente Appartement, 155 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 155 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1369,'fr','null','headline','Accommodation','84',0,'Appartement Nouvelle-Ville 79 m² 72000 €','Appartement Nouvelle-Ville 79 m² 72000 €','Logement','titre',0,NULL),(1370,'fr','null','slug','Accommodation','84',0,'vente-appartement-nouvelle-ville-79-m2-72000-eur','vente-appartement-nouvelle-ville-79-m2-72000-eur','Logement','slug',0,NULL),(1371,'fr','null','ourOpinion','Accommodation','84',0,'<p>- titre foncier - quartier calme</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- titre foncier - quartier calme</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-79-m2-72000-eur'),(1372,'fr','null','description','Accommodation','84',0,'<p>Appartement avec façade exposée sud-ouest, comprenant un salon, un hall d’entrée, une salle à manger, deux chambres, une cuisine, 1 salle de bain et un WC, une terrasse attenante sous forme de patio et un petit balcon. Etat de présentation très correct. Pas de vis-à-vis. Situé au 1er étage. </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement avec façade exposée sud-ouest, comprenant un salon, un hall d’entrée, une salle à manger, deux chambres, une cuisine, 1 salle de bain et un WC, une terrasse attenante sous forme de patio et un petit balcon. Etat de présentation très correct. Pas de vis-à-vis. Situé au 1er étage. </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-79-m2-72000-eur'),(1373,'fr','null','pushForward','Accommodation','84',0,'Appartement de 2 chambres avec vue dégagée et ensoleillée','Appartement de 2 chambres avec vue dégagée et ensoleillée','Logement','mise en avant',0,NULL),(1374,'fr','null','metaTitle','Accommodation','84',0,'Vente - Appartement - Nouvelle-Ville - 79 m² - 72000 €','Vente - Appartement - Nouvelle-Ville - 79 m² - 72000 €','Logement','metaTitle',0,NULL),(1375,'fr','null','metaDescription','Accommodation','84',0,'Vente Appartement, 79 m² à Nouvelle-Ville pour 72000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 79 m² à Nouvelle-Ville pour 72000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1376,'en','null','headline','Accommodation','84',0,'Appartement Nouvelle-Ville 79 m² 72000 €','New Town apartment 79 m² 72000 €','Logement','titre',0,NULL),(1377,'en','null','slug','Accommodation','84',0,'vente-appartement-nouvelle-ville-79-m2-72000-eur','sale-apartment-new-town-79-m2-72-000-eur','Logement','slug',0,NULL),(1378,'en','null','ourOpinion','Accommodation','84',0,'<p>- titre foncier - quartier calme</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- land title - quiet area</p><p></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-79-m2-72000-eur'),(1379,'en','null','description','Accommodation','84',0,'<p>Appartement avec façade exposée sud-ouest, comprenant un salon, un hall d’entrée, une salle à manger, deux chambres, une cuisine, 1 salle de bain et un WC, une terrasse attenante sous forme de patio et un petit balcon. Etat de présentation très correct. Pas de vis-à-vis. Situé au 1er étage. </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Apartment with south-west facing facade, comprising a living room, an entrance hall, a dining room, two bedrooms, a kitchen, 1 bathroom and a WC, an adjoining terrace in the form of a patio and a small balcony. State of presentation very correct. Not overlooked. Located on the 1st floor.</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-79-m2-72000-eur'),(1380,'en','null','pushForward','Accommodation','84',0,'Appartement de 2 chambres avec vue dégagée et ensoleillée','2 bedroom apartment with open and sunny views','Logement','mise en avant',0,NULL),(1381,'en','null','metaTitle','Accommodation','84',0,'Vente - Appartement - Nouvelle-Ville - 79 m² - 72000 €','Sale - Apartment - New Town - 79 m² - 72000 €','Logement','metaTitle',0,NULL),(1382,'en','null','metaDescription','Accommodation','84',0,'Vente Appartement, 79 m² à Nouvelle-Ville pour 72000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 79 m² in Nouvelle-Ville for 72000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1383,'fr','null','headline','Accommodation','85',0,'Appartement Nouvelle-Ville 49 m² 55000 €','Appartement Nouvelle-Ville 49 m² 55000 €','Logement','titre',0,NULL),(1384,'fr','null','slug','Accommodation','85',0,'vente-appartement-nouvelle-ville-49-m2-55000-eur','vente-appartement-nouvelle-ville-49-m2-55000-eur','Logement','slug',0,NULL),(1385,'fr','null','ourOpinion','Accommodation','85',0,'<p>- Titre foncier</p>\r\n\r\n<p>- Décoration de bon goût</p>\r\n\r\n<p>- Murs en tadelakt</p>\r\n\r\n<p>- Très bonne luminosité </p>\r\n\r\n<p>- Rapport qualité/prix intéressant</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- Titre foncier</p>\r\n\r\n<p>- Décoration de bon goût</p>\r\n\r\n<p>- Murs en tadelakt</p>\r\n\r\n<p>- Très bonne luminosité </p>\r\n\r\n<p>- Rapport qualité/prix intéressant</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-49-m2-55000-eur'),(1386,'fr','null','description','Accommodation','85',0,'<p>Dans un immeuble bien entretenu, offrant un logement par niveau, cet appartement se situe au 3ème et dernier étage.</p>\r\n\r\n<p>Il dispose d\'une pièce de vie ouverte offrant un salon et une cuisine équipée, une chambre et une salle de bains.</p>\r\n\r\n<p>Accès à une terrasse attenante de 10 m² exposée plein sud et accessible par une baie vitrée à partir du salon. Escalier pour accéder à un solarium faisant la surface de l\'appartement.</p>\r\n\r\n<p>Pas de vis-à-vis car l\'immeuble surplombe un espace vert.</p>\r\n\r\n<p>A voir absolument.</p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Dans un immeuble bien entretenu, offrant un logement par niveau, cet appartement se situe au 3ème et dernier étage.</p>\r\n\r\n<p>Il dispose d\'une pièce de vie ouverte offrant un salon et une cuisine équipée, une chambre et une salle de bains.</p>\r\n\r\n<p>Accès à une terrasse attenante de 10 m² exposée plein sud et accessible par une baie vitrée à partir du salon. Escalier pour accéder à un solarium faisant la surface de l\'appartement.</p>\r\n\r\n<p>Pas de vis-à-vis car l\'immeuble surplombe un espace vert.</p>\r\n\r\n<p>A voir absolument.</p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-49-m2-55000-eur'),(1387,'fr','null','pushForward','Accommodation','85',0,'Excellent état pour ce pied-à-terre d\'une chambre avec terrasse attenante et solarium','Excellent état pour ce pied-à-terre d\'une chambre avec terrasse attenante et solarium','Logement','mise en avant',0,NULL),(1388,'fr','null','metaTitle','Accommodation','85',0,'Vente - Appartement - Nouvelle-Ville - 49 m² - 55000 €','Vente - Appartement - Nouvelle-Ville - 49 m² - 55000 €','Logement','metaTitle',0,NULL),(1389,'fr','null','metaDescription','Accommodation','85',0,'Vente Appartement, 49 m² à Nouvelle-Ville pour 55000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 49 m² à Nouvelle-Ville pour 55000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1390,'en','null','headline','Accommodation','85',0,'Appartement Nouvelle-Ville 49 m² 55000 €','New Town apartment 49 m² 55000 €','Logement','titre',0,NULL),(1391,'en','null','slug','Accommodation','85',0,'vente-appartement-nouvelle-ville-49-m2-55000-eur','sale-apartment-new-town-49-m2-55-000-eur','Logement','slug',0,NULL),(1392,'en','null','ourOpinion','Accommodation','85',0,'<p>- Titre foncier</p>\r\n\r\n<p>- Décoration de bon goût</p>\r\n\r\n<p>- Murs en tadelakt</p>\r\n\r\n<p>- Très bonne luminosité </p>\r\n\r\n<p>- Rapport qualité/prix intéressant</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- Land title</p><p> - Tasteful decoration</p><p> - Tadelakt walls</p><p> - Very good luminosity</p><p> - Good value for money</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-49-m2-55000-eur'),(1393,'en','null','description','Accommodation','85',0,'<p>Dans un immeuble bien entretenu, offrant un logement par niveau, cet appartement se situe au 3ème et dernier étage.</p>\r\n\r\n<p>Il dispose d\'une pièce de vie ouverte offrant un salon et une cuisine équipée, une chambre et une salle de bains.</p>\r\n\r\n<p>Accès à une terrasse attenante de 10 m² exposée plein sud et accessible par une baie vitrée à partir du salon. Escalier pour accéder à un solarium faisant la surface de l\'appartement.</p>\r\n\r\n<p>Pas de vis-à-vis car l\'immeuble surplombe un espace vert.</p>\r\n\r\n<p>A voir absolument.</p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>In a well-maintained building, offering accommodation by level, this apartment is located on the 3rd and last floor.</p><p> It has an open living room with a living room and an equipped kitchen, a bedroom and a bathroom.</p><p> Access to an adjoining terrace of 10 m² facing south and accessible by a bay window from the living room. Staircase to access a solarium making the surface of the apartment.</p><p> No vis-à-vis because the building overlooks a green space.</p><p> A must see.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-49-m2-55000-eur'),(1394,'en','null','pushForward','Accommodation','85',0,'Excellent état pour ce pied-à-terre d\'une chambre avec terrasse attenante et solarium','Excellent condition for this one bedroom pied-à-terre with adjoining terrace and solarium','Logement','mise en avant',0,NULL),(1395,'en','null','metaTitle','Accommodation','85',0,'Vente - Appartement - Nouvelle-Ville - 49 m² - 55000 €','Sale - Apartment - New Town - 49 m² - 55000 €','Logement','metaTitle',0,NULL),(1396,'en','null','metaDescription','Accommodation','85',0,'Vente Appartement, 49 m² à Nouvelle-Ville pour 55000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 49 m² in Nouvelle-Ville for 55000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1397,'fr','null','headline','Accommodation','86',0,'Appartement Nouvelle-Ville 66 m²','Appartement Nouvelle-Ville 66 m²','Logement','titre',0,NULL),(1398,'fr','null','slug','Accommodation','86',0,'vente-appartement-nouvelle-ville-66-m2','vente-appartement-nouvelle-ville-66-m2','Logement','slug',0,NULL),(1399,'fr','null','ourOpinion','Accommodation','86',0,'<p>- Titre foncier</p>\r\n\r\n<p>- Climatisation réversible</p>\r\n\r\n<p>- Jardins communs très agréables et bien entretenus</p>\r\n\r\n<p>- Charges mensuelles de co-propriété 45 €</p>\r\n\r\n<p>- Impôts fonciers annuels 300 €</p>\r\n\r\n<p>- Vendu avec les meubles</p>\r\n\r\n<p>- Parking communs extérieurs pour véhicules</p>\r\n\r\n<p>- Local fermé privatif en sous-sol de 5 m² environ</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- Titre foncier</p>\r\n\r\n<p>- Climatisation réversible</p>\r\n\r\n<p>- Jardins communs très agréables et bien entretenus</p>\r\n\r\n<p>- Charges mensuelles de co-propriété 45 €</p>\r\n\r\n<p>- Impôts fonciers annuels 300 €</p>\r\n\r\n<p>- Vendu avec les meubles</p>\r\n\r\n<p>- Parking communs extérieurs pour véhicules</p>\r\n\r\n<p>- Local fermé privatif en sous-sol de 5 m² environ</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-66-m2'),(1400,'fr','null','description','Accommodation','86',0,'<p>Cet appartement exposé Ouest bénéficie d\'une lumisosité sans conteste. Il est situé dans une résidence gardée et sécurisée, gérée par un syndic de co-propriété.</p>\r\n\r\n<p>Il comprend une pièce de vie avec salon et cuisiné équipée, une salle de douche avec WC, une chambre avec placards intégrés et salle de bain avec baignoire et WC.</p>\r\n\r\n<p>Une baie vitrée permet l\'accès à une terrasse extérieure de 22 m², close de murs vitrés.</p>\r\n\r\n<p>La piscine commune à la résidence est à seulement 15 m de l\'appartement.</p>\r\n\r\n<p>L\'état général du logement est très satisfaisant.</p>\r\n\r\n<p style=\"text-align:center\"><strong>   Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cet appartement exposé Ouest bénéficie d\'une lumisosité sans conteste. Il est situé dans une résidence gardée et sécurisée, gérée par un syndic de co-propriété.</p>\r\n\r\n<p>Il comprend une pièce de vie avec salon et cuisiné équipée, une salle de douche avec WC, une chambre avec placards intégrés et salle de bain avec baignoire et WC.</p>\r\n\r\n<p>Une baie vitrée permet l\'accès à une terrasse extérieure de 22 m², close de murs vitrés.</p>\r\n\r\n<p>La piscine commune à la résidence est à seulement 15 m de l\'appartement.</p>\r\n\r\n<p>L\'état général du logement est très satisfaisant.</p>\r\n\r\n<p style=\"text-align:center\"><strong>   Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-66-m2'),(1401,'fr','null','pushForward','Accommodation','86',0,'Rez-de-chaussée avec terrasse dans résidence avec piscine à 50 m de la plage','Rez-de-chaussée avec terrasse dans résidence avec piscine à 50 m de la plage','Logement','mise en avant',0,NULL),(1402,'fr','null','metaTitle','Accommodation','86',0,'Vente - Appartement - Nouvelle-Ville - 66 m²','Vente - Appartement - Nouvelle-Ville - 66 m²','Logement','metaTitle',0,NULL),(1403,'fr','null','metaDescription','Accommodation','86',0,'Vente Appartement, 66 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 66 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1404,'en','null','headline','Accommodation','86',0,'Appartement Nouvelle-Ville 66 m²','New Town Apartment 66 m²','Logement','titre',0,NULL),(1405,'en','null','slug','Accommodation','86',0,'vente-appartement-nouvelle-ville-66-m2','for-sale-apartment-new-town-66-m2','Logement','slug',0,NULL),(1406,'en','null','ourOpinion','Accommodation','86',0,'<p>- Titre foncier</p>\r\n\r\n<p>- Climatisation réversible</p>\r\n\r\n<p>- Jardins communs très agréables et bien entretenus</p>\r\n\r\n<p>- Charges mensuelles de co-propriété 45 €</p>\r\n\r\n<p>- Impôts fonciers annuels 300 €</p>\r\n\r\n<p>- Vendu avec les meubles</p>\r\n\r\n<p>- Parking communs extérieurs pour véhicules</p>\r\n\r\n<p>- Local fermé privatif en sous-sol de 5 m² environ</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- Land title</p><p> - Reversible climate control</p><p> - Very pleasant and well maintained common gardens</p><p> - Monthly co-ownership charges 45 €</p><p> - Annual property taxes €300</p><p> - Sold with furniture</p><p> - Outdoor common parking for vehicles</p><p> - Private closed room in the basement of approximately 5 m²</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-66-m2'),(1407,'en','null','description','Accommodation','86',0,'<p>Cet appartement exposé Ouest bénéficie d\'une lumisosité sans conteste. Il est situé dans une résidence gardée et sécurisée, gérée par un syndic de co-propriété.</p>\r\n\r\n<p>Il comprend une pièce de vie avec salon et cuisiné équipée, une salle de douche avec WC, une chambre avec placards intégrés et salle de bain avec baignoire et WC.</p>\r\n\r\n<p>Une baie vitrée permet l\'accès à une terrasse extérieure de 22 m², close de murs vitrés.</p>\r\n\r\n<p>La piscine commune à la résidence est à seulement 15 m de l\'appartement.</p>\r\n\r\n<p>L\'état général du logement est très satisfaisant.</p>\r\n\r\n<p style=\"text-align:center\"><strong>   Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This West-facing apartment benefits from unquestionable luminosity. It is located in a guarded and secure residence, managed by a co-ownership trustee.</p><p> It includes a living room with lounge and fitted kitchen, a shower room with WC, a bedroom with built-in cupboards and a bathroom with bath and WC.</p><p> A bay window gives access to an outdoor terrace of 22 m², enclosed by glazed walls.</p><p> The swimming pool shared with the residence is only 15 m from the apartment.</p><p> The general condition of the accommodation is very satisfactory.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-66-m2'),(1408,'en','null','pushForward','Accommodation','86',0,'Rez-de-chaussée avec terrasse dans résidence avec piscine à 50 m de la plage','Ground floor with terrace in residence with swimming pool 50 m from the beach','Logement','mise en avant',0,NULL),(1409,'en','null','metaTitle','Accommodation','86',0,'Vente - Appartement - Nouvelle-Ville - 66 m²','Sale - Apartment - New Town - 66 m²','Logement','metaTitle',0,NULL),(1410,'en','null','metaDescription','Accommodation','86',0,'Vente Appartement, 66 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 66 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1411,'fr','null','headline','Accommodation','87',0,'Appartement Nouvelle-Ville 70 m²','Appartement Nouvelle-Ville 70 m²','Logement','titre',0,NULL),(1412,'fr','null','slug','Accommodation','87',0,'vente-appartement-nouvelle-ville-70-m2','vente-appartement-nouvelle-ville-70-m2','Logement','slug',0,NULL),(1413,'fr','null','ourOpinion','Accommodation','87',0,'<p>- Titre foncier</p>\r\n\r\n<p>- Vue sur mer</p>\r\n\r\n<p>- Vendu meublé</p>\r\n\r\n<p>- Ascenseur</p>\r\n\r\n<p style=\"text-align:center\"> <strong> Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- Titre foncier</p>\r\n\r\n<p>- Vue sur mer</p>\r\n\r\n<p>- Vendu meublé</p>\r\n\r\n<p>- Ascenseur</p>\r\n\r\n<p style=\"text-align:center\"> <strong> Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-70-m2'),(1414,'fr','null','description','Accommodation','87',0,'<p>Situé dans une résidence à 100 m de la plage, au 3ème étage avec ascenceur, appartement en très bon état de présentation exposé ouest.</p>\r\n\r\n<p>Il est composé d\'un salon/salle à manger avec cuisine ouverte et équipée, l\'ensemble offrant une vue sur mer.</p>\r\n\r\n<p>Côté nuit, une chambre à coucher vue mer avec sa salle de bains.</p>\r\n\r\n<p>Salle de bains indépendantes avec toilettes invités.</p>\r\n\r\n<p>Terrasse attenante de 6 m² exposée mer.</p>\r\n\r\n<p>Volets roulants électriques.</p>\r\n\r\n<p>Vendu meublé.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé dans une résidence à 100 m de la plage, au 3ème étage avec ascenceur, appartement en très bon état de présentation exposé ouest.</p>\r\n\r\n<p>Il est composé d\'un salon/salle à manger avec cuisine ouverte et équipée, l\'ensemble offrant une vue sur mer.</p>\r\n\r\n<p>Côté nuit, une chambre à coucher vue mer avec sa salle de bains.</p>\r\n\r\n<p>Salle de bains indépendantes avec toilettes invités.</p>\r\n\r\n<p>Terrasse attenante de 6 m² exposée mer.</p>\r\n\r\n<p>Volets roulants électriques.</p>\r\n\r\n<p>Vendu meublé.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-70-m2'),(1415,'fr','null','pushForward','Accommodation','87',0,'Appartement bien entretenu bénéficiant d\'une vue sur la plage d\'Essaouira','Appartement bien entretenu bénéficiant d\'une vue sur la plage d\'Essaouira','Logement','mise en avant',0,NULL),(1416,'fr','null','metaTitle','Accommodation','87',0,'Vente - Appartement - Nouvelle-Ville - 70 m²','Vente - Appartement - Nouvelle-Ville - 70 m²','Logement','metaTitle',0,NULL),(1417,'fr','null','metaDescription','Accommodation','87',0,'Vente Appartement, 70 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 70 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1418,'en','null','headline','Accommodation','87',0,'Appartement Nouvelle-Ville 70 m²','New Town Apartment 70 m²','Logement','titre',0,NULL),(1419,'en','null','slug','Accommodation','87',0,'vente-appartement-nouvelle-ville-70-m2','sale-apartment-new-town-70-m2','Logement','slug',0,NULL),(1420,'en','null','ourOpinion','Accommodation','87',0,'<p>- Titre foncier</p>\r\n\r\n<p>- Vue sur mer</p>\r\n\r\n<p>- Vendu meublé</p>\r\n\r\n<p>- Ascenseur</p>\r\n\r\n<p style=\"text-align:center\"> <strong> Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- Land title</p><p> - Seaview</p><p> - Sold furnished</p><p> - Elevator</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-70-m2'),(1421,'en','null','description','Accommodation','87',0,'<p>Situé dans une résidence à 100 m de la plage, au 3ème étage avec ascenceur, appartement en très bon état de présentation exposé ouest.</p>\r\n\r\n<p>Il est composé d\'un salon/salle à manger avec cuisine ouverte et équipée, l\'ensemble offrant une vue sur mer.</p>\r\n\r\n<p>Côté nuit, une chambre à coucher vue mer avec sa salle de bains.</p>\r\n\r\n<p>Salle de bains indépendantes avec toilettes invités.</p>\r\n\r\n<p>Terrasse attenante de 6 m² exposée mer.</p>\r\n\r\n<p>Volets roulants électriques.</p>\r\n\r\n<p>Vendu meublé.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in a residence 100 m from the beach, on the 3rd floor with lift, apartment in very good condition, facing west.</p><p> It is composed of a living / dining room with open and equipped kitchen, all offering a sea view.</p><p> On the night side, a sea view bedroom with its bathroom.</p><p> Independent bathroom with guest toilet.</p><p> Adjoining terrace of 6 m² facing the sea.</p><p> Electric shutters.</p><p> Sold furnished.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-70-m2'),(1422,'en','null','pushForward','Accommodation','87',0,'Appartement bien entretenu bénéficiant d\'une vue sur la plage d\'Essaouira','Well maintained apartment enjoying a view of Essaouira beach','Logement','mise en avant',0,NULL),(1423,'en','null','metaTitle','Accommodation','87',0,'Vente - Appartement - Nouvelle-Ville - 70 m²','Sale - Apartment - New Town - 70 m²','Logement','metaTitle',0,NULL),(1424,'en','null','metaDescription','Accommodation','87',0,'Vente Appartement, 70 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 70 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1425,'fr','null','headline','Accommodation','88',0,'Appartement Nouvelle-Ville 127 m² 85000 €','Appartement Nouvelle-Ville 127 m² 85000 €','Logement','titre',0,NULL),(1426,'fr','null','slug','Accommodation','88',0,'vente-appartement-nouvelle-ville-127-m2-85000-eur','vente-appartement-nouvelle-ville-127-m2-85000-eur','Logement','slug',0,NULL),(1427,'fr','null','ourOpinion','Accommodation','88',0,'<p>- Titre foncier</p>\r\n\r\n<p>- Quartier calme</p>\r\n\r\n<p>- Etat général très satisfaisant</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- Titre foncier</p>\r\n\r\n<p>- Quartier calme</p>\r\n\r\n<p>- Etat général très satisfaisant</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-127-m2-85000-eur'),(1428,'fr','null','description','Accommodation','88',0,'<p>Situé dans un quartier proche de la zone des villas, cet appartement est situé au 2ème étage dans un immeuble de bonne facture.</p>\r\n\r\n<p>Le logement fait 127 m² et abrite 2 chambres dont 1 avec grand placard, une cuisine semi-ouverte et entièrement équipée, une salle à manger, un immense salon marocain et 2 salles de bains.</p>\r\n\r\n<p>Sols en faience, murs blancs.</p>\r\n\r\n<p>Vendu vide (sauf équipements de la cuisine).    </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé dans un quartier proche de la zone des villas, cet appartement est situé au 2ème étage dans un immeuble de bonne facture.</p>\r\n\r\n<p>Le logement fait 127 m² et abrite 2 chambres dont 1 avec grand placard, une cuisine semi-ouverte et entièrement équipée, une salle à manger, un immense salon marocain et 2 salles de bains.</p>\r\n\r\n<p>Sols en faience, murs blancs.</p>\r\n\r\n<p>Vendu vide (sauf équipements de la cuisine).    </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-127-m2-85000-eur'),(1429,'fr','null','pushForward','Accommodation','88',0,'Appartement de grande surface, avec 3 façades, en excellent état','Appartement de grande surface, avec 3 façades, en excellent état','Logement','mise en avant',0,NULL),(1430,'fr','null','metaTitle','Accommodation','88',0,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 €','Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 €','Logement','metaTitle',0,NULL),(1431,'fr','null','metaDescription','Accommodation','88',0,'Vente Appartement, 127 m² à Nouvelle-Ville pour 85000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 127 m² à Nouvelle-Ville pour 85000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1432,'en','null','headline','Accommodation','88',0,'Appartement Nouvelle-Ville 127 m² 85000 €','New Town apartment 127 m² 85000 €','Logement','titre',0,NULL),(1433,'en','null','slug','Accommodation','88',0,'vente-appartement-nouvelle-ville-127-m2-85000-eur','sale-apartment-new-town-127-m2-85-000-eur','Logement','slug',0,NULL),(1434,'en','null','ourOpinion','Accommodation','88',0,'<p>- Titre foncier</p>\r\n\r\n<p>- Quartier calme</p>\r\n\r\n<p>- Etat général très satisfaisant</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- Land title</p><p> - Calm neighborhood</p><p> - Very satisfactory general condition</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-127-m2-85000-eur'),(1435,'en','null','description','Accommodation','88',0,'<p>Situé dans un quartier proche de la zone des villas, cet appartement est situé au 2ème étage dans un immeuble de bonne facture.</p>\r\n\r\n<p>Le logement fait 127 m² et abrite 2 chambres dont 1 avec grand placard, une cuisine semi-ouverte et entièrement équipée, une salle à manger, un immense salon marocain et 2 salles de bains.</p>\r\n\r\n<p>Sols en faience, murs blancs.</p>\r\n\r\n<p>Vendu vide (sauf équipements de la cuisine).    </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in a neighborhood close to the villa area, this apartment is located on the 2nd floor in a well-built building.</p><p> The accommodation is 127 m² and has 2 bedrooms, 1 of which has a large closet, a semi-open and fully equipped kitchen, a dining room, a huge Moroccan living room and 2 bathrooms.</p><p> Earthenware floors, white walls.</p><p> Sold empty (except kitchen equipment).</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-127-m2-85000-eur'),(1436,'en','null','pushForward','Accommodation','88',0,'Appartement de grande surface, avec 3 façades, en excellent état','Large surface apartment, with 3 fronts, in excellent condition','Logement','mise en avant',0,NULL),(1437,'en','null','metaTitle','Accommodation','88',0,'Vente - Appartement - Nouvelle-Ville - 127 m² - 85000 €','Sale - Apartment - New Town - 127 m² - 85000 €','Logement','metaTitle',0,NULL),(1438,'en','null','metaDescription','Accommodation','88',0,'Vente Appartement, 127 m² à Nouvelle-Ville pour 85000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 127 m² in Nouvelle-Ville for 85000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1439,'fr','null','headline','Accommodation','89',0,'Appartement Nouvelle-Ville 80 m² 110000 €','Appartement Nouvelle-Ville 80 m² 110000 €','Logement','titre',0,NULL),(1440,'fr','null','slug','Accommodation','89',0,'vente-appartement-nouvelle-ville-80-m2','vente-appartement-nouvelle-ville-80-m2','Logement','slug',0,NULL),(1441,'fr','null','ourOpinion','Accommodation','89',0,'<p>- Titre foncier</p>\r\n\r\n<p>- Vendu meublé</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- Titre foncier</p>\r\n\r\n<p>- Vendu meublé</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-80-m2'),(1442,'fr','null','description','Accommodation','89',0,'<p>Logement situé dans quartier calme et recherché par la clientèle étrangère. Situé au dernier niveau d\'un immeuble d\'une dizaine d\'années, cet appartement bénéficie de 2 chambres de bonne taille, ouvertes sur un puits de lumière.</p>\r\n\r\n<p>La pièce de vie abrite une salle à manger et un salon marocain avec télévision.</p>\r\n\r\n<p>La pièce d\'eau est composée d\'une douche, d\'un WC et d\'un lave-mains.</p>\r\n\r\n<p>La cuisine est équipée (gazinière, chauffe-eau, four micro-ondes, réfrigérateur, machine à laver le linge).</p>\r\n\r\n<p>Une terrasse attenante de 5 m² permet d\'accéder à un solarium via un escalier en bois à 2 volées.</p>\r\n\r\n<p>L\'atout majeur de cet appartement est sans conteste le solarium privé et sans vis à vis de 70 m², idéal pour les repas en plein-air sous la pergola ombragée.</p>\r\n\r\n<p>Cuisine d\'été avec barbecue en dur pour les grillades, évier et rangements.</p>\r\n\r\n<p>Transats pour les amateurs de sieste ou bronzette au soleil.</p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Logement situé dans quartier calme et recherché par la clientèle étrangère. Situé au dernier niveau d\'un immeuble d\'une dizaine d\'années, cet appartement bénéficie de 2 chambres de bonne taille, ouvertes sur un puits de lumière.</p>\r\n\r\n<p>La pièce de vie abrite une salle à manger et un salon marocain avec télévision.</p>\r\n\r\n<p>La pièce d\'eau est composée d\'une douche, d\'un WC et d\'un lave-mains.</p>\r\n\r\n<p>La cuisine est équipée (gazinière, chauffe-eau, four micro-ondes, réfrigérateur, machine à laver le linge).</p>\r\n\r\n<p>Une terrasse attenante de 5 m² permet d\'accéder à un solarium via un escalier en bois à 2 volées.</p>\r\n\r\n<p>L\'atout majeur de cet appartement est sans conteste le solarium privé et sans vis à vis de 70 m², idéal pour les repas en plein-air sous la pergola ombragée.</p>\r\n\r\n<p>Cuisine d\'été avec barbecue en dur pour les grillades, évier et rangements.</p>\r\n\r\n<p>Transats pour les amateurs de sieste ou bronzette au soleil.</p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-80-m2'),(1443,'fr','null','pushForward','Accommodation','89',0,'Appartement en très bon état, situé dans quartier résidentiel, avec terrasse attenante et solarium','Appartement en très bon état, situé dans quartier résidentiel, avec terrasse attenante et solarium','Logement','mise en avant',0,NULL),(1444,'fr','null','metaTitle','Accommodation','89',0,'Vente - Appartement - Nouvelle-Ville - 80 m²','Vente - Appartement - Nouvelle-Ville - 80 m²','Logement','metaTitle',0,NULL),(1445,'fr','null','metaDescription','Accommodation','89',0,'Vente Appartement, 80 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 80 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1446,'en','null','headline','Accommodation','89',0,'Appartement Nouvelle-Ville 80 m² 110000 €','New Town apartment 80 m² 110000 €','Logement','titre',0,NULL),(1447,'en','null','slug','Accommodation','89',0,'vente-appartement-nouvelle-ville-80-m2','sale-apartment-new-town-80-m2','Logement','slug',0,NULL),(1448,'en','null','ourOpinion','Accommodation','89',0,'<p>- Titre foncier</p>\r\n\r\n<p>- Vendu meublé</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- Land title</p><p> - Sold furnished</p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-80-m2'),(1449,'en','null','description','Accommodation','89',0,'<p>Logement situé dans quartier calme et recherché par la clientèle étrangère. Situé au dernier niveau d\'un immeuble d\'une dizaine d\'années, cet appartement bénéficie de 2 chambres de bonne taille, ouvertes sur un puits de lumière.</p>\r\n\r\n<p>La pièce de vie abrite une salle à manger et un salon marocain avec télévision.</p>\r\n\r\n<p>La pièce d\'eau est composée d\'une douche, d\'un WC et d\'un lave-mains.</p>\r\n\r\n<p>La cuisine est équipée (gazinière, chauffe-eau, four micro-ondes, réfrigérateur, machine à laver le linge).</p>\r\n\r\n<p>Une terrasse attenante de 5 m² permet d\'accéder à un solarium via un escalier en bois à 2 volées.</p>\r\n\r\n<p>L\'atout majeur de cet appartement est sans conteste le solarium privé et sans vis à vis de 70 m², idéal pour les repas en plein-air sous la pergola ombragée.</p>\r\n\r\n<p>Cuisine d\'été avec barbecue en dur pour les grillades, évier et rangements.</p>\r\n\r\n<p>Transats pour les amateurs de sieste ou bronzette au soleil.</p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Accommodation located in a quiet area sought after by foreign customers. Located on the top level of a ten-year-old building, this apartment benefits from 2 good-sized bedrooms, opening onto a skylight.</p><p> The living room houses a dining room and a Moroccan lounge with television.</p><p> The bathroom consists of a shower, a toilet and a hand basin.</p><p> The kitchen is equipped (gas stove, water heater, microwave oven, refrigerator, washing machine).</p><p> An adjoining 5 m² terrace provides access to a solarium via a 2-flight wooden staircase.</p><p> The major asset of this apartment is undoubtedly the private and not overlooked solarium of 70 m², ideal for outdoor meals under the shaded pergola.</p><p> Summer kitchen with built-in barbecue for grilling, sink and storage.</p><p> Deckchairs for lovers of naps or sunbathing in the sun.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-80-m2'),(1450,'en','null','pushForward','Accommodation','89',0,'Appartement en très bon état, situé dans quartier résidentiel, avec terrasse attenante et solarium','Apartment in very good condition, located in a residential area, with adjoining terrace and solarium','Logement','mise en avant',0,NULL),(1451,'en','null','metaTitle','Accommodation','89',0,'Vente - Appartement - Nouvelle-Ville - 80 m²','Sale - Apartment - New Town - 80 m²','Logement','metaTitle',0,NULL),(1452,'en','null','metaDescription','Accommodation','89',0,'Vente Appartement, 80 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 80 m² in Nouvelle-Ville with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(1453,'fr','null','headline','Accommodation','90',0,'Appartement Nouvelle-Ville 63 m² 100000 €','Appartement Nouvelle-Ville 63 m² 100000 €','Logement','titre',0,NULL),(1454,'fr','null','slug','Accommodation','90',0,'vente-appartement-nouvelle-ville-63-m2-95000-eur','vente-appartement-nouvelle-ville-63-m2-95000-eur','Logement','slug',0,NULL),(1455,'fr','null','ourOpinion','Accommodation','90',0,'<p>- Titre foncier</p>\r\n\r\n<p>- Vendu meublé</p>\r\n\r\n<p>- Décoration très soignée et de bon goût</p>\r\n\r\n<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- Titre foncier</p>\r\n\r\n<p>- Vendu meublé</p>\r\n\r\n<p>- Décoration très soignée et de bon goût</p>\r\n\r\n<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-63-m2-95000-eur'),(1456,'fr','null','description','Accommodation','90',0,'<p>L\'emplacement est privilégié pour les acquéreurs en recherche de proximité de la plage. L\'immeuble a 5 ans et est bâti sur 3 niveaux. Il comprend 8 logements et se démarque par l\'utlisation de matériaux modernes.</p>\r\n\r\n<p>L\'appartement est au 2ème étage. Il comprend un hall d\'entrée distribuant la partie jour à droite et nuit à gauche. Grande pièce de vie avec cuisine équipée en open space, espace pour manger et salon marocain très cosy. Ouvertures en aluminium double vitrage.</p>\r\n\r\n<p>2 chambres avec placards de rangements, éclairée par des châssis donnant sur patio.</p>\r\n\r\n<p>Salle de bain avec douche et lavabo. WC indépendants.</p>\r\n\r\n<p>A l\'étage supérieur, la propriétaire a aménagé sur la terrasse commune un espace détente comprenant une pergola en bois et des assises pour le repos ou la contemplation.  </p>\r\n\r\n<p><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>L\'emplacement est privilégié pour les acquéreurs en recherche de proximité de la plage. L\'immeuble a 5 ans et est bâti sur 3 niveaux. Il comprend 8 logements et se démarque par l\'utlisation de matériaux modernes.</p>\r\n\r\n<p>L\'appartement est au 2ème étage. Il comprend un hall d\'entrée distribuant la partie jour à droite et nuit à gauche. Grande pièce de vie avec cuisine équipée en open space, espace pour manger et salon marocain très cosy. Ouvertures en aluminium double vitrage.</p>\r\n\r\n<p>2 chambres avec placards de rangements, éclairée par des châssis donnant sur patio.</p>\r\n\r\n<p>Salle de bain avec douche et lavabo. WC indépendants.</p>\r\n\r\n<p>A l\'étage supérieur, la propriétaire a aménagé sur la terrasse commune un espace détente comprenant une pergola en bois et des assises pour le repos ou la contemplation.  </p>\r\n\r\n<p><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-63-m2-95000-eur'),(1457,'fr','null','pushForward','Accommodation','90',0,'Appartement très lumineux et bien placé, à côté du restaurant italien GUSTO','Appartement très lumineux et bien placé, à côté du restaurant italien GUSTO','Logement','mise en avant',0,NULL),(1458,'fr','null','metaTitle','Accommodation','90',0,'Vente - Appartement - Nouvelle-Ville - 63 m² - 95000 €','Vente - Appartement - Nouvelle-Ville - 63 m² - 95000 €','Logement','metaTitle',0,NULL),(1459,'fr','null','metaDescription','Accommodation','90',0,'Vente Appartement, 63 m² à Nouvelle-Ville pour 95000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 63 m² à Nouvelle-Ville pour 95000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1460,'en','null','headline','Accommodation','90',0,'Appartement Nouvelle-Ville 63 m² 100000 €','New Town apartment 63 m² 100000 €','Logement','titre',0,NULL),(1461,'en','null','slug','Accommodation','90',0,'vente-appartement-nouvelle-ville-63-m2-95000-eur','sale-apartment-new-town-63-m2-95-000-eur','Logement','slug',0,NULL),(1462,'en','null','ourOpinion','Accommodation','90',0,'<p>- Titre foncier</p>\r\n\r\n<p>- Vendu meublé</p>\r\n\r\n<p>- Décoration très soignée et de bon goût</p>\r\n\r\n<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- Land title</p><p> - Sold furnished</p><p> - Very neat and tasteful decoration</p><p> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-63-m2-95000-eur'),(1463,'en','null','description','Accommodation','90',0,'<p>L\'emplacement est privilégié pour les acquéreurs en recherche de proximité de la plage. L\'immeuble a 5 ans et est bâti sur 3 niveaux. Il comprend 8 logements et se démarque par l\'utlisation de matériaux modernes.</p>\r\n\r\n<p>L\'appartement est au 2ème étage. Il comprend un hall d\'entrée distribuant la partie jour à droite et nuit à gauche. Grande pièce de vie avec cuisine équipée en open space, espace pour manger et salon marocain très cosy. Ouvertures en aluminium double vitrage.</p>\r\n\r\n<p>2 chambres avec placards de rangements, éclairée par des châssis donnant sur patio.</p>\r\n\r\n<p>Salle de bain avec douche et lavabo. WC indépendants.</p>\r\n\r\n<p>A l\'étage supérieur, la propriétaire a aménagé sur la terrasse commune un espace détente comprenant une pergola en bois et des assises pour le repos ou la contemplation.  </p>\r\n\r\n<p><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>The location is privileged for buyers looking for proximity to the beach. The building is 5 years old and is built on 3 levels. It includes 8 apartments and is distinguished by the use of modern materials.</p><p> The apartment is on the 2nd floor. It includes an entrance hall distributing the day part on the right and night on the left. Large living room with fitted kitchen in open space, dining area and very cozy Moroccan lounge. Double glazed aluminum openings.</p><p> 2 bedrooms with storage cupboards, lit by frames overlooking the patio.</p><p> Bathroom with shower and sink. Separate toilets.</p><p> On the upper floor, the owner has set up a relaxation area on the shared terrace including a wooden pergola and seating for rest or contemplation.</p><p> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-63-m2-95000-eur'),(1464,'en','null','pushForward','Accommodation','90',0,'Appartement très lumineux et bien placé, à côté du restaurant italien GUSTO','Very bright and well placed apartment, next to the Italian restaurant GUSTO','Logement','mise en avant',0,NULL),(1465,'en','null','metaTitle','Accommodation','90',0,'Vente - Appartement - Nouvelle-Ville - 63 m² - 95000 €','Sale - Apartment - New Town - 63 m² - 95000 €','Logement','metaTitle',0,NULL),(1466,'en','null','metaDescription','Accommodation','90',0,'Vente Appartement, 63 m² à Nouvelle-Ville pour 95000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 63 m² in Nouvelle-Ville for 95000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1467,'fr','null','headline','Accommodation','91',0,'Appartement Nouvelle-Ville 49 m² 55000 €','Appartement Nouvelle-Ville 49 m² 55000 €','Logement','titre',0,NULL),(1468,'fr','null','slug','Accommodation','91',0,'vente-appartement-nouvelle-ville-49-m2-55000-eur-1','vente-appartement-nouvelle-ville-49-m2-55000-eur-1','Logement','slug',0,NULL),(1469,'fr','null','ourOpinion','Accommodation','91',0,'<p>- vendu meublé - climatisation réversible dans la pièce de vie - titre foncier</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- vendu meublé - climatisation réversible dans la pièce de vie - titre foncier</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-49-m2-55000-eur-1'),(1470,'fr','null','description','Accommodation','91',0,'<p>Ce logement en très bon état de présentation appartenant à des propriétaires français est situé au dernier niveau d\'un immeuble de 3 étages bâti en coin d\'une rue peu passante. Il abrite une pièce de vie avec cuisine ouverte et équipée, un espace repas, un salon télévision avec cheminée et un autre espace clos d\'un claustrat en bois utilisé en salle à manger et pouvant faire office de chambre supplémentaire. Une chambre indépendante avec lit double et armoire de rangement et une salle de bain avec WC et douche viennent compléter l\'ensemble. Accès à une terrasse attenante de belle surface avec table pour déjeuner en plein air, plantes en pot et placards de rangement. Un escalier en fer permet d\'accéder à un solarium de la taille de l\'appartement et ne demandant qu\'à être aménagé.    </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ce logement en très bon état de présentation appartenant à des propriétaires français est situé au dernier niveau d\'un immeuble de 3 étages bâti en coin d\'une rue peu passante. Il abrite une pièce de vie avec cuisine ouverte et équipée, un espace repas, un salon télévision avec cheminée et un autre espace clos d\'un claustrat en bois utilisé en salle à manger et pouvant faire office de chambre supplémentaire. Une chambre indépendante avec lit double et armoire de rangement et une salle de bain avec WC et douche viennent compléter l\'ensemble. Accès à une terrasse attenante de belle surface avec table pour déjeuner en plein air, plantes en pot et placards de rangement. Un escalier en fer permet d\'accéder à un solarium de la taille de l\'appartement et ne demandant qu\'à être aménagé.    </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-49-m2-55000-eur-1'),(1471,'fr','null','pushForward','Accommodation','91',0,'Appartement en terrasse avec solarium, proche de la ceinture verte','Appartement en terrasse avec solarium, proche de la ceinture verte','Logement','mise en avant',0,NULL),(1472,'fr','null','metaTitle','Accommodation','91',0,'Vente - Appartement - Nouvelle-Ville - 49 m² - 55000 €','Vente - Appartement - Nouvelle-Ville - 49 m² - 55000 €','Logement','metaTitle',0,NULL),(1473,'fr','null','metaDescription','Accommodation','91',0,'Vente Appartement, 49 m² à Nouvelle-Ville pour 55000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 49 m² à Nouvelle-Ville pour 55000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1474,'en','null','headline','Accommodation','91',0,'Appartement Nouvelle-Ville 49 m² 55000 €','New Town apartment 49 m² 55000 €','Logement','titre',0,NULL),(1475,'en','null','slug','Accommodation','91',0,'vente-appartement-nouvelle-ville-49-m2-55000-eur-1','sale-apartment-new-town-49-m2-55000-eur-1','Logement','slug',0,NULL),(1476,'en','null','ourOpinion','Accommodation','91',0,'<p>- vendu meublé - climatisation réversible dans la pièce de vie - titre foncier</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- sold furnished - reversible air conditioning in the living room - land title</p><p></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-49-m2-55000-eur-1'),(1477,'en','null','description','Accommodation','91',0,'<p>Ce logement en très bon état de présentation appartenant à des propriétaires français est situé au dernier niveau d\'un immeuble de 3 étages bâti en coin d\'une rue peu passante. Il abrite une pièce de vie avec cuisine ouverte et équipée, un espace repas, un salon télévision avec cheminée et un autre espace clos d\'un claustrat en bois utilisé en salle à manger et pouvant faire office de chambre supplémentaire. Une chambre indépendante avec lit double et armoire de rangement et une salle de bain avec WC et douche viennent compléter l\'ensemble. Accès à une terrasse attenante de belle surface avec table pour déjeuner en plein air, plantes en pot et placards de rangement. Un escalier en fer permet d\'accéder à un solarium de la taille de l\'appartement et ne demandant qu\'à être aménagé.    </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This accommodation in very good condition belonging to French owners is located on the top level of a 3-storey building built on the corner of a quiet street. It houses a living room with open and equipped kitchen, a dining area, a television lounge with fireplace and another space enclosed by a wooden screen used as a dining room and which can be used as an additional bedroom. A separate bedroom with double bed and storage cupboard and a bathroom with WC and shower complete the set. Access to a large adjoining terrace with outdoor dining table, potted plants and storage cupboards. An iron staircase provides access to a solarium the size of the apartment and just waiting to be fitted out.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-49-m2-55000-eur-1'),(1478,'en','null','pushForward','Accommodation','91',0,'Appartement en terrasse avec solarium, proche de la ceinture verte','Terraced apartment with solarium, close to the green belt','Logement','mise en avant',0,NULL),(1479,'en','null','metaTitle','Accommodation','91',0,'Vente - Appartement - Nouvelle-Ville - 49 m² - 55000 €','Sale - Apartment - New Town - 49 m² - 55000 €','Logement','metaTitle',0,NULL),(1480,'en','null','metaDescription','Accommodation','91',0,'Vente Appartement, 49 m² à Nouvelle-Ville pour 55000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 49 m² in Nouvelle-Ville for 55000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1481,'fr','null','headline','Accommodation','92',0,'Appartement Nouvelle-Ville 64 m² 52000 €','Appartement Nouvelle-Ville 64 m² 52000 €','Logement','titre',0,NULL),(1482,'fr','null','slug','Accommodation','92',0,'vente-appartement-nouvelle-ville-64-m2-52000-eur','vente-appartement-nouvelle-ville-64-m2-52000-eur','Logement','slug',0,NULL),(1483,'fr','null','ourOpinion','Accommodation','92',0,'- titre foncier\r\n\r\n	- état de présentation remarquable\r\n\r\n	- idéal pour pied-à-terre ou rentabilité locative\r\n\r\n	 \r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','- titre foncier\r\n\r\n	- état de présentation remarquable\r\n\r\n	- idéal pour pied-à-terre ou rentabilité locative\r\n\r\n	 \r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-64-m2-52000-eur'),(1484,'fr','null','description','Accommodation','92',0,'Dans le quartier Raounak, au 1er étage dasn un immeuble de 3 niveaux, cet appartement dispose \r\n\r\n	d\'une salle à manger, un salon, 2 chambres, une cuisine ouverte et équipée et une salle de bains.\r\n\r\n	\r\n	\r\n	\r\n	Vendu meublé et équipé.\r\n\r\n	Décoration typiquement marocaine (tadelakt, zelliges, fer forgé,...).\r\n\r\n	Terrasse box au 3ème étage.\r\n\r\n	Murs blancs.\r\n\r\n	Etat de présentation irréprochable.\r\n\r\n	Prix attractif pour le quartier.\r\n\r\n	\r\n		 Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Dans le quartier Raounak, au 1er étage dasn un immeuble de 3 niveaux, cet appartement dispose \r\n\r\n	d\'une salle à manger, un salon, 2 chambres, une cuisine ouverte et équipée et une salle de bains.\r\n\r\n	\r\n	\r\n	\r\n	Vendu meublé et équipé.\r\n\r\n	Décoration typiquement marocaine (tadelakt, zelliges, fer forgé,...).\r\n\r\n	Terrasse box au 3ème étage.\r\n\r\n	Murs blancs.\r\n\r\n	Etat de présentation irréprochable.\r\n\r\n	Prix attractif pour le quartier.\r\n\r\n	\r\n		 Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-64-m2-52000-eur'),(1485,'fr','null','pushForward','Accommodation','92',0,'VENDU EN 15 JOURS !!!  Appartement avec 2 chambres en excellent état de présentation','VENDU EN 15 JOURS !!!  Appartement avec 2 chambres en excellent état de présentation','Logement','mise en avant',0,NULL),(1486,'fr','null','metaTitle','Accommodation','92',0,'Vente - Appartement - Nouvelle-Ville - 64 m² - 52000 €','Vente - Appartement - Nouvelle-Ville - 64 m² - 52000 €','Logement','metaTitle',0,NULL),(1487,'fr','null','metaDescription','Accommodation','92',0,'Vente Appartement, 64 m² à Nouvelle-Ville pour 52000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 64 m² à Nouvelle-Ville pour 52000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1488,'en','null','headline','Accommodation','92',0,'Appartement Nouvelle-Ville 64 m² 52000 €','New Town apartment 64 m² 52000 €','Logement','titre',0,NULL),(1489,'en','null','slug','Accommodation','92',0,'vente-appartement-nouvelle-ville-64-m2-52000-eur','sale-apartment-new-town-64-m2-52000-eur','Logement','slug',0,NULL),(1490,'en','null','ourOpinion','Accommodation','92',0,'- titre foncier\r\n\r\n	- état de présentation remarquable\r\n\r\n	- idéal pour pied-à-terre ou rentabilité locative\r\n\r\n	 \r\n\r\n	Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','- land title - remarkable state of presentation - ideal for pied-à-terre or rental profitability Opinion produced by Immobilière d\'Essaouira © all rights reserved','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-64-m2-52000-eur'),(1491,'en','null','description','Accommodation','92',0,'Dans le quartier Raounak, au 1er étage dasn un immeuble de 3 niveaux, cet appartement dispose \r\n\r\n	d\'une salle à manger, un salon, 2 chambres, une cuisine ouverte et équipée et une salle de bains.\r\n\r\n	\r\n	\r\n	\r\n	Vendu meublé et équipé.\r\n\r\n	Décoration typiquement marocaine (tadelakt, zelliges, fer forgé,...).\r\n\r\n	Terrasse box au 3ème étage.\r\n\r\n	Murs blancs.\r\n\r\n	Etat de présentation irréprochable.\r\n\r\n	Prix attractif pour le quartier.\r\n\r\n	\r\n		 Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés','In the Raounak district, on the 1st floor in a 3-level building, this apartment has a dining room, a living room, 2 bedrooms, an open and equipped kitchen and a bathroom. Sold furnished and equipped. Typical Moroccan decoration (tadelakt, zelliges, wrought iron,...). Terrace box on the 3rd floor. White walls. Impeccable state of presentation. Attractive price for the area. Description produced by Immobilière d\'Essaouira © all rights reserved','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-64-m2-52000-eur'),(1492,'en','null','pushForward','Accommodation','92',0,'VENDU EN 15 JOURS !!!  Appartement avec 2 chambres en excellent état de présentation','SOLD IN 15 DAYS!!! 2 bedroom apartment in excellent condition','Logement','mise en avant',0,NULL),(1493,'en','null','metaTitle','Accommodation','92',0,'Vente - Appartement - Nouvelle-Ville - 64 m² - 52000 €','Sale - Apartment - New Town - 64 m² - 52000 €','Logement','metaTitle',0,NULL),(1494,'en','null','metaDescription','Accommodation','92',0,'Vente Appartement, 64 m² à Nouvelle-Ville pour 52000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 64 m² in Nouvelle-Ville for 52000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1495,'fr','null','headline','Accommodation','93',0,'Vente - Maison de campagne - Campagne - 200 m²','Vente - Maison de campagne - Campagne - 200 m²','Logement','titre',0,NULL),(1496,'fr','null','slug','Accommodation','93',0,'vente-maison-de-campagne-campagne-200-m2-1','vente-maison-de-campagne-campagne-200-m2-1','Logement','slug',0,NULL),(1497,'fr','null','ourOpinion','Accommodation','93',0,'<p>Titre foncier.</p>\r\n\r\n<p>Vocation Non Agricole Définitive.</p>\r\n\r\n<p>Terrain clos, planté et arboré.</p>\r\n\r\n<p>Piscine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés  </strong></p>','<p>Titre foncier.</p>\r\n\r\n<p>Vocation Non Agricole Définitive.</p>\r\n\r\n<p>Terrain clos, planté et arboré.</p>\r\n\r\n<p>Piscine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés  </strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-200-m2-1'),(1498,'fr','null','description','Accommodation','93',0,'<p>Cette propriété est idéalement conçue pour les acquéreurs en recherche d\'un bien très facile à entretenir.</p>\r\n\r\n<p>Située dans le secteur d\'Ida ou Gourd, à seulement 13 km d\'Essaouira et facilement accessible par une piste de 300 m, Bâtie en pierres de pays, elle s\'elève sur 2 niveaux et propose au rez-de-chaussée:</p>\r\n\r\n<p>- un entrée</p>\r\n\r\n<p>- un hall</p>\r\n\r\n<p>- un salon télévision</p>\r\n\r\n<p>- 2 chambres avec leur salle de bains</p>\r\n\r\n<p>- une cuisine ouverte avec salle à manger donnant sur la piscine</p>\r\n\r\n<p>Un escalier cossu accède à l\'étage avec une master bedroom, sa salle et bain et ses placards. Accès à une très belle terrasse. Concernant les extérieurs, l\'avant de la propriété est un lieu dédié au parking des véhciules. Quant à l\'arrière, l\'espace héberge la piscine et une terrasse à l\'abri du vent. La décoration est axéé sur le style local et garantit dépaysement.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette propriété est idéalement conçue pour les acquéreurs en recherche d\'un bien très facile à entretenir.</p>\r\n\r\n<p>Située dans le secteur d\'Ida ou Gourd, à seulement 13 km d\'Essaouira et facilement accessible par une piste de 300 m, Bâtie en pierres de pays, elle s\'elève sur 2 niveaux et propose au rez-de-chaussée:</p>\r\n\r\n<p>- un entrée</p>\r\n\r\n<p>- un hall</p>\r\n\r\n<p>- un salon télévision</p>\r\n\r\n<p>- 2 chambres avec leur salle de bains</p>\r\n\r\n<p>- une cuisine ouverte avec salle à manger donnant sur la piscine</p>\r\n\r\n<p>Un escalier cossu accède à l\'étage avec une master bedroom, sa salle et bain et ses placards. Accès à une très belle terrasse. Concernant les extérieurs, l\'avant de la propriété est un lieu dédié au parking des véhciules. Quant à l\'arrière, l\'espace héberge la piscine et une terrasse à l\'abri du vent. La décoration est axéé sur le style local et garantit dépaysement.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-200-m2-1'),(1499,'fr','null','pushForward','Accommodation','93',0,'A proximité d\'Essaouira, dans secteur prisé, villa de campagne avec Vocation Non Agricole définitive','A proximité d\'Essaouira, dans secteur prisé, villa de campagne avec Vocation Non Agricole définitive','Logement','mise en avant',0,NULL),(1500,'fr','null','metaTitle','Accommodation','93',0,'Vente - Maison de campagne - Campagne - 200 m²','Vente - Maison de campagne - Campagne - 200 m²','Logement','metaTitle',0,NULL),(1501,'fr','null','metaDescription','Accommodation','93',0,'Vente Maison de campagne, 200 m² à Campagne avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 200 m² à Campagne avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1502,'en','null','headline','Accommodation','93',0,'Vente - Maison de campagne - Campagne - 200 m²','Sale - Country house - Countryside - 200 m²','Logement','titre',0,NULL),(1503,'en','null','slug','Accommodation','93',0,'vente-maison-de-campagne-campagne-200-m2-1','sale-country-house-countryside-200-m2-1','Logement','slug',0,NULL),(1504,'en','null','ourOpinion','Accommodation','93',0,'<p>Titre foncier.</p>\r\n\r\n<p>Vocation Non Agricole Définitive.</p>\r\n\r\n<p>Terrain clos, planté et arboré.</p>\r\n\r\n<p>Piscine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés  </strong></p>','<p>Land title.</p><p> Definitive Non-Agricultural Vocation.</p><p> Ground closed, planted and sported.</p><p> Pool.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-200-m2-1'),(1505,'en','null','description','Accommodation','93',0,'<p>Cette propriété est idéalement conçue pour les acquéreurs en recherche d\'un bien très facile à entretenir.</p>\r\n\r\n<p>Située dans le secteur d\'Ida ou Gourd, à seulement 13 km d\'Essaouira et facilement accessible par une piste de 300 m, Bâtie en pierres de pays, elle s\'elève sur 2 niveaux et propose au rez-de-chaussée:</p>\r\n\r\n<p>- un entrée</p>\r\n\r\n<p>- un hall</p>\r\n\r\n<p>- un salon télévision</p>\r\n\r\n<p>- 2 chambres avec leur salle de bains</p>\r\n\r\n<p>- une cuisine ouverte avec salle à manger donnant sur la piscine</p>\r\n\r\n<p>Un escalier cossu accède à l\'étage avec une master bedroom, sa salle et bain et ses placards. Accès à une très belle terrasse. Concernant les extérieurs, l\'avant de la propriété est un lieu dédié au parking des véhciules. Quant à l\'arrière, l\'espace héberge la piscine et une terrasse à l\'abri du vent. La décoration est axéé sur le style local et garantit dépaysement.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This property is ideally designed for buyers looking for a property that is very easy to maintain.</p><p> Located in the area of Ida or Gourd, just 13 km from Essaouira and easily accessible by a 300 m track, Built in local stones, it rises on 2 levels and offers on the ground floor:</p><p> - an entrance</p><p> - a Hall</p><p> - a TV lounge</p><p> - 2 bedrooms with their bathroom</p><p> - an open kitchen with dining room overlooking the swimming pool</p><p> An opulent staircase leads to the first floor with a master bedroom, its bathroom and its cupboards. Access to a very nice terrace. Concerning the exteriors, the front of the property is a place dedicated to the parking of vehicles. As for the back, the space houses the swimming pool and a terrace sheltered from the wind. The decoration is based on the local style and guarantees a change of scenery.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-200-m2-1'),(1506,'en','null','pushForward','Accommodation','93',0,'A proximité d\'Essaouira, dans secteur prisé, villa de campagne avec Vocation Non Agricole définitive','Near Essaouira, in a popular area, country villa with permanent Non-Agricultural Vocation','Logement','mise en avant',0,NULL),(1507,'en','null','metaTitle','Accommodation','93',0,'Vente - Maison de campagne - Campagne - 200 m²','Sale - Country house - Countryside - 200 m²','Logement','metaTitle',0,NULL),(1508,'en','null','metaDescription','Accommodation','93',0,'Vente Maison de campagne, 200 m² à Campagne avec L\'immobilière d\'Essaouira','Sale Country house, 200 m² in Campagne with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1509,'fr','null','headline','Accommodation','94',0,'Maison de campagne Campagne 280 m² 345000 €','Maison de campagne Campagne 280 m² 345000 €','Logement','titre',0,NULL),(1510,'fr','null','slug','Accommodation','94',0,'vente-maison-de-campagne-campagne-280-m2-365000-eur','vente-maison-de-campagne-campagne-280-m2-365000-eur','Logement','slug',0,NULL),(1511,'fr','null','ourOpinion','Accommodation','94',0,'<p>Plage à 15 minutes à pied.</p>\r\n\r\n<p>Potentiel locatif du fait de l\'existence du logement indépendant.</p>\r\n\r\n<p>Huisseries en PVC double vitrage.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Plage à 15 minutes à pied.</p>\r\n\r\n<p>Potentiel locatif du fait de l\'existence du logement indépendant.</p>\r\n\r\n<p>Huisseries en PVC double vitrage.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-280-m2-365000-eur'),(1512,'fr','null','description','Accommodation','94',0,'<p>Cette propriété conviendra aux acquéreurs en recherche d\'un bien proche de la mer et avec une vue magnifique sur la plage de Sidi Kaouki.</p>\r\n\r\n<p>  Les constructions sont implantées sur un terrain clos d\'un mur en pierres de pays et sont divisées en 2 parties indépendantes comme suit:</p>\r\n\r\n<p>1/ Une habitation principale de plain-pied avec spacieuse pièce de vie comprenant un salon avec sa cheminée, un espace salle à manger, un coin bibliothèque et une cuisine à l\'américaine entièrement équipée.</p>\r\n\r\n<p>Une buanderie attenante de belle surface offre une zone de rangement et de stockage intéressante.</p>\r\n\r\n<p>Coté nuit, 2 chambres de beaux volumes équipées de leur cheminée et de leur salle de bains respectives.  </p>\r\n\r\n<p>2/Un appartement avec pièce de vie et cuisine ouverte, une chambre et une belle salle de bains.  </p>\r\n\r\n<p>Côté extérieur, une piscine de 8x4 m offrant une vue sur mer de toute beauté et une pergola pour les moments de farniente à l\'abri du soleil.</p>\r\n\r\n<p>Garage ouvert pour protéger 2 voitures.</p>\r\n\r\n<p>  Maison de gardien</p>\r\n\r\n<p style=\"text-align:center\"><strong>   Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette propriété conviendra aux acquéreurs en recherche d\'un bien proche de la mer et avec une vue magnifique sur la plage de Sidi Kaouki.</p>\r\n\r\n<p>  Les constructions sont implantées sur un terrain clos d\'un mur en pierres de pays et sont divisées en 2 parties indépendantes comme suit:</p>\r\n\r\n<p>1/ Une habitation principale de plain-pied avec spacieuse pièce de vie comprenant un salon avec sa cheminée, un espace salle à manger, un coin bibliothèque et une cuisine à l\'américaine entièrement équipée.</p>\r\n\r\n<p>Une buanderie attenante de belle surface offre une zone de rangement et de stockage intéressante.</p>\r\n\r\n<p>Coté nuit, 2 chambres de beaux volumes équipées de leur cheminée et de leur salle de bains respectives.  </p>\r\n\r\n<p>2/Un appartement avec pièce de vie et cuisine ouverte, une chambre et une belle salle de bains.  </p>\r\n\r\n<p>Côté extérieur, une piscine de 8x4 m offrant une vue sur mer de toute beauté et une pergola pour les moments de farniente à l\'abri du soleil.</p>\r\n\r\n<p>Garage ouvert pour protéger 2 voitures.</p>\r\n\r\n<p>  Maison de gardien</p>\r\n\r\n<p style=\"text-align:center\"><strong>   Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-280-m2-365000-eur'),(1513,'fr','null','pushForward','Accommodation','94',0,'Villa de plain pied avec vue sur mer vendue meublée','Villa de plain pied avec vue sur mer vendue meublée','Logement','mise en avant',0,NULL),(1514,'fr','null','metaTitle','Accommodation','94',0,'Vente - Maison de campagne - Campagne - 280 m² - 365000 €','Vente - Maison de campagne - Campagne - 280 m² - 365000 €','Logement','metaTitle',0,NULL),(1515,'fr','null','metaDescription','Accommodation','94',0,'Vente Maison de campagne, 280 m² à Campagne pour 365000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 280 m² à Campagne pour 365000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1516,'en','null','headline','Accommodation','94',0,'Maison de campagne Campagne 280 m² 345000 €','Country house Countryside 280 m² 345000 €','Logement','titre',0,NULL),(1517,'en','null','slug','Accommodation','94',0,'vente-maison-de-campagne-campagne-280-m2-365000-eur','sale-country-house-countryside-280-m2-365-000-eur','Logement','slug',0,NULL),(1518,'en','null','ourOpinion','Accommodation','94',0,'<p>Plage à 15 minutes à pied.</p>\r\n\r\n<p>Potentiel locatif du fait de l\'existence du logement indépendant.</p>\r\n\r\n<p>Huisseries en PVC double vitrage.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Beach 15 minutes walk.</p><p> Rental potential due to the existence of independent housing.</p><p> Double glazed PVC frames.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-280-m2-365000-eur'),(1519,'en','null','description','Accommodation','94',0,'<p>Cette propriété conviendra aux acquéreurs en recherche d\'un bien proche de la mer et avec une vue magnifique sur la plage de Sidi Kaouki.</p>\r\n\r\n<p>  Les constructions sont implantées sur un terrain clos d\'un mur en pierres de pays et sont divisées en 2 parties indépendantes comme suit:</p>\r\n\r\n<p>1/ Une habitation principale de plain-pied avec spacieuse pièce de vie comprenant un salon avec sa cheminée, un espace salle à manger, un coin bibliothèque et une cuisine à l\'américaine entièrement équipée.</p>\r\n\r\n<p>Une buanderie attenante de belle surface offre une zone de rangement et de stockage intéressante.</p>\r\n\r\n<p>Coté nuit, 2 chambres de beaux volumes équipées de leur cheminée et de leur salle de bains respectives.  </p>\r\n\r\n<p>2/Un appartement avec pièce de vie et cuisine ouverte, une chambre et une belle salle de bains.  </p>\r\n\r\n<p>Côté extérieur, une piscine de 8x4 m offrant une vue sur mer de toute beauté et une pergola pour les moments de farniente à l\'abri du soleil.</p>\r\n\r\n<p>Garage ouvert pour protéger 2 voitures.</p>\r\n\r\n<p>  Maison de gardien</p>\r\n\r\n<p style=\"text-align:center\"><strong>   Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This property will suit buyers looking for a property close to the sea and with a magnificent view of the beach of Sidi Kaouki.</p><p> The buildings are located on land enclosed by a local stone wall and are divided into 2 independent parts as follows:</p><p> 1/ A main house on one level with a spacious living room including a living room with its fireplace, a dining area, a library area and a fully equipped American kitchen.</p><p> A large adjoining laundry room offers an interesting storage and storage area.</p><p> On the night side, 2 spacious bedrooms equipped with their respective fireplaces and bathrooms.</p><p> 2/An apartment with living room and open kitchen, a bedroom and a beautiful bathroom.</p><p> Outside, an 8x4 m swimming pool offering a beautiful sea view and a pergola for moments of idleness sheltered from the sun.</p><p> Open garage to protect 2 cars.</p><p> Caretaker\'s house</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-280-m2-365000-eur'),(1520,'en','null','pushForward','Accommodation','94',0,'Villa de plain pied avec vue sur mer vendue meublée','Single storey villa with sea view sold furnished','Logement','mise en avant',0,NULL),(1521,'en','null','metaTitle','Accommodation','94',0,'Vente - Maison de campagne - Campagne - 280 m² - 365000 €','Sale - Country house - Countryside - 280 m² - 365000 €','Logement','metaTitle',0,NULL),(1522,'en','null','metaDescription','Accommodation','94',0,'Vente Maison de campagne, 280 m² à Campagne pour 365000 € avec L\'immobilière d\'Essaouira','Sale Country house, 280 m² in Campagne for 365,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1523,'fr','null','headline','Accommodation','95',0,'Maison de campagne Golf Mogador 250 m² 240000 €','Maison de campagne Golf Mogador 250 m² 240000 €','Logement','titre',0,NULL),(1524,'fr','null','slug','Accommodation','95',0,'vente-maison-de-campagne-mogador-250-m2-240000-eur','vente-maison-de-campagne-mogador-250-m2-240000-eur','Logement','slug',0,NULL),(1525,'fr','null','ourOpinion','Accommodation','95',0,'<p>Rare.</p>\r\n\r\n<p>Vue mer de toute beauté.</p>\r\n\r\n<p>Proximité golf, plage et ville.</p>\r\n\r\n<p>Quartier en actuel embelissement urbain.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Rare.</p>\r\n\r\n<p>Vue mer de toute beauté.</p>\r\n\r\n<p>Proximité golf, plage et ville.</p>\r\n\r\n<p>Quartier en actuel embelissement urbain.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-mogador-250-m2-240000-eur'),(1526,'fr','null','description','Accommodation','95',0,'<p>Situé entre la plage d\'Essaouira et le golf, le village de Diabat attire les investisseurs du fait de sa localisation stratégique et de la rareté des propriétés qui y sont construites. C\'est sur cette zone qu\'est bâtie cette maison de ville sur 3 niveaux.</p>\r\n\r\n<p>La construction occupe la totalité de la parcelle soit 120 m² au sol. Le rez-de-chaussée abrite un salon avec cheminée, une salle à manger, une cuisine ouverte équipée, une chambre, une salle de bains et un bureau.</p>\r\n\r\n<p>A noter également l\'existence d\'une cave de belle taille sous ce niveau.</p>\r\n\r\n<p>Vue mer latérale à partir des pièces de vie.</p>\r\n\r\n<p>Le 1er étage est dédié à la partie nuit avec 3 chambres supplémentaires, 2 salles de bains et une grande terrasse.</p>\r\n\r\n<p>Le dernier niveau séduira les amateurs de contemplation avec son salon et sa magnifique vue panoramique sur l\'océan et le golf.</p>\r\n\r\n<p>Egalement disponible, une kitchenette et une terrasse semi-couverte.    </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé entre la plage d\'Essaouira et le golf, le village de Diabat attire les investisseurs du fait de sa localisation stratégique et de la rareté des propriétés qui y sont construites. C\'est sur cette zone qu\'est bâtie cette maison de ville sur 3 niveaux.</p>\r\n\r\n<p>La construction occupe la totalité de la parcelle soit 120 m² au sol. Le rez-de-chaussée abrite un salon avec cheminée, une salle à manger, une cuisine ouverte équipée, une chambre, une salle de bains et un bureau.</p>\r\n\r\n<p>A noter également l\'existence d\'une cave de belle taille sous ce niveau.</p>\r\n\r\n<p>Vue mer latérale à partir des pièces de vie.</p>\r\n\r\n<p>Le 1er étage est dédié à la partie nuit avec 3 chambres supplémentaires, 2 salles de bains et une grande terrasse.</p>\r\n\r\n<p>Le dernier niveau séduira les amateurs de contemplation avec son salon et sa magnifique vue panoramique sur l\'océan et le golf.</p>\r\n\r\n<p>Egalement disponible, une kitchenette et une terrasse semi-couverte.    </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-mogador-250-m2-240000-eur'),(1527,'fr','null','pushForward','Accommodation','95',0,'A seulement 2 km de la plage d\'Essaouira, dans secteur recherché par la clientèle étrangère, maison de ville sur 3 niveaux avec vue mer','A seulement 2 km de la plage d\'Essaouira, dans secteur recherché par la clientèle étrangère, maison de ville sur 3 niveaux avec vue mer','Logement','mise en avant',0,NULL),(1528,'fr','null','metaTitle','Accommodation','95',0,'Vente - Maison de campagne - Mogador - 250 m² - 240000 €','Vente - Maison de campagne - Mogador - 250 m² - 240000 €','Logement','metaTitle',0,NULL),(1529,'fr','null','metaDescription','Accommodation','95',0,'Vente Maison de campagne, 250 m² à Mogador pour 240000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 250 m² à Mogador pour 240000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1530,'en','null','headline','Accommodation','95',0,'Maison de campagne Golf Mogador 250 m² 240000 €','Country house Golf Mogador 250 m² 240000 €','Logement','titre',0,NULL),(1531,'en','null','slug','Accommodation','95',0,'vente-maison-de-campagne-mogador-250-m2-240000-eur','sale-country-house-mogador-250-m2-240-000-eur','Logement','slug',0,NULL),(1532,'en','null','ourOpinion','Accommodation','95',0,'<p>Rare.</p>\r\n\r\n<p>Vue mer de toute beauté.</p>\r\n\r\n<p>Proximité golf, plage et ville.</p>\r\n\r\n<p>Quartier en actuel embelissement urbain.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Rare.</p><p> Beautiful sea view.</p><p> Close to golf, beach and town.</p><p> District in current urban embellishment.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-mogador-250-m2-240000-eur'),(1533,'en','null','description','Accommodation','95',0,'<p>Situé entre la plage d\'Essaouira et le golf, le village de Diabat attire les investisseurs du fait de sa localisation stratégique et de la rareté des propriétés qui y sont construites. C\'est sur cette zone qu\'est bâtie cette maison de ville sur 3 niveaux.</p>\r\n\r\n<p>La construction occupe la totalité de la parcelle soit 120 m² au sol. Le rez-de-chaussée abrite un salon avec cheminée, une salle à manger, une cuisine ouverte équipée, une chambre, une salle de bains et un bureau.</p>\r\n\r\n<p>A noter également l\'existence d\'une cave de belle taille sous ce niveau.</p>\r\n\r\n<p>Vue mer latérale à partir des pièces de vie.</p>\r\n\r\n<p>Le 1er étage est dédié à la partie nuit avec 3 chambres supplémentaires, 2 salles de bains et une grande terrasse.</p>\r\n\r\n<p>Le dernier niveau séduira les amateurs de contemplation avec son salon et sa magnifique vue panoramique sur l\'océan et le golf.</p>\r\n\r\n<p>Egalement disponible, une kitchenette et une terrasse semi-couverte.    </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located between Essaouira beach and the golf course, the village of Diabat attracts investors due to its strategic location and the scarcity of properties built there. It is on this area that this townhouse is built on 3 levels.</p><p> The construction occupies the entire plot, i.e. 120 m² on the ground. The ground floor houses a living room with fireplace, a dining room, an open fitted kitchen, a bedroom, a bathroom and an office.</p><p> Also note the existence of a good-sized cellar below this level.</p><p> Side sea view from the living rooms.</p><p> The 1st floor is dedicated to the sleeping area with 3 additional bedrooms, 2 bathrooms and a large terrace.</p><p> The last level will seduce lovers of contemplation with its living room and its magnificent panoramic view of the ocean and the golf course.</p><p> Also available, a kitchenette and a semi-covered terrace.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-mogador-250-m2-240000-eur'),(1534,'en','null','pushForward','Accommodation','95',0,'A seulement 2 km de la plage d\'Essaouira, dans secteur recherché par la clientèle étrangère, maison de ville sur 3 niveaux avec vue mer','Only 2 km from the beach of Essaouira, in an area sought after by foreign customers, townhouse on 3 levels with sea view','Logement','mise en avant',0,NULL),(1535,'en','null','metaTitle','Accommodation','95',0,'Vente - Maison de campagne - Mogador - 250 m² - 240000 €','Sale - Country house - Mogador - 250 m² - 240000 €','Logement','metaTitle',0,NULL),(1536,'en','null','metaDescription','Accommodation','95',0,'Vente Maison de campagne, 250 m² à Mogador pour 240000 € avec L\'immobilière d\'Essaouira','Sale Country house, 250 m² in Mogador for 240,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1537,'fr','null','headline','Accommodation','96',0,'Maison de campagne Campagne 420 m² 690000 €','Maison de campagne Campagne 420 m² 690000 €','Logement','titre',0,NULL),(1538,'fr','null','slug','Accommodation','96',0,'vente-maison-de-campagne-campagne-420-m2-690000-eur','vente-maison-de-campagne-campagne-420-m2-690000-eur','Logement','slug',0,NULL),(1539,'fr','null','ourOpinion','Accommodation','96',0,'Notre avis :\r\n	La villa a été édifiée pour un notable marocain qui voulait une résidence de style local mais empreinte de modernité, d\'où les formes épurées. Les meilleurs matériaux ont été utilisés, que ce soit la pierre de pays pour les murs, les carreaux provenant de Fès, le marbre de carrare importé d\'Italie, les bois précieux d\'Afrique ou la domotique européenne.\r\n	L\'ensemble a été conçu pour un confort de vie optimal, qui se traduit par une foule de détails.\r\n	Les lieux se prêtent à la vie de famille et aux réceptions.\r\n	À noter que le jardin dispose d\'une maturité avancée.','Notre avis :\r\n	La villa a été édifiée pour un notable marocain qui voulait une résidence de style local mais empreinte de modernité, d\'où les formes épurées. Les meilleurs matériaux ont été utilisés, que ce soit la pierre de pays pour les murs, les carreaux provenant de Fès, le marbre de carrare importé d\'Italie, les bois précieux d\'Afrique ou la domotique européenne.\r\n	L\'ensemble a été conçu pour un confort de vie optimal, qui se traduit par une foule de détails.\r\n	Les lieux se prêtent à la vie de famille et aux réceptions.\r\n	À noter que le jardin dispose d\'une maturité avancée.','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-420-m2-690000-eur'),(1540,'fr','null','description','Accommodation','96',0,'Situation :\r\n	Au cœur de la campagne d\'Essaouira, dans un environnement vallonné où poussent abondamment arganiers et oliviers.\r\n	Le douar où se situe la propriété est un lieu de villégiature prisé par les européens et par les notables marocains. La proximité d\'Essaouira, la beauté préservée des lieux, le calme et la douceur du climat en sont sans doute les principales raisons.\r\n	L\'accès se fait par une route locale asphaltée qui passe devant la propriété.\r\n	Plage, centre ville, golf et aéroport d\'accès aisés.\r\n	\r\n	\r\n	La propriété :\r\n	Le terrain plat d\'environ un hectare est entièrement clos par un mur d\'enceinte en pierres d\'environ deux mètres de haut. Discrétion assurée et aucun vis à vis, grand calme.\r\n	La sécurité est assurée par des bornes infrarouges, des caméras et des projecteurs automatiques en cas d\'intrusion.\r\n	Le jardin est richement complanté et fleuri avec de belles pelouses, l\'ensemble est à maturité.\r\n	Arrosage automatique et éclairage extérieur par panneaux solaires.\r\n	Piscine en « L » de 16 mètres par 5 à débordement.\r\n	Confortable pool-house et nombreuses terrasses.\r\n	\r\n	\r\n	Le logis :\r\n	La villa d\'une surface d\'environ 420 m² est entièrement édifiée en pierres avec des murs de 48 cm d\'épaisseur. Elle s\'élève sur deux niveaux et reprend le style traditionnel marocain, épuré et revisité par l\'architecte. Larges ouvertures en aluminium avec double vitrage fumé. Alternance de terrasses et d\'élévations, patio d\'entrée avec porte traditionnelle, moucharabieh, dôme sur le toit.\r\n	L\'ensemble est sécurisé par une alarme, les toits terrasses sont étanchés et la maison est climatisée.\r\n	La construction a été achevée fin juin 2009 et a très peu servi.\r\n	\r\n	\r\n	Rez-de-chaussée :\r\n	L\'entrée se fait par une imposante porte traditionnelle à double battant qui invite les hôtes à pénétrer dans un patio intérieur luxuriant.\r\n	Vestibule distribuant les salons et les chambres avec dôme en verre et aluminium.\r\n	Les pièces de réception sont composées d\'un grand salon / salle à manger, d\'un petit salon organisé en estrade avec coin cheminée, bar, cuisine dinatoire entièrement meublée et équipée avec ilot central, diverses pièces de service. L\'ensemble s\'ouvre sur une terrasse couverte.\r\n	Dans une aile, salon marocain, deux chambres avec salles d\'eau attenantes.\r\n	Le sols sont en marbre blanc de carrare importé d\'Italie ou en carreaux de Fès, les murs alternent pierres apparentes, tadelakt enduit ou gratté. Les plafonds sont en plâtre, soit à caissons soit soulignés de corniches.\r\n	\r\n	\r\n	Premier étage :\r\n	Depuis la réception principale, l\'accès au niveau supérieur se fait par un escalier rampe-sur-rampe à deux volées avec un repos.\r\n	Suite des maîtres des lieux avec anti-chambre, chambre à coucher avec coin salon, dressing et salle de bain en marbre. Terrasse privative dominant le jardin.\r\n	Deux autres chambres avec salles d\'eau attenantes.\r\n	\r\n	\r\n	Dépendances :\r\n	- Maison de gardien d\'environ 60 m²\r\n	- Pool-house\r\n	- Local technique de la piscine\r\n	- Buanderie avec aire de séchage\r\n	- Chambre de service\r\n	- Permis de construire d\'autres dépendances\r\n	\r\n	\r\n	Informations complémentaires :\r\n	- Construction juin 2009\r\n	-  Titre foncier\r\n	- Alimentation en eau par deux puits avec pompes immergées et surpresseurs\r\n	- Installation hydraulique avec adoucisseur d\'eau\r\n	- Raccordement au réseau O.N.E avec carte\r\n	- Compteur 4 fils avec régulateur d\'électricité\r\n	- Fosse septique.\r\n	- Branchements paraboliques\r\n	- Réseau 3G\r\n	- Maison climatisée\r\n	\r\n	DOSSIER COMPLET SUR DEMANDE','Situation :\r\n	Au cœur de la campagne d\'Essaouira, dans un environnement vallonné où poussent abondamment arganiers et oliviers.\r\n	Le douar où se situe la propriété est un lieu de villégiature prisé par les européens et par les notables marocains. La proximité d\'Essaouira, la beauté préservée des lieux, le calme et la douceur du climat en sont sans doute les principales raisons.\r\n	L\'accès se fait par une route locale asphaltée qui passe devant la propriété.\r\n	Plage, centre ville, golf et aéroport d\'accès aisés.\r\n	\r\n	\r\n	La propriété :\r\n	Le terrain plat d\'environ un hectare est entièrement clos par un mur d\'enceinte en pierres d\'environ deux mètres de haut. Discrétion assurée et aucun vis à vis, grand calme.\r\n	La sécurité est assurée par des bornes infrarouges, des caméras et des projecteurs automatiques en cas d\'intrusion.\r\n	Le jardin est richement complanté et fleuri avec de belles pelouses, l\'ensemble est à maturité.\r\n	Arrosage automatique et éclairage extérieur par panneaux solaires.\r\n	Piscine en « L » de 16 mètres par 5 à débordement.\r\n	Confortable pool-house et nombreuses terrasses.\r\n	\r\n	\r\n	Le logis :\r\n	La villa d\'une surface d\'environ 420 m² est entièrement édifiée en pierres avec des murs de 48 cm d\'épaisseur. Elle s\'élève sur deux niveaux et reprend le style traditionnel marocain, épuré et revisité par l\'architecte. Larges ouvertures en aluminium avec double vitrage fumé. Alternance de terrasses et d\'élévations, patio d\'entrée avec porte traditionnelle, moucharabieh, dôme sur le toit.\r\n	L\'ensemble est sécurisé par une alarme, les toits terrasses sont étanchés et la maison est climatisée.\r\n	La construction a été achevée fin juin 2009 et a très peu servi.\r\n	\r\n	\r\n	Rez-de-chaussée :\r\n	L\'entrée se fait par une imposante porte traditionnelle à double battant qui invite les hôtes à pénétrer dans un patio intérieur luxuriant.\r\n	Vestibule distribuant les salons et les chambres avec dôme en verre et aluminium.\r\n	Les pièces de réception sont composées d\'un grand salon / salle à manger, d\'un petit salon organisé en estrade avec coin cheminée, bar, cuisine dinatoire entièrement meublée et équipée avec ilot central, diverses pièces de service. L\'ensemble s\'ouvre sur une terrasse couverte.\r\n	Dans une aile, salon marocain, deux chambres avec salles d\'eau attenantes.\r\n	Le sols sont en marbre blanc de carrare importé d\'Italie ou en carreaux de Fès, les murs alternent pierres apparentes, tadelakt enduit ou gratté. Les plafonds sont en plâtre, soit à caissons soit soulignés de corniches.\r\n	\r\n	\r\n	Premier étage :\r\n	Depuis la réception principale, l\'accès au niveau supérieur se fait par un escalier rampe-sur-rampe à deux volées avec un repos.\r\n	Suite des maîtres des lieux avec anti-chambre, chambre à coucher avec coin salon, dressing et salle de bain en marbre. Terrasse privative dominant le jardin.\r\n	Deux autres chambres avec salles d\'eau attenantes.\r\n	\r\n	\r\n	Dépendances :\r\n	- Maison de gardien d\'environ 60 m²\r\n	- Pool-house\r\n	- Local technique de la piscine\r\n	- Buanderie avec aire de séchage\r\n	- Chambre de service\r\n	- Permis de construire d\'autres dépendances\r\n	\r\n	\r\n	Informations complémentaires :\r\n	- Construction juin 2009\r\n	-  Titre foncier\r\n	- Alimentation en eau par deux puits avec pompes immergées et surpresseurs\r\n	- Installation hydraulique avec adoucisseur d\'eau\r\n	- Raccordement au réseau O.N.E avec carte\r\n	- Compteur 4 fils avec régulateur d\'électricité\r\n	- Fosse septique.\r\n	- Branchements paraboliques\r\n	- Réseau 3G\r\n	- Maison climatisée\r\n	\r\n	DOSSIER COMPLET SUR DEMANDE','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-420-m2-690000-eur'),(1541,'fr','null','pushForward','Accommodation','96',0,'Villa marocaine d\'architecte de haut standing','Villa marocaine d\'architecte de haut standing','Logement','mise en avant',0,NULL),(1542,'fr','null','metaTitle','Accommodation','96',0,'Vente - Maison de campagne - Campagne - 420 m² - 690000 €','Vente - Maison de campagne - Campagne - 420 m² - 690000 €','Logement','metaTitle',0,NULL),(1543,'fr','null','metaDescription','Accommodation','96',0,'Vente Maison de campagne, 420 m² à Campagne pour 690000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 420 m² à Campagne pour 690000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1544,'en','null','headline','Accommodation','96',0,'Maison de campagne Campagne 420 m² 690000 €','Country house Countryside 420 m² 690000 €','Logement','titre',0,NULL),(1545,'en','null','slug','Accommodation','96',0,'vente-maison-de-campagne-campagne-420-m2-690000-eur','sale-country-house-countryside-420-m2-690-000-eur','Logement','slug',0,NULL),(1546,'en','null','ourOpinion','Accommodation','96',0,'Notre avis :\r\n	La villa a été édifiée pour un notable marocain qui voulait une résidence de style local mais empreinte de modernité, d\'où les formes épurées. Les meilleurs matériaux ont été utilisés, que ce soit la pierre de pays pour les murs, les carreaux provenant de Fès, le marbre de carrare importé d\'Italie, les bois précieux d\'Afrique ou la domotique européenne.\r\n	L\'ensemble a été conçu pour un confort de vie optimal, qui se traduit par une foule de détails.\r\n	Les lieux se prêtent à la vie de famille et aux réceptions.\r\n	À noter que le jardin dispose d\'une maturité avancée.','Our opinion: The villa was built for a Moroccan notable who wanted a residence in the local style but imbued with modernity, hence the clean lines. The best materials have been used, whether local stone for the walls, tiles from Fez, Carrara marble imported from Italy, precious woods from Africa or European home automation. The set has been designed for optimal living comfort, which is reflected in a host of details. The premises lend themselves to family life and receptions. Note that the garden has advanced maturity.','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-420-m2-690000-eur'),(1547,'en','null','description','Accommodation','96',0,'Situation :\r\n	Au cœur de la campagne d\'Essaouira, dans un environnement vallonné où poussent abondamment arganiers et oliviers.\r\n	Le douar où se situe la propriété est un lieu de villégiature prisé par les européens et par les notables marocains. La proximité d\'Essaouira, la beauté préservée des lieux, le calme et la douceur du climat en sont sans doute les principales raisons.\r\n	L\'accès se fait par une route locale asphaltée qui passe devant la propriété.\r\n	Plage, centre ville, golf et aéroport d\'accès aisés.\r\n	\r\n	\r\n	La propriété :\r\n	Le terrain plat d\'environ un hectare est entièrement clos par un mur d\'enceinte en pierres d\'environ deux mètres de haut. Discrétion assurée et aucun vis à vis, grand calme.\r\n	La sécurité est assurée par des bornes infrarouges, des caméras et des projecteurs automatiques en cas d\'intrusion.\r\n	Le jardin est richement complanté et fleuri avec de belles pelouses, l\'ensemble est à maturité.\r\n	Arrosage automatique et éclairage extérieur par panneaux solaires.\r\n	Piscine en « L » de 16 mètres par 5 à débordement.\r\n	Confortable pool-house et nombreuses terrasses.\r\n	\r\n	\r\n	Le logis :\r\n	La villa d\'une surface d\'environ 420 m² est entièrement édifiée en pierres avec des murs de 48 cm d\'épaisseur. Elle s\'élève sur deux niveaux et reprend le style traditionnel marocain, épuré et revisité par l\'architecte. Larges ouvertures en aluminium avec double vitrage fumé. Alternance de terrasses et d\'élévations, patio d\'entrée avec porte traditionnelle, moucharabieh, dôme sur le toit.\r\n	L\'ensemble est sécurisé par une alarme, les toits terrasses sont étanchés et la maison est climatisée.\r\n	La construction a été achevée fin juin 2009 et a très peu servi.\r\n	\r\n	\r\n	Rez-de-chaussée :\r\n	L\'entrée se fait par une imposante porte traditionnelle à double battant qui invite les hôtes à pénétrer dans un patio intérieur luxuriant.\r\n	Vestibule distribuant les salons et les chambres avec dôme en verre et aluminium.\r\n	Les pièces de réception sont composées d\'un grand salon / salle à manger, d\'un petit salon organisé en estrade avec coin cheminée, bar, cuisine dinatoire entièrement meublée et équipée avec ilot central, diverses pièces de service. L\'ensemble s\'ouvre sur une terrasse couverte.\r\n	Dans une aile, salon marocain, deux chambres avec salles d\'eau attenantes.\r\n	Le sols sont en marbre blanc de carrare importé d\'Italie ou en carreaux de Fès, les murs alternent pierres apparentes, tadelakt enduit ou gratté. Les plafonds sont en plâtre, soit à caissons soit soulignés de corniches.\r\n	\r\n	\r\n	Premier étage :\r\n	Depuis la réception principale, l\'accès au niveau supérieur se fait par un escalier rampe-sur-rampe à deux volées avec un repos.\r\n	Suite des maîtres des lieux avec anti-chambre, chambre à coucher avec coin salon, dressing et salle de bain en marbre. Terrasse privative dominant le jardin.\r\n	Deux autres chambres avec salles d\'eau attenantes.\r\n	\r\n	\r\n	Dépendances :\r\n	- Maison de gardien d\'environ 60 m²\r\n	- Pool-house\r\n	- Local technique de la piscine\r\n	- Buanderie avec aire de séchage\r\n	- Chambre de service\r\n	- Permis de construire d\'autres dépendances\r\n	\r\n	\r\n	Informations complémentaires :\r\n	- Construction juin 2009\r\n	-  Titre foncier\r\n	- Alimentation en eau par deux puits avec pompes immergées et surpresseurs\r\n	- Installation hydraulique avec adoucisseur d\'eau\r\n	- Raccordement au réseau O.N.E avec carte\r\n	- Compteur 4 fils avec régulateur d\'électricité\r\n	- Fosse septique.\r\n	- Branchements paraboliques\r\n	- Réseau 3G\r\n	- Maison climatisée\r\n	\r\n	DOSSIER COMPLET SUR DEMANDE','Location: In the heart of the Essaouira countryside, in a hilly environment where argan and olive trees grow abundantly. The douar where the property is located is a resort popular with Europeans and Moroccan notables. The proximity of Essaouira, the unspoilt beauty of the place, the calm and mild climate are undoubtedly the main reasons. Access is via a local asphalt road which passes in front of the property. Easy access to the beach, town centre, golf course and airport. The property: The flat land of about one hectare is completely enclosed by a stone wall about two meters high. Discretion assured and not overlooked, great calm. Security is ensured by infrared terminals, cameras and automatic searchlights in the event of an intrusion. The garden is richly planted and flowered with beautiful lawns, the whole is mature. Automatic watering and exterior lighting by solar panels. Swimming pool in “L” of 16 meters by 5 with overflow. Comfortable pool house and numerous terraces. The house: The villa with an area of approximately 420 m² is entirely built in stone with walls 48 cm thick. It rises on two levels and takes up the traditional Moroccan style, refined and revisited by the architect. Large aluminum openings with smoked double glazing. Alternating terraces and elevations, entrance patio with traditional door, moucharabieh, dome on the roof. The whole is secured by an alarm, the roof terraces are sealed and the house is air-conditioned. The construction was completed at the end of June 2009 and has been used very little. Ground floor: Entrance is through an imposing traditional double-leaf door that invites guests into a lush interior patio. Vestibule distributing the living rooms and bedrooms with glass and aluminum dome. The reception rooms are made up of a large living / dining room, a small living room organized as a platform with a fireplace, bar, dining kitchen fully furnished and equipped with central island, various utility rooms. The set opens onto a covered terrace. In one wing, Moroccan living room, two bedrooms with adjoining bathrooms. The floors are in white Carrara marble imported from Italy or in tiles from Fez, the walls alternate between exposed stone, coated or scraped tadelakt. The ceilings are in plaster, either coffered or highlighted with cornices. First floor: From the main reception, access to the upper level is via a two-flight ramp-on-ramp staircase with a rest. Master suite with antechamber, bedroom with sitting area, walk-in closet and marble bathroom. Private terrace overlooking the garden. Two other bedrooms with adjoining bathrooms. Outbuildings: - Caretaker\'s house of approximately 60 m² - Pool-house - Technical room for the swimming pool - Laundry room with drying area - Service room - Permit to build other outbuildings Additional information: - Construction June 2009 - Land title - Water supply by two wells with submerged pumps and boosters - Hydraulic installation with water softener - Connection to the ONE network with card - 4-wire meter with electricity regulator - Septic tank. - Parabolic connections - 3G network - Air-conditioned house FULL FILE ON REQUEST','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-420-m2-690000-eur'),(1548,'en','null','pushForward','Accommodation','96',0,'Villa marocaine d\'architecte de haut standing','Moroccan villa of high standing architect','Logement','mise en avant',0,NULL),(1549,'en','null','metaTitle','Accommodation','96',0,'Vente - Maison de campagne - Campagne - 420 m² - 690000 €','Sale - Country house - Countryside - 420 m² - 690000 €','Logement','metaTitle',0,NULL),(1550,'en','null','metaDescription','Accommodation','96',0,'Vente Maison de campagne, 420 m² à Campagne pour 690000 € avec L\'immobilière d\'Essaouira','Sale Country house, 420 m² in Campagne for 690,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1551,'fr','null','headline','Accommodation','97',0,'Maison de campagne Campagne 340 m² 400000 €','Maison de campagne Campagne 340 m² 400000 €','Logement','titre',0,NULL),(1552,'fr','null','slug','Accommodation','97',0,'vente-maison-de-campagne-campagne-340-m2-400000-eur','vente-maison-de-campagne-campagne-340-m2-400000-eur','Logement','slug',0,NULL),(1553,'fr','null','ourOpinion','Accommodation','97',0,'<p>Titre foncier. Permis d\'habiter.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Titre foncier. Permis d\'habiter.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-340-m2-400000-eur'),(1554,'fr','null','description','Accommodation','97',0,'<p>Erigée au milieu d\'une parcelle entièrement close de murs, cette villa neuve aux volumes imposants répondra aux acquéreurs en recherche d\'une maison de famille avec une grande capacité d\'accueil. Mariage subtil de modernité et de touches locales, l\'ensemble est très spacieux et abrite 5 chambres, 4 salles de bains, un salon, une cuisine ouverte avec une salle à manger. Côté extérieur, une piscine de 14 m x 4 m, des jardins plantés de gazon et diverses zones arborées, fontaine centrale. Maison de gardien de 36 m², abri voitures. Puits pour alimentation et raccordement au réseau électrique.  </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Erigée au milieu d\'une parcelle entièrement close de murs, cette villa neuve aux volumes imposants répondra aux acquéreurs en recherche d\'une maison de famille avec une grande capacité d\'accueil. Mariage subtil de modernité et de touches locales, l\'ensemble est très spacieux et abrite 5 chambres, 4 salles de bains, un salon, une cuisine ouverte avec une salle à manger. Côté extérieur, une piscine de 14 m x 4 m, des jardins plantés de gazon et diverses zones arborées, fontaine centrale. Maison de gardien de 36 m², abri voitures. Puits pour alimentation et raccordement au réseau électrique.  </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-340-m2-400000-eur'),(1555,'fr','null','pushForward','Accommodation','97',0,'A proximité immédiate d\'Essaouira, dans un environnement naturel et préservé, construction neuve et moderne sur grand terrain','A proximité immédiate d\'Essaouira, dans un environnement naturel et préservé, construction neuve et moderne sur grand terrain','Logement','mise en avant',0,NULL),(1556,'fr','null','metaTitle','Accommodation','97',0,'Vente - Maison de campagne - Campagne - 340 m² - 400000 €','Vente - Maison de campagne - Campagne - 340 m² - 400000 €','Logement','metaTitle',0,NULL),(1557,'fr','null','metaDescription','Accommodation','97',0,'Vente Maison de campagne, 340 m² à Campagne pour 400000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 340 m² à Campagne pour 400000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1558,'en','null','headline','Accommodation','97',0,'Maison de campagne Campagne 340 m² 400000 €','Country house Countryside 340 m² 400000 €','Logement','titre',0,NULL),(1559,'en','null','slug','Accommodation','97',0,'vente-maison-de-campagne-campagne-340-m2-400000-eur','sale-country-house-countryside-340-m2-400-000-eur','Logement','slug',0,NULL),(1560,'en','null','ourOpinion','Accommodation','97',0,'<p>Titre foncier. Permis d\'habiter.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Land title. Residence permit.</p><p></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-340-m2-400000-eur'),(1561,'en','null','description','Accommodation','97',0,'<p>Erigée au milieu d\'une parcelle entièrement close de murs, cette villa neuve aux volumes imposants répondra aux acquéreurs en recherche d\'une maison de famille avec une grande capacité d\'accueil. Mariage subtil de modernité et de touches locales, l\'ensemble est très spacieux et abrite 5 chambres, 4 salles de bains, un salon, une cuisine ouverte avec une salle à manger. Côté extérieur, une piscine de 14 m x 4 m, des jardins plantés de gazon et diverses zones arborées, fontaine centrale. Maison de gardien de 36 m², abri voitures. Puits pour alimentation et raccordement au réseau électrique.  </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Built in the middle of a plot entirely enclosed by walls, this new villa with imposing volumes will respond to buyers looking for a family home with a large accommodation capacity. Subtle marriage of modernity and local touches, the whole is very spacious and has 5 bedrooms, 4 bathrooms, a living room, an open kitchen with a dining room. Outside, a swimming pool of 14 mx 4 m, gardens planted with grass and various wooded areas, central fountain. Caretaker\'s house of 36 m², carport. Well for power supply and connection to the electrical network.</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-340-m2-400000-eur'),(1562,'en','null','pushForward','Accommodation','97',0,'A proximité immédiate d\'Essaouira, dans un environnement naturel et préservé, construction neuve et moderne sur grand terrain','In the immediate vicinity of Essaouira, in a natural and preserved environment, new and modern construction on a large plot','Logement','mise en avant',0,NULL),(1563,'en','null','metaTitle','Accommodation','97',0,'Vente - Maison de campagne - Campagne - 340 m² - 400000 €','Sale - Country house - Countryside - 340 m² - 400000 €','Logement','metaTitle',0,NULL),(1564,'en','null','metaDescription','Accommodation','97',0,'Vente Maison de campagne, 340 m² à Campagne pour 400000 € avec L\'immobilière d\'Essaouira','Sale Country house, 340 m² in Campagne for 400,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1565,'fr','null','headline','Accommodation','98',0,'Maison de campagne  350 m² 550000 €','Maison de campagne  350 m² 550000 €','Logement','titre',0,NULL),(1566,'fr','null','slug','Accommodation','98',0,'vente-maison-de-campagne-campagne-350-m2-550000-eur','vente-maison-de-campagne-campagne-350-m2-550000-eur','Logement','slug',0,NULL),(1567,'fr','null','ourOpinion','Accommodation','98',0,'<p>- Titre foncier</p>\r\n\r\n<p>- VNA définitive permettant l\'acquisition par un non marocain</p>\r\n\r\n<p>- 2 puits</p>\r\n\r\n<p>- Equipement photovoltaïque pour production d\'électricité</p>\r\n\r\n<p>- Chambre de gardien avec pièce d\'eau</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- Titre foncier</p>\r\n\r\n<p>- VNA définitive permettant l\'acquisition par un non marocain</p>\r\n\r\n<p>- 2 puits</p>\r\n\r\n<p>- Equipement photovoltaïque pour production d\'électricité</p>\r\n\r\n<p>- Chambre de gardien avec pièce d\'eau</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-350-m2-550000-eur'),(1568,'fr','null','description','Accommodation','98',0,'<p>Villa entièrement bâtie en pierre de pays, bénéficiant d’une autorisation de maison d’hôtes, située à seulement 900 m  de la plage de Sidi Kaouki. La conception architecturale allie à la fois modernité et tradition par l’utilisation de matériaux locaux. La décoration est  raffinée et sobre et conserve l’esprit de l’atmosphère à la marocaine. </p>\r\n\r\n<p>L’intérieur abrite plusieurs espaces de vie spacieux dont une pièce colossale comprenant la cuisine ouverte et équipée, la salle à manger, un salon et un office équipé pour cuisiner.</p>\r\n\r\n<p>Côté nuit, 3 suites de 30 m² avec leur salle de bains, cheminée et placards intégrés s’articulent autour d’un patio fleuri de 50 m² au rez-de chaussée.</p>\r\n\r\n<p>A l’étage, une grande suite de 45 m² offrant une vue magnifique sur la campagne et l’océan dispose également de sa cheminée, de sa salle de bain et d’une belle terrasse de 18m².</p>\r\n\r\n<p>Une 5ème chambre sans salle de bain est disponible également au rez-de chaussée.</p>\r\n\r\n<p>Cette propriété répondra aux acheteurs en recherche d’un logement familial spacieux et proche de la plage mais également à ceux qui souhaitent faire perdurer l’activité commerciale de chambres d’hôtes mise en place depuis plusieurs années.</p>\r\n\r\n<p>Possibilité de réaliser une piscine.</p>\r\n\r\n<p>Grand terrain avec potentiel.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Villa entièrement bâtie en pierre de pays, bénéficiant d’une autorisation de maison d’hôtes, située à seulement 900 m  de la plage de Sidi Kaouki. La conception architecturale allie à la fois modernité et tradition par l’utilisation de matériaux locaux. La décoration est  raffinée et sobre et conserve l’esprit de l’atmosphère à la marocaine. </p>\r\n\r\n<p>L’intérieur abrite plusieurs espaces de vie spacieux dont une pièce colossale comprenant la cuisine ouverte et équipée, la salle à manger, un salon et un office équipé pour cuisiner.</p>\r\n\r\n<p>Côté nuit, 3 suites de 30 m² avec leur salle de bains, cheminée et placards intégrés s’articulent autour d’un patio fleuri de 50 m² au rez-de chaussée.</p>\r\n\r\n<p>A l’étage, une grande suite de 45 m² offrant une vue magnifique sur la campagne et l’océan dispose également de sa cheminée, de sa salle de bain et d’une belle terrasse de 18m².</p>\r\n\r\n<p>Une 5ème chambre sans salle de bain est disponible également au rez-de chaussée.</p>\r\n\r\n<p>Cette propriété répondra aux acheteurs en recherche d’un logement familial spacieux et proche de la plage mais également à ceux qui souhaitent faire perdurer l’activité commerciale de chambres d’hôtes mise en place depuis plusieurs années.</p>\r\n\r\n<p>Possibilité de réaliser une piscine.</p>\r\n\r\n<p>Grand terrain avec potentiel.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-350-m2-550000-eur'),(1569,'fr','null','pushForward','Accommodation','98',0,'Maison d\'hôtes proche de la plage de Sidi Kaouki','Maison d\'hôtes proche de la plage de Sidi Kaouki','Logement','mise en avant',0,NULL),(1570,'fr','null','metaTitle','Accommodation','98',0,'Vente - Maison de campagne - Campagne - 350 m² - 550000 €','Vente - Maison de campagne - Campagne - 350 m² - 550000 €','Logement','metaTitle',0,NULL),(1571,'fr','null','metaDescription','Accommodation','98',0,'Vente Maison de campagne, 350 m² à Campagne pour 550000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 350 m² à Campagne pour 550000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1572,'en','null','headline','Accommodation','98',0,'Maison de campagne  350 m² 550000 €','Country house 350 m² 550000 €','Logement','titre',0,NULL),(1573,'en','null','slug','Accommodation','98',0,'vente-maison-de-campagne-campagne-350-m2-550000-eur','sale-country-house-countryside-350-m2-550-000-eur','Logement','slug',0,NULL),(1574,'en','null','ourOpinion','Accommodation','98',0,'<p>- Titre foncier</p>\r\n\r\n<p>- VNA définitive permettant l\'acquisition par un non marocain</p>\r\n\r\n<p>- 2 puits</p>\r\n\r\n<p>- Equipement photovoltaïque pour production d\'électricité</p>\r\n\r\n<p>- Chambre de gardien avec pièce d\'eau</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- Land title</p><p> - Definitive VNA allowing the acquisition by a non-Moroccan</p><p> - 2 wells</p><p> - Photovoltaic equipment for electricity production</p><p> - Caretaker\'s bedroom with shower room</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-350-m2-550000-eur'),(1575,'en','null','description','Accommodation','98',0,'<p>Villa entièrement bâtie en pierre de pays, bénéficiant d’une autorisation de maison d’hôtes, située à seulement 900 m  de la plage de Sidi Kaouki. La conception architecturale allie à la fois modernité et tradition par l’utilisation de matériaux locaux. La décoration est  raffinée et sobre et conserve l’esprit de l’atmosphère à la marocaine. </p>\r\n\r\n<p>L’intérieur abrite plusieurs espaces de vie spacieux dont une pièce colossale comprenant la cuisine ouverte et équipée, la salle à manger, un salon et un office équipé pour cuisiner.</p>\r\n\r\n<p>Côté nuit, 3 suites de 30 m² avec leur salle de bains, cheminée et placards intégrés s’articulent autour d’un patio fleuri de 50 m² au rez-de chaussée.</p>\r\n\r\n<p>A l’étage, une grande suite de 45 m² offrant une vue magnifique sur la campagne et l’océan dispose également de sa cheminée, de sa salle de bain et d’une belle terrasse de 18m².</p>\r\n\r\n<p>Une 5ème chambre sans salle de bain est disponible également au rez-de chaussée.</p>\r\n\r\n<p>Cette propriété répondra aux acheteurs en recherche d’un logement familial spacieux et proche de la plage mais également à ceux qui souhaitent faire perdurer l’activité commerciale de chambres d’hôtes mise en place depuis plusieurs années.</p>\r\n\r\n<p>Possibilité de réaliser une piscine.</p>\r\n\r\n<p>Grand terrain avec potentiel.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Villa entirely built in local stone, benefiting from a guest house permit, located just 900 m from the beach of Sidi Kaouki. The architectural design combines both modernity and tradition through the use of local materials. The decoration is refined and sober and retains the spirit of the Moroccan atmosphere.</p><p> The interior houses several spacious living areas including a colossal room comprising the open and equipped kitchen, the dining room, a living room and a pantry equipped for cooking.</p><p> On the night side, 3 suites of 30 m² with their bathroom, fireplace and built-in cupboards revolve around a flowered patio of 50 m² on the ground floor.</p><p> Upstairs, a large 45 m² suite offering a magnificent view of the countryside and the ocean also has its fireplace, its bathroom and a beautiful 18 m² terrace.</p><p> A 5th bedroom without bathroom is also available on the ground floor.</p><p> This property will respond to buyers looking for spacious family accommodation close to the beach, but also to those who wish to continue the commercial activity of bed and breakfasts that has been in place for several years.</p><p> Possibility of building a swimming pool.</p><p> Large lot with potential.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-350-m2-550000-eur'),(1576,'en','null','pushForward','Accommodation','98',0,'Maison d\'hôtes proche de la plage de Sidi Kaouki','Guest house near the beach of Sidi Kaouki','Logement','mise en avant',0,NULL),(1577,'en','null','metaTitle','Accommodation','98',0,'Vente - Maison de campagne - Campagne - 350 m² - 550000 €','Sale - Country house - Countryside - 350 m² - 550000 €','Logement','metaTitle',0,NULL),(1578,'en','null','metaDescription','Accommodation','98',0,'Vente Maison de campagne, 350 m² à Campagne pour 550000 € avec L\'immobilière d\'Essaouira','Sale Country house, 350 m² in Campagne for 550,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1579,'fr','null','headline','Accommodation','99',0,'Maison de campagne Campagne 340 m² 245000 €','Maison de campagne Campagne 340 m² 245000 €','Logement','titre',0,NULL),(1580,'fr','null','slug','Accommodation','99',0,'vente-maison-de-campagne-campagne-340-m2-245000-eur','vente-maison-de-campagne-campagne-340-m2-245000-eur','Logement','slug',0,NULL),(1581,'fr','null','ourOpinion','Accommodation','99',0,'<ul>\r\n	<li>titre foncier</li>\r\n	<li>eau par puits, stockage en château</li>\r\n	<li>prix de vente attractif pour le secteur</li>\r\n	<li>rentabilité locative possible grâce aux 2 logements</li>\r\n	<li>vendue meublée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<ul>\r\n	<li>titre foncier</li>\r\n	<li>eau par puits, stockage en château</li>\r\n	<li>prix de vente attractif pour le secteur</li>\r\n	<li>rentabilité locative possible grâce aux 2 logements</li>\r\n	<li>vendue meublée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-340-m2-245000-eur'),(1582,'fr','null','description','Accommodation','99',0,'<p>Idéalement située dans le douar de Ghazoua, cette propriété séduit l\'oeil dès l\'entrée dans les lieux.</p>\r\n\r\n<p>La dominance de couleurs blanches, noires et grises, confère à l\'endroit un esprit zen et l\'envie de s\'y poser...pour toujours.... Une première construction de 240 m² avec étage abrite 4 chambres (dont une double), avec leur salle de bains.</p>\r\n\r\n<p>PIèce de vie très agréable pourvue de magnifiques carreaux ciment au sol, cuisine équipée avec châssis ouvrant en mode passe-plats, bureau, salle de bains invités, grand salon sous verrière à l\'étage. Autant d\'espaces intérieurs à découvrir...</p>\r\n\r\n<p>Terrasses extérieures, pergola, cuisine d\'été, divers salons et une chambre avec salle de bains totalement indépendante. Espace réservé à la création d\'une future piscine.</p>\r\n\r\n<p>Une autre maison à semi-étage disposant d\'une entrée indépendante, abrite un grande pièce de vie sous verrière avec cuisine équipée en open space, 4 chambres et 3 salles de bains. Une magnifique terrasse à l\'étage, libre de toutes vues extérieures, une cuisine d\'été et un spa en dur viennent compléter cet ensemble.</p>\r\n\r\n<p>Les mots pour décrire cette propriété ne peuvent égaler ce que les yeux découvriront lors d\'une visite...</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Idéalement située dans le douar de Ghazoua, cette propriété séduit l\'oeil dès l\'entrée dans les lieux.</p>\r\n\r\n<p>La dominance de couleurs blanches, noires et grises, confère à l\'endroit un esprit zen et l\'envie de s\'y poser...pour toujours.... Une première construction de 240 m² avec étage abrite 4 chambres (dont une double), avec leur salle de bains.</p>\r\n\r\n<p>PIèce de vie très agréable pourvue de magnifiques carreaux ciment au sol, cuisine équipée avec châssis ouvrant en mode passe-plats, bureau, salle de bains invités, grand salon sous verrière à l\'étage. Autant d\'espaces intérieurs à découvrir...</p>\r\n\r\n<p>Terrasses extérieures, pergola, cuisine d\'été, divers salons et une chambre avec salle de bains totalement indépendante. Espace réservé à la création d\'une future piscine.</p>\r\n\r\n<p>Une autre maison à semi-étage disposant d\'une entrée indépendante, abrite un grande pièce de vie sous verrière avec cuisine équipée en open space, 4 chambres et 3 salles de bains. Une magnifique terrasse à l\'étage, libre de toutes vues extérieures, une cuisine d\'été et un spa en dur viennent compléter cet ensemble.</p>\r\n\r\n<p>Les mots pour décrire cette propriété ne peuvent égaler ce que les yeux découvriront lors d\'une visite...</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-340-m2-245000-eur'),(1583,'fr','null','pushForward','Accommodation','99',0,'Propriété close de hauts murs abritant 2 habitations indépendantes, avec 10 chambres','Propriété close de hauts murs abritant 2 habitations indépendantes, avec 10 chambres','Logement','mise en avant',0,NULL),(1584,'fr','null','metaTitle','Accommodation','99',0,'Vente - Maison de campagne - Campagne - 340 m² - 245000 €','Vente - Maison de campagne - Campagne - 340 m² - 245000 €','Logement','metaTitle',0,NULL),(1585,'fr','null','metaDescription','Accommodation','99',0,'Vente Maison de campagne, 340 m² à Campagne pour 245000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 340 m² à Campagne pour 245000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1586,'en','null','headline','Accommodation','99',0,'Maison de campagne Campagne 340 m² 245000 €','Country house Countryside 340 m² 245000 €','Logement','titre',0,NULL),(1587,'en','null','slug','Accommodation','99',0,'vente-maison-de-campagne-campagne-340-m2-245000-eur','sale-country-house-countryside-340-m2-245-000-eur','Logement','slug',0,NULL),(1588,'en','null','ourOpinion','Accommodation','99',0,'<ul>\r\n	<li>titre foncier</li>\r\n	<li>eau par puits, stockage en château</li>\r\n	<li>prix de vente attractif pour le secteur</li>\r\n	<li>rentabilité locative possible grâce aux 2 logements</li>\r\n	<li>vendue meublée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<ul><li>land title</li><li> water by well, storage in castle</li><li> attractive sale price for the sector</li><li> rental profitability possible thanks to the 2 apartments</li><li> sold furnished</li></ul><p></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-340-m2-245000-eur'),(1589,'en','null','description','Accommodation','99',0,'<p>Idéalement située dans le douar de Ghazoua, cette propriété séduit l\'oeil dès l\'entrée dans les lieux.</p>\r\n\r\n<p>La dominance de couleurs blanches, noires et grises, confère à l\'endroit un esprit zen et l\'envie de s\'y poser...pour toujours.... Une première construction de 240 m² avec étage abrite 4 chambres (dont une double), avec leur salle de bains.</p>\r\n\r\n<p>PIèce de vie très agréable pourvue de magnifiques carreaux ciment au sol, cuisine équipée avec châssis ouvrant en mode passe-plats, bureau, salle de bains invités, grand salon sous verrière à l\'étage. Autant d\'espaces intérieurs à découvrir...</p>\r\n\r\n<p>Terrasses extérieures, pergola, cuisine d\'été, divers salons et une chambre avec salle de bains totalement indépendante. Espace réservé à la création d\'une future piscine.</p>\r\n\r\n<p>Une autre maison à semi-étage disposant d\'une entrée indépendante, abrite un grande pièce de vie sous verrière avec cuisine équipée en open space, 4 chambres et 3 salles de bains. Une magnifique terrasse à l\'étage, libre de toutes vues extérieures, une cuisine d\'été et un spa en dur viennent compléter cet ensemble.</p>\r\n\r\n<p>Les mots pour décrire cette propriété ne peuvent égaler ce que les yeux découvriront lors d\'une visite...</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ideally located in the douar of Ghazoua, this property seduces the eye as soon as you enter the premises.</p><p> The dominance of white, black and gray colors gives the place a Zen spirit and the desire to settle down there...forever... A first construction of 240 m² with floor houses 4 bedrooms (including a double), with their bathroom.</p><p> Very pleasant living room with magnificent cement tiles on the floor, fitted kitchen with frame opening in serving hatch mode, office, guest bathroom, large living room under glass roof upstairs. So many interior spaces to discover...</p><p> Outdoor terraces, pergola, summer kitchen, various lounges and a bedroom with totally independent bathroom. Space reserved for the creation of a future swimming pool.</p><p> Another half-storey house with an independent entrance houses a large living room under a glass roof with an open space fitted kitchen, 4 bedrooms and 3 bathrooms. A magnificent terrace upstairs, free of all exterior views, a summer kitchen and a permanent spa complete this set.</p><p> Words to describe this property cannot match what the eyes will discover on a visit...</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-340-m2-245000-eur'),(1590,'en','null','pushForward','Accommodation','99',0,'Propriété close de hauts murs abritant 2 habitations indépendantes, avec 10 chambres','Property enclosed by high walls housing 2 independent dwellings, with 10 bedrooms','Logement','mise en avant',0,NULL),(1591,'en','null','metaTitle','Accommodation','99',0,'Vente - Maison de campagne - Campagne - 340 m² - 245000 €','Sale - Country house - Countryside - 340 m² - 245000 €','Logement','metaTitle',0,NULL),(1592,'en','null','metaDescription','Accommodation','99',0,'Vente Maison de campagne, 340 m² à Campagne pour 245000 € avec L\'immobilière d\'Essaouira','Sale Country house, 340 m² in Campagne for 245,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1593,'fr','null','headline','Accommodation','100',0,'Vente - Maison de ville - Nouvelle-Ville - 350 m²','Vente - Maison de ville - Nouvelle-Ville - 350 m²','Logement','titre',0,NULL),(1594,'fr','null','slug','Accommodation','100',0,'vente-maison-de-ville-nouvelle-ville-350-m2','vente-maison-de-ville-nouvelle-ville-350-m2','Logement','slug',0,NULL),(1595,'fr','null','ourOpinion','Accommodation','100',0,'<p>L\'adresse est l\'une des plus résidentielles d\'Essaouira, ce qui assure un voisinage et un cadre de vie de grande qualité.</p>\r\n\r\n<p>La situation, proche de la plage et du centre commercial ainsi que l\'orientation sud-ouest en font une place de premier choix au cœur de la cité des Alizés.</p>\r\n\r\n<p>La villa dispose d\'une surface généreuse, les pièces sont habilement distribuées ce qui permet d\'assurer un confort de vie optimal.</p>\r\n\r\n<p>La présence de nombreuses surfaces de vie extérieures à tous les étages est très agréable à l\'usage.</p>\r\n\r\n<p>Les matériaux utilisés sont nobles (marbre, tadelakt), la décoration est raffinée sans être ostentatoire. La villa est vendue entièrement meublée et décorée.</p>\r\n\r\n<p>L\'état de présentation des lieux est à l\'image des propriétaires, suisses, donc irréprochable.</p>\r\n\r\n<p style=\"text-align:center\">  <strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>L\'adresse est l\'une des plus résidentielles d\'Essaouira, ce qui assure un voisinage et un cadre de vie de grande qualité.</p>\r\n\r\n<p>La situation, proche de la plage et du centre commercial ainsi que l\'orientation sud-ouest en font une place de premier choix au cœur de la cité des Alizés.</p>\r\n\r\n<p>La villa dispose d\'une surface généreuse, les pièces sont habilement distribuées ce qui permet d\'assurer un confort de vie optimal.</p>\r\n\r\n<p>La présence de nombreuses surfaces de vie extérieures à tous les étages est très agréable à l\'usage.</p>\r\n\r\n<p>Les matériaux utilisés sont nobles (marbre, tadelakt), la décoration est raffinée sans être ostentatoire. La villa est vendue entièrement meublée et décorée.</p>\r\n\r\n<p>L\'état de présentation des lieux est à l\'image des propriétaires, suisses, donc irréprochable.</p>\r\n\r\n<p style=\"text-align:center\">  <strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-ville-nouvelle-ville-350-m2'),(1596,'fr','null','description','Accommodation','100',0,'<p>Situation: Au cœur de Mostakbal (l\'Avenir en Arabe), quartier le plus résidentiel d\'Essaouira.</p>\r\n\r\n<p>La place a été aménagée récemment et se compose principalement de villas cossues occupées par des notables marocains ou par des européens.</p>\r\n\r\n<p>La plage, le centre commercial Label Vie  et les dunes se situent à proximité immédiate.</p>\r\n\r\n<p>La médina est à quelques encablures, les restaurants et lieux de sortie à quelques centaines de mètres.</p>\r\n\r\n<p>Facilité d\'accès depuis la route de Marrakech, la route de d\'Agadir (aéroport à 15 km), et «l\'autoroute», grande avenue qui traverse toute la ville d\'Essaouira et qui dessert tous les quartiers.</p>\r\n\r\n<p>La propriété: La façade principale est orientée sud-ouest, ce qui assure une bonne luminosité tout au long de la journée.</p>\r\n\r\n<p>La villa est mitoyenne de part et d\'autre, précédée d\'un jardinet d\'entrée arboré.</p>\r\n\r\n<p>La villa: La construction s\'élève sur trois niveaux (un rez-de-chaussée, deux étages et un toit terrasse) pour une surface habitable d\'environ 350 m².</p>\r\n\r\n<p>L\'élévation se compose d\'un volume principal cubique doté d\'une aile sur la façade avant et d\'une aile sur la façade arrière.</p>\r\n\r\n<p>Les ouvertures généreuses percent les façades harmonieusement de façon asymétrique, avec une alternance de balcons et de terrasses.</p>\r\n\r\n<p>Rez-de-chaussée: Ce niveau est consacré aux pièces de réception.</p>\r\n\r\n<p>L\'entrée se fait par un vestibule qui s\'ouvre généreusement sur une salle-à-manger avec coin cheminée, suivi d\'un salon en estrade dont la séparation se fait par une colonnade.</p>\r\n\r\n<p>Cuisine dinatoire meublée et équipée s\'ouvrant sur un patio couvert aménagé en jardin d\'hiver agrémenté d\'une fontaine.</p>\r\n\r\n<p>Pour les invités, salle d\'eau équipée de toilettes, d\'un lavabo et d\'une douche.</p>\r\n\r\n<p>Depuis le vestibule, départ de l\'escalier à trois volées et deux repos tournant à gauche.</p>\r\n\r\n<p>Rampe en fer forgé et marches en marbre.</p>\r\n\r\n<p>Fontaine.</p>\r\n\r\n<p>Les sols sont en marbre ou en carrelage pour la cuisine et le patio, les murs sont en tadelakt avec soubassements en faïence pour certaines pièces.</p>\r\n\r\n<p>Les plafonds sont soulignés par de riches corniches et agrémentés de rosaces orientales en plâtre.</p>\r\n\r\n<p>Premier étage: Un large palier distribue toutes les pièces du niveau.</p>\r\n\r\n<p>Côté rue, deux chambres, dont une avec balcon, placards de rangement en bois.</p>\r\n\r\n<p>Salles d\'eau attenantes équipées de douches, lavabos et toilettes.</p>\r\n\r\n<p>Côté arrière, une chambre avec placards de rangement en bois.</p>\r\n\r\n<p>Salle d\'eau attenante équipée d\'une douche, d\'un lavabo et de toilettes.</p>\r\n\r\n<p>Salon marocain.</p>\r\n\r\n<p>Toilettes indépendantes.</p>\r\n\r\n<p>Les sols sont en marbre et les murs recouvert de tadelakt.</p>\r\n\r\n<p>Les plafonds blancs sont soulignés par des corniches en plâtre.</p>\r\n\r\n<p>Second étage: Un palier distribue là aussi toutes les pièces du niveau et s\'ouvre sur une terrasse. Chambre, salle d\'eau indépendante équipée d\'une douche, d\'un lavabo et de toilettes.</p>\r\n\r\n<p>Petit salon avec placards de rangement en bois.</p>\r\n\r\n<p>Cuisine meublée et équipée.</p>\r\n\r\n<p>Terrasse aménagée d\'environ 36 m² avec pergola, coin salon, espace dinatoire.</p>\r\n\r\n<p>Exposition sud-ouest.</p>\r\n\r\n<p>Les sols sont en marbre, les murs en tadelakt et les plafonds blancs soulignés de corniches. Rosaces orientales dans certaines pièces.</p>\r\n\r\n<p>Sol en carrelage pour la terrasse.</p>\r\n\r\n<p>Troisième étage: Ce niveau est accessible par un escalier extérieur en colimaçon.</p>\r\n\r\n<p>Terrasse panoramique d\'environ 74 m² aménagée avec coin salon et solarium.</p>\r\n\r\n<p>Sol en carrelage.</p>\r\n\r\n<p>Les dépendances: Garage pour un grand véhicule attenant à la villa, accessible depuis le vestibule ou depuis la rue.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>- très bon état, aucun travaux à prévoir</p>\r\n\r\n<p>- propriété titrée</p>\r\n\r\n<p>- alimentation en électricité par le réseau ONE avec abonnement</p>\r\n\r\n<p>- alimentation en eau par le réseau ONEP</p>\r\n\r\n<p>- téléphone fixe et ADSL</p>\r\n\r\n<p>- vendue meublée</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situation: Au cœur de Mostakbal (l\'Avenir en Arabe), quartier le plus résidentiel d\'Essaouira.</p>\r\n\r\n<p>La place a été aménagée récemment et se compose principalement de villas cossues occupées par des notables marocains ou par des européens.</p>\r\n\r\n<p>La plage, le centre commercial Label Vie  et les dunes se situent à proximité immédiate.</p>\r\n\r\n<p>La médina est à quelques encablures, les restaurants et lieux de sortie à quelques centaines de mètres.</p>\r\n\r\n<p>Facilité d\'accès depuis la route de Marrakech, la route de d\'Agadir (aéroport à 15 km), et «l\'autoroute», grande avenue qui traverse toute la ville d\'Essaouira et qui dessert tous les quartiers.</p>\r\n\r\n<p>La propriété: La façade principale est orientée sud-ouest, ce qui assure une bonne luminosité tout au long de la journée.</p>\r\n\r\n<p>La villa est mitoyenne de part et d\'autre, précédée d\'un jardinet d\'entrée arboré.</p>\r\n\r\n<p>La villa: La construction s\'élève sur trois niveaux (un rez-de-chaussée, deux étages et un toit terrasse) pour une surface habitable d\'environ 350 m².</p>\r\n\r\n<p>L\'élévation se compose d\'un volume principal cubique doté d\'une aile sur la façade avant et d\'une aile sur la façade arrière.</p>\r\n\r\n<p>Les ouvertures généreuses percent les façades harmonieusement de façon asymétrique, avec une alternance de balcons et de terrasses.</p>\r\n\r\n<p>Rez-de-chaussée: Ce niveau est consacré aux pièces de réception.</p>\r\n\r\n<p>L\'entrée se fait par un vestibule qui s\'ouvre généreusement sur une salle-à-manger avec coin cheminée, suivi d\'un salon en estrade dont la séparation se fait par une colonnade.</p>\r\n\r\n<p>Cuisine dinatoire meublée et équipée s\'ouvrant sur un patio couvert aménagé en jardin d\'hiver agrémenté d\'une fontaine.</p>\r\n\r\n<p>Pour les invités, salle d\'eau équipée de toilettes, d\'un lavabo et d\'une douche.</p>\r\n\r\n<p>Depuis le vestibule, départ de l\'escalier à trois volées et deux repos tournant à gauche.</p>\r\n\r\n<p>Rampe en fer forgé et marches en marbre.</p>\r\n\r\n<p>Fontaine.</p>\r\n\r\n<p>Les sols sont en marbre ou en carrelage pour la cuisine et le patio, les murs sont en tadelakt avec soubassements en faïence pour certaines pièces.</p>\r\n\r\n<p>Les plafonds sont soulignés par de riches corniches et agrémentés de rosaces orientales en plâtre.</p>\r\n\r\n<p>Premier étage: Un large palier distribue toutes les pièces du niveau.</p>\r\n\r\n<p>Côté rue, deux chambres, dont une avec balcon, placards de rangement en bois.</p>\r\n\r\n<p>Salles d\'eau attenantes équipées de douches, lavabos et toilettes.</p>\r\n\r\n<p>Côté arrière, une chambre avec placards de rangement en bois.</p>\r\n\r\n<p>Salle d\'eau attenante équipée d\'une douche, d\'un lavabo et de toilettes.</p>\r\n\r\n<p>Salon marocain.</p>\r\n\r\n<p>Toilettes indépendantes.</p>\r\n\r\n<p>Les sols sont en marbre et les murs recouvert de tadelakt.</p>\r\n\r\n<p>Les plafonds blancs sont soulignés par des corniches en plâtre.</p>\r\n\r\n<p>Second étage: Un palier distribue là aussi toutes les pièces du niveau et s\'ouvre sur une terrasse. Chambre, salle d\'eau indépendante équipée d\'une douche, d\'un lavabo et de toilettes.</p>\r\n\r\n<p>Petit salon avec placards de rangement en bois.</p>\r\n\r\n<p>Cuisine meublée et équipée.</p>\r\n\r\n<p>Terrasse aménagée d\'environ 36 m² avec pergola, coin salon, espace dinatoire.</p>\r\n\r\n<p>Exposition sud-ouest.</p>\r\n\r\n<p>Les sols sont en marbre, les murs en tadelakt et les plafonds blancs soulignés de corniches. Rosaces orientales dans certaines pièces.</p>\r\n\r\n<p>Sol en carrelage pour la terrasse.</p>\r\n\r\n<p>Troisième étage: Ce niveau est accessible par un escalier extérieur en colimaçon.</p>\r\n\r\n<p>Terrasse panoramique d\'environ 74 m² aménagée avec coin salon et solarium.</p>\r\n\r\n<p>Sol en carrelage.</p>\r\n\r\n<p>Les dépendances: Garage pour un grand véhicule attenant à la villa, accessible depuis le vestibule ou depuis la rue.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>- très bon état, aucun travaux à prévoir</p>\r\n\r\n<p>- propriété titrée</p>\r\n\r\n<p>- alimentation en électricité par le réseau ONE avec abonnement</p>\r\n\r\n<p>- alimentation en eau par le réseau ONEP</p>\r\n\r\n<p>- téléphone fixe et ADSL</p>\r\n\r\n<p>- vendue meublée</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-ville-nouvelle-ville-350-m2'),(1597,'fr','null','pushForward','Accommodation','100',0,'Villa cossue de 350 m²  au coeur d\'un quartier résidentiel d\'Essaouira','Villa cossue de 350 m²  au coeur d\'un quartier résidentiel d\'Essaouira','Logement','mise en avant',0,NULL),(1598,'fr','null','metaTitle','Accommodation','100',0,'Vente - Maison de ville - Nouvelle-Ville - 350 m²','Vente - Maison de ville - Nouvelle-Ville - 350 m²','Logement','metaTitle',0,NULL),(1599,'fr','null','metaDescription','Accommodation','100',0,'Vente Maison de ville, 350 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Maison de ville, 350 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1600,'en','null','headline','Accommodation','100',0,'Vente - Maison de ville - Nouvelle-Ville - 350 m²','Sale - Townhouse - New Town - 350 m²','Logement','titre',0,NULL),(1601,'en','null','slug','Accommodation','100',0,'vente-maison-de-ville-nouvelle-ville-350-m2','sale-town-house-new-town-350-m2','Logement','slug',0,NULL),(1602,'en','null','ourOpinion','Accommodation','100',0,'<p>L\'adresse est l\'une des plus résidentielles d\'Essaouira, ce qui assure un voisinage et un cadre de vie de grande qualité.</p>\r\n\r\n<p>La situation, proche de la plage et du centre commercial ainsi que l\'orientation sud-ouest en font une place de premier choix au cœur de la cité des Alizés.</p>\r\n\r\n<p>La villa dispose d\'une surface généreuse, les pièces sont habilement distribuées ce qui permet d\'assurer un confort de vie optimal.</p>\r\n\r\n<p>La présence de nombreuses surfaces de vie extérieures à tous les étages est très agréable à l\'usage.</p>\r\n\r\n<p>Les matériaux utilisés sont nobles (marbre, tadelakt), la décoration est raffinée sans être ostentatoire. La villa est vendue entièrement meublée et décorée.</p>\r\n\r\n<p>L\'état de présentation des lieux est à l\'image des propriétaires, suisses, donc irréprochable.</p>\r\n\r\n<p style=\"text-align:center\">  <strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>The address is one of the most residential in Essaouira, which ensures a neighborhood and a high quality living environment.</p><p> The location, close to the beach and the shopping center as well as the south-west orientation make it a prime location in the heart of the city of trade winds.</p><p> The villa has a generous surface, the rooms are skilfully distributed which ensures optimal living comfort.</p><p> The presence of many outdoor living areas on all floors is very pleasant to use.</p><p> The materials used are noble (marble, tadelakt), the decoration is refined without being ostentatious. The villa is sold fully furnished and decorated.</p><p> The state of presentation of the premises is in the image of the owners, Swiss, therefore irreproachable.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-ville-nouvelle-ville-350-m2'),(1603,'en','null','description','Accommodation','100',0,'<p>Situation: Au cœur de Mostakbal (l\'Avenir en Arabe), quartier le plus résidentiel d\'Essaouira.</p>\r\n\r\n<p>La place a été aménagée récemment et se compose principalement de villas cossues occupées par des notables marocains ou par des européens.</p>\r\n\r\n<p>La plage, le centre commercial Label Vie  et les dunes se situent à proximité immédiate.</p>\r\n\r\n<p>La médina est à quelques encablures, les restaurants et lieux de sortie à quelques centaines de mètres.</p>\r\n\r\n<p>Facilité d\'accès depuis la route de Marrakech, la route de d\'Agadir (aéroport à 15 km), et «l\'autoroute», grande avenue qui traverse toute la ville d\'Essaouira et qui dessert tous les quartiers.</p>\r\n\r\n<p>La propriété: La façade principale est orientée sud-ouest, ce qui assure une bonne luminosité tout au long de la journée.</p>\r\n\r\n<p>La villa est mitoyenne de part et d\'autre, précédée d\'un jardinet d\'entrée arboré.</p>\r\n\r\n<p>La villa: La construction s\'élève sur trois niveaux (un rez-de-chaussée, deux étages et un toit terrasse) pour une surface habitable d\'environ 350 m².</p>\r\n\r\n<p>L\'élévation se compose d\'un volume principal cubique doté d\'une aile sur la façade avant et d\'une aile sur la façade arrière.</p>\r\n\r\n<p>Les ouvertures généreuses percent les façades harmonieusement de façon asymétrique, avec une alternance de balcons et de terrasses.</p>\r\n\r\n<p>Rez-de-chaussée: Ce niveau est consacré aux pièces de réception.</p>\r\n\r\n<p>L\'entrée se fait par un vestibule qui s\'ouvre généreusement sur une salle-à-manger avec coin cheminée, suivi d\'un salon en estrade dont la séparation se fait par une colonnade.</p>\r\n\r\n<p>Cuisine dinatoire meublée et équipée s\'ouvrant sur un patio couvert aménagé en jardin d\'hiver agrémenté d\'une fontaine.</p>\r\n\r\n<p>Pour les invités, salle d\'eau équipée de toilettes, d\'un lavabo et d\'une douche.</p>\r\n\r\n<p>Depuis le vestibule, départ de l\'escalier à trois volées et deux repos tournant à gauche.</p>\r\n\r\n<p>Rampe en fer forgé et marches en marbre.</p>\r\n\r\n<p>Fontaine.</p>\r\n\r\n<p>Les sols sont en marbre ou en carrelage pour la cuisine et le patio, les murs sont en tadelakt avec soubassements en faïence pour certaines pièces.</p>\r\n\r\n<p>Les plafonds sont soulignés par de riches corniches et agrémentés de rosaces orientales en plâtre.</p>\r\n\r\n<p>Premier étage: Un large palier distribue toutes les pièces du niveau.</p>\r\n\r\n<p>Côté rue, deux chambres, dont une avec balcon, placards de rangement en bois.</p>\r\n\r\n<p>Salles d\'eau attenantes équipées de douches, lavabos et toilettes.</p>\r\n\r\n<p>Côté arrière, une chambre avec placards de rangement en bois.</p>\r\n\r\n<p>Salle d\'eau attenante équipée d\'une douche, d\'un lavabo et de toilettes.</p>\r\n\r\n<p>Salon marocain.</p>\r\n\r\n<p>Toilettes indépendantes.</p>\r\n\r\n<p>Les sols sont en marbre et les murs recouvert de tadelakt.</p>\r\n\r\n<p>Les plafonds blancs sont soulignés par des corniches en plâtre.</p>\r\n\r\n<p>Second étage: Un palier distribue là aussi toutes les pièces du niveau et s\'ouvre sur une terrasse. Chambre, salle d\'eau indépendante équipée d\'une douche, d\'un lavabo et de toilettes.</p>\r\n\r\n<p>Petit salon avec placards de rangement en bois.</p>\r\n\r\n<p>Cuisine meublée et équipée.</p>\r\n\r\n<p>Terrasse aménagée d\'environ 36 m² avec pergola, coin salon, espace dinatoire.</p>\r\n\r\n<p>Exposition sud-ouest.</p>\r\n\r\n<p>Les sols sont en marbre, les murs en tadelakt et les plafonds blancs soulignés de corniches. Rosaces orientales dans certaines pièces.</p>\r\n\r\n<p>Sol en carrelage pour la terrasse.</p>\r\n\r\n<p>Troisième étage: Ce niveau est accessible par un escalier extérieur en colimaçon.</p>\r\n\r\n<p>Terrasse panoramique d\'environ 74 m² aménagée avec coin salon et solarium.</p>\r\n\r\n<p>Sol en carrelage.</p>\r\n\r\n<p>Les dépendances: Garage pour un grand véhicule attenant à la villa, accessible depuis le vestibule ou depuis la rue.</p>\r\n\r\n<p>Informations complémentaires:</p>\r\n\r\n<p>- très bon état, aucun travaux à prévoir</p>\r\n\r\n<p>- propriété titrée</p>\r\n\r\n<p>- alimentation en électricité par le réseau ONE avec abonnement</p>\r\n\r\n<p>- alimentation en eau par le réseau ONEP</p>\r\n\r\n<p>- téléphone fixe et ADSL</p>\r\n\r\n<p>- vendue meublée</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Location: In the heart of Mostakbal (the Future in Arabic), the most residential area of Essaouira.</p><p> The place was recently fitted out and consists mainly of opulent villas occupied by Moroccan notables or by Europeans.</p><p> The beach, the Label Vie shopping center and the dunes are located in the immediate vicinity.</p><p> The medina is a stone\'s throw away, restaurants and places to go out a few hundred meters away.</p><p> Easy access from the road to Marrakech, the road to Agadir (airport 15 km away), and the \"highway\", a large avenue that crosses the entire city of Essaouira and serves all districts.</p><p> The property: The main facade faces south-west, which ensures good light throughout the day.</p><p> The villa is semi-detached on either side, preceded by a tree-lined entrance garden.</p><p> The villa: The construction rises on three levels (a ground floor, two floors and a roof terrace) for a living area of approximately 350 m².</p><p> The elevation consists of a cubic main volume with a wing on the front facade and a wing on the back facade.</p><p> The generous openings pierce the facades harmoniously asymmetrically, with alternating balconies and terraces.</p><p> Ground floor: This level is devoted to reception rooms.</p><p> The entrance is via a vestibule which opens generously onto a dining room with a fireplace, followed by a lounge on a platform separated by a colonnade.</p><p> Furnished and equipped dining kitchen opening onto a covered patio converted into a winter garden with a fountain.</p><p> For the guests, bathroom equipped with toilets, sink and shower.</p><p> From the vestibule, start of the staircase with three flights and two rests turning to the left.</p><p> Wrought iron railing and marble steps.</p><p> Fountain.</p><p> The floors are in marble or tiles for the kitchen and the patio, the walls are in tadelakt with earthenware bases for certain rooms.</p><p> The ceilings are underlined by rich cornices and embellished with oriental plaster rosettes.</p><p> First floor: A large landing distributes all the rooms on the level.</p><p> Street side, two bedrooms, one with balcony, wooden storage cupboards.</p><p> Adjoining bathrooms equipped with showers, sinks and toilets.</p><p> Rear side, a bedroom with wooden storage cupboards.</p><p> Adjoining bathroom equipped with a shower, sink and toilet.</p><p> Moroccan lounge.</p><p> Independent toilets.</p><p> The floors are marble and the walls covered with tadelakt.</p><p> The white ceilings are underlined by plaster cornices.</p><p> Second floor: A landing also distributes all the rooms on the level and opens onto a terrace. Bedroom, independent bathroom equipped with a shower, a washbasin and toilets.</p><p> Small living room with wooden storage cupboards.</p><p> Furnished and equipped kitchen.</p><p> Furnished terrace of approximately 36 m² with pergola, lounge area, dining area.</p><p> South-west exposure.</p><p> The floors are in marble, the walls in tadelakt and the white ceilings underlined with cornices. Oriental rosettes in some rooms.</p><p> Tiled floor for the terrace.</p><p> Third floor: This level is accessible by an external spiral staircase.</p><p> Panoramic terrace of around 74 m² fitted out with lounge area and solarium.</p><p> Tiled floor.</p><p> The outbuildings: Garage for a large vehicle adjoining the villa, accessible from the vestibule or from the street.</p><p> Further information:</p><p> - very good condition, no work needed</p><p> - titled property</p><p> - electricity supply via the ONE network with subscription</p><p> - water supply from the ONEP network</p><p> - fixed telephone and ADSL</p><p> - sold furnished</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-ville-nouvelle-ville-350-m2'),(1604,'en','null','pushForward','Accommodation','100',0,'Villa cossue de 350 m²  au coeur d\'un quartier résidentiel d\'Essaouira','Plush villa of 350 m² in the heart of a residential area of Essaouira','Logement','mise en avant',0,NULL),(1605,'en','null','metaTitle','Accommodation','100',0,'Vente - Maison de ville - Nouvelle-Ville - 350 m²','Sale - Townhouse - New Town - 350 m²','Logement','metaTitle',0,NULL),(1606,'en','null','metaDescription','Accommodation','100',0,'Vente Maison de ville, 350 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Townhouse, 350 m² in New Town with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1607,'fr','null','headline','Accommodation','101',0,'Vente - Maison de campagne - Zone Rurale - 320 m² - 640000 €','Vente - Maison de campagne - Zone Rurale - 320 m² - 640000 €','Logement','titre',0,NULL),(1608,'fr','null','slug','Accommodation','101',0,'vente-maison-de-campagne-zone-rurale-320-m2-640000-eur','vente-maison-de-campagne-zone-rurale-320-m2-640000-eur','Logement','slug',0,NULL),(1609,'fr','null','ourOpinion','Accommodation','101',0,'<p>Surface du terrain: 4668 m² Propriété avec titre foncier, permis d\'habiter et Attestation de Vocation Non Agricole Définitive.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Surface du terrain: 4668 m² Propriété avec titre foncier, permis d\'habiter et Attestation de Vocation Non Agricole Définitive.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-320-m2-640000-eur'),(1610,'fr','null','description','Accommodation','101',0,'<p>Très belle maison située sur la côte atlantique au nord d\'Essaouira avec vue sur mer.</p>\r\n\r\n<p>Cette villa structurée en L se compose de 4 chambres avec chacune sa salle de bain attenante, deux au rez-de-chaussée donnant directement accès à la piscine et deux au premier étage avec baies vitrées s\'ouvrant sur une immense terrasse, dominant ainsi la forêt et permettant de jouir d\'une vue lointaine sur l\'océan.</p>\r\n\r\n<p>Le rez-de-chaussée dispose également d\'un hall, d\'un toilette invités, d\'un vaste salon ainsi que d\'une cuisine moderne ouverte importée d\'Europe entièrement équipée d\'ustensiles et d\'un très grand piano central.</p>\r\n\r\n<p>La  maison est construite en matériaux de qualité avec doubles cloisons et est entièrement autonome en eau et électricité.</p>\r\n\r\n<p>Elle bénéficie de très belles finitions (stores électriques, climatisation, faïences importées, huisseries aluminium...).</p>\r\n\r\n<p>Côté jardin, la maison possède plusieurs locaux techniques que ce soit pour la piscine ou pour l\'énergie.</p>\r\n\r\n<p>Exposition Sud-Ouest.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Très belle maison située sur la côte atlantique au nord d\'Essaouira avec vue sur mer.</p>\r\n\r\n<p>Cette villa structurée en L se compose de 4 chambres avec chacune sa salle de bain attenante, deux au rez-de-chaussée donnant directement accès à la piscine et deux au premier étage avec baies vitrées s\'ouvrant sur une immense terrasse, dominant ainsi la forêt et permettant de jouir d\'une vue lointaine sur l\'océan.</p>\r\n\r\n<p>Le rez-de-chaussée dispose également d\'un hall, d\'un toilette invités, d\'un vaste salon ainsi que d\'une cuisine moderne ouverte importée d\'Europe entièrement équipée d\'ustensiles et d\'un très grand piano central.</p>\r\n\r\n<p>La  maison est construite en matériaux de qualité avec doubles cloisons et est entièrement autonome en eau et électricité.</p>\r\n\r\n<p>Elle bénéficie de très belles finitions (stores électriques, climatisation, faïences importées, huisseries aluminium...).</p>\r\n\r\n<p>Côté jardin, la maison possède plusieurs locaux techniques que ce soit pour la piscine ou pour l\'énergie.</p>\r\n\r\n<p>Exposition Sud-Ouest.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-rurale-320-m2-640000-eur'),(1611,'fr','null','pushForward','Accommodation','101',0,'Très belle propriété moderne avec piscine et magnifique vue sur mer','Très belle propriété moderne avec piscine et magnifique vue sur mer','Logement','mise en avant',0,NULL),(1612,'fr','null','metaTitle','Accommodation','101',0,'Vente - Maison de campagne - Zone Rurale - 320 m² - 640000 €','Vente - Maison de campagne - Zone Rurale - 320 m² - 640000 €','Logement','metaTitle',0,NULL),(1613,'fr','null','metaDescription','Accommodation','101',0,'Vente Maison de campagne, 320 m² à Zone Rurale pour 640000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 320 m² à Zone Rurale pour 640000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1614,'en','null','headline','Accommodation','101',0,'Vente - Maison de campagne - Zone Rurale - 320 m² - 640000 €','Sale - Country house - Rural area - 320 m² - 640000 €','Logement','titre',0,NULL),(1615,'en','null','slug','Accommodation','101',0,'vente-maison-de-campagne-zone-rurale-320-m2-640000-eur','sale-country-house-rural-area-320-m2-640-000-eur','Logement','slug',0,NULL),(1616,'en','null','ourOpinion','Accommodation','101',0,'<p>Surface du terrain: 4668 m² Propriété avec titre foncier, permis d\'habiter et Attestation de Vocation Non Agricole Définitive.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Land area: 4668 m² Property with land title, residence permit and Certificate of Definitive Non-Agricultural Vocation.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-320-m2-640000-eur'),(1617,'en','null','description','Accommodation','101',0,'<p>Très belle maison située sur la côte atlantique au nord d\'Essaouira avec vue sur mer.</p>\r\n\r\n<p>Cette villa structurée en L se compose de 4 chambres avec chacune sa salle de bain attenante, deux au rez-de-chaussée donnant directement accès à la piscine et deux au premier étage avec baies vitrées s\'ouvrant sur une immense terrasse, dominant ainsi la forêt et permettant de jouir d\'une vue lointaine sur l\'océan.</p>\r\n\r\n<p>Le rez-de-chaussée dispose également d\'un hall, d\'un toilette invités, d\'un vaste salon ainsi que d\'une cuisine moderne ouverte importée d\'Europe entièrement équipée d\'ustensiles et d\'un très grand piano central.</p>\r\n\r\n<p>La  maison est construite en matériaux de qualité avec doubles cloisons et est entièrement autonome en eau et électricité.</p>\r\n\r\n<p>Elle bénéficie de très belles finitions (stores électriques, climatisation, faïences importées, huisseries aluminium...).</p>\r\n\r\n<p>Côté jardin, la maison possède plusieurs locaux techniques que ce soit pour la piscine ou pour l\'énergie.</p>\r\n\r\n<p>Exposition Sud-Ouest.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Very nice house located on the Atlantic coast north of Essaouira with sea view.</p><p> This L-shaped villa consists of 4 bedrooms each with its adjoining bathroom, two on the ground floor giving direct access to the swimming pool and two on the first floor with bay windows opening onto a huge terrace, thus dominating the forest and allowing you to enjoy a distant view of the ocean.</p><p> The ground floor also has a hall, a guest toilet, a large living room as well as a modern open kitchen imported from Europe fully equipped with utensils and a very large central piano.</p><p> The house is built of quality materials with double partitions and is completely self-sufficient in water and electricity.</p><p> It benefits from very beautiful finishes (electric blinds, air conditioning, imported earthenware, aluminum frames...).</p><p> On the garden side, the house has several technical rooms whether for the swimming pool or for energy.</p><p> South-West exposure.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-rurale-320-m2-640000-eur'),(1618,'en','null','pushForward','Accommodation','101',0,'Très belle propriété moderne avec piscine et magnifique vue sur mer','Very nice modern property with swimming pool and magnificent sea view','Logement','mise en avant',0,NULL),(1619,'en','null','metaTitle','Accommodation','101',0,'Vente - Maison de campagne - Zone Rurale - 320 m² - 640000 €','Sale - Country house - Rural area - 320 m² - 640000 €','Logement','metaTitle',0,NULL),(1620,'en','null','metaDescription','Accommodation','101',0,'Vente Maison de campagne, 320 m² à Zone Rurale pour 640000 € avec L\'immobilière d\'Essaouira','Sale Country house, 320 m² in Zone Rurale for 640,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1621,'fr','null','headline','Accommodation','102',0,'Maison de campagne Campagne 164 m²','Maison de campagne Campagne 164 m²','Logement','titre',0,NULL),(1622,'fr','null','slug','Accommodation','102',0,'vente-maison-de-campagne-campagne-164-m2','vente-maison-de-campagne-campagne-164-m2','Logement','slug',0,NULL),(1623,'fr','null','ourOpinion','Accommodation','102',0,'<p>Produit bien fini avec un budget convenable pour une maison avec piscine en zone urbaine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Produit bien fini avec un budget convenable pour une maison avec piscine en zone urbaine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-164-m2'),(1624,'fr','null','description','Accommodation','102',0,'<p>Maison de plain-pied en très bon état de présentation située dans le douar urbain de Ghazoua.</p>\r\n\r\n<p>L\'accès à la propriété se fait par la route nationale direction Agadir, puis par une piste très praticable d\'1 km.</p>\r\n\r\n<p>Au rez-de-chaussée, 1 entrée, 1 cuisine ouverte, 1 salon, 1 séjour, 1 salle à manger, 1 local technique (surpresseur), 3 chambres dont une avec dressing, 2 salles de bains.</p>\r\n\r\n<p>Garage, jardin arboré, piscine rectangulaire, puits.</p>\r\n\r\n<p>Accès au toit de la maison par un escalier extérieur avec possibilité d\'aménager la grande terrasse en solarium.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Maison de plain-pied en très bon état de présentation située dans le douar urbain de Ghazoua.</p>\r\n\r\n<p>L\'accès à la propriété se fait par la route nationale direction Agadir, puis par une piste très praticable d\'1 km.</p>\r\n\r\n<p>Au rez-de-chaussée, 1 entrée, 1 cuisine ouverte, 1 salon, 1 séjour, 1 salle à manger, 1 local technique (surpresseur), 3 chambres dont une avec dressing, 2 salles de bains.</p>\r\n\r\n<p>Garage, jardin arboré, piscine rectangulaire, puits.</p>\r\n\r\n<p>Accès au toit de la maison par un escalier extérieur avec possibilité d\'aménager la grande terrasse en solarium.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-164-m2'),(1625,'fr','null','pushForward','Accommodation','102',0,'Plain-pied en zone urbaine avec piscine','Plain-pied en zone urbaine avec piscine','Logement','mise en avant',0,NULL),(1626,'fr','null','metaTitle','Accommodation','102',0,'Vente - Maison de campagne - Campagne - 164 m²','Vente - Maison de campagne - Campagne - 164 m²','Logement','metaTitle',0,NULL),(1627,'fr','null','metaDescription','Accommodation','102',0,'Vente Maison de campagne, 164 m² à Campagne avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 164 m² à Campagne avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1628,'en','null','headline','Accommodation','102',0,'Maison de campagne Campagne 164 m²','Country house Countryside 164 m²','Logement','titre',0,NULL),(1629,'en','null','slug','Accommodation','102',0,'vente-maison-de-campagne-campagne-164-m2','sale-country-house-countryside-164-m2','Logement','slug',0,NULL),(1630,'en','null','ourOpinion','Accommodation','102',0,'<p>Produit bien fini avec un budget convenable pour une maison avec piscine en zone urbaine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Well finished product with a suitable budget for a house with swimming pool in an urban area.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-164-m2'),(1631,'en','null','description','Accommodation','102',0,'<p>Maison de plain-pied en très bon état de présentation située dans le douar urbain de Ghazoua.</p>\r\n\r\n<p>L\'accès à la propriété se fait par la route nationale direction Agadir, puis par une piste très praticable d\'1 km.</p>\r\n\r\n<p>Au rez-de-chaussée, 1 entrée, 1 cuisine ouverte, 1 salon, 1 séjour, 1 salle à manger, 1 local technique (surpresseur), 3 chambres dont une avec dressing, 2 salles de bains.</p>\r\n\r\n<p>Garage, jardin arboré, piscine rectangulaire, puits.</p>\r\n\r\n<p>Accès au toit de la maison par un escalier extérieur avec possibilité d\'aménager la grande terrasse en solarium.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Single storey house in very good condition located in the urban douar of Ghazoua.</p><p> Access to the property is via the national road towards Agadir, then via a very passable 1 km track.</p><p> On the ground floor, 1 hall, 1 open kitchen, 1 living room, 1 living room, 1 dining room, 1 technical room (booster), 3 bedrooms, one with dressing room, 2 bathrooms.</p><p> Garage, raised garden, rectangular swimming pool, well.</p><p> Access to the roof of the house by an external staircase with the possibility of converting the large terrace into a solarium.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-164-m2'),(1632,'en','null','pushForward','Accommodation','102',0,'Plain-pied en zone urbaine avec piscine','Single storey in urban area with swimming pool','Logement','mise en avant',0,NULL),(1633,'en','null','metaTitle','Accommodation','102',0,'Vente - Maison de campagne - Campagne - 164 m²','Sale - Country house - Countryside - 164 m²','Logement','metaTitle',0,NULL),(1634,'en','null','metaDescription','Accommodation','102',0,'Vente Maison de campagne, 164 m² à Campagne avec L\'immobilière d\'Essaouira','Sale Country house, 164 m² in Campagne with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1635,'fr','null','headline','Accommodation','103',0,'Vente - Maison de campagne - Diabet - 320 m² - 510000 €','Vente - Maison de campagne - Diabet - 320 m² - 510000 €','Logement','titre',0,NULL),(1636,'fr','null','slug','Accommodation','103',0,'vente-maison-de-campagne-diabet-320-m2-510000-eur','vente-maison-de-campagne-diabet-320-m2-510000-eur','Logement','slug',0,NULL),(1637,'fr','null','ourOpinion','Accommodation','103',0,'<p>Cet immeuble répondra aux attentes d\'investisseurs désireux de rentabiliser leur achat par des locations saisonnières ou longue durée.</p>\r\n\r\n<p>Sa proximité immédiate avec le Golf de Mogador est un avantage pour cibler une clientèle éprise de ce sport.</p>\r\n\r\n<p>Toutefois, la propriété peut également revêtir le caractère d\'une maison de famille, proche de la ville et de la plage, avec des volumes intéressants et une capacité d\'hébergement qu\'il est diffcile de trouver dans Essaouira intra muros.</p>\r\n\r\n<p>Vendu meublé.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cet immeuble répondra aux attentes d\'investisseurs désireux de rentabiliser leur achat par des locations saisonnières ou longue durée.</p>\r\n\r\n<p>Sa proximité immédiate avec le Golf de Mogador est un avantage pour cibler une clientèle éprise de ce sport.</p>\r\n\r\n<p>Toutefois, la propriété peut également revêtir le caractère d\'une maison de famille, proche de la ville et de la plage, avec des volumes intéressants et une capacité d\'hébergement qu\'il est diffcile de trouver dans Essaouira intra muros.</p>\r\n\r\n<p>Vendu meublé.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-diabet-320-m2-510000-eur');
INSERT INTO `translation` VALUES (1638,'fr','null','description','Accommodation','103',0,'<p>SItué à quelques encablures de le plage d\'Essaouira, dans le douar de Diabat, cet immeuble récent à la façade parée de pierres sêches, dispose de 3 appartements indépendants au style contemporain et chaleureux (un par niveau).</p>\r\n\r\n<p>Sa localisation est un atout de poids pour les amateurs de vues (mer, golf, plage et médina d\'Essaouira).</p>\r\n\r\n<p>Rez-de-chaussée: Ce niveau abrite un appartement de 100 m² composé de 2 chambres spacieuses et d’un agréable patio avec sa fontaine.</p>\r\n\r\n<p> L’ambiance intérieure réunit avec goût le style contemporain et l’artisanat local.</p>\r\n\r\n<p>Cuisine entièrement équipée avec son coin repas, salon,cheminée, salle de bain avec douche à l’italienne, et WC indépendants.</p>\r\n\r\n<p>Un garage, permet de garer aisément un véhicule.</p>\r\n\r\n<p>1er étage: Cet appartement de 100 m² est composé de 3 chambres spacieuses dont une suite parentale avec salle de bain privative.</p>\r\n\r\n<p>Cuisine entièrement équipée avec son coin repas, salon, cheminée, salle de bain avec douche à l’italienne, et WC indépendants.</p>\r\n\r\n<p>La décoration marocaine associée au mobilier contemporain confère aux lieux une ambiance authentique et moderne.</p>\r\n\r\n<p>2ème étage: Un logement de 80 m² dispose de 2 chambres dont l\'une avec vue sur mer, de larges baies vitrées ouvrant sur une terrasse privée de 36 m², une salle de bains avec douche à l\'italienne, une cuisine équipée avec son coin repas, un salon avec TV et cheminée.</p>\r\n\r\n<p>Toit terrasse: Le dernier niveau héberge un solarium de 100m², carrelé avec un espace détente sous pergola bénéficiant d\'une vue panoramique à 360° sur mer, golf, médina. Acessible par tous les occupants de la maison.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>SItué à quelques encablures de le plage d\'Essaouira, dans le douar de Diabat, cet immeuble récent à la façade parée de pierres sêches, dispose de 3 appartements indépendants au style contemporain et chaleureux (un par niveau).</p>\r\n\r\n<p>Sa localisation est un atout de poids pour les amateurs de vues (mer, golf, plage et médina d\'Essaouira).</p>\r\n\r\n<p>Rez-de-chaussée: Ce niveau abrite un appartement de 100 m² composé de 2 chambres spacieuses et d’un agréable patio avec sa fontaine.</p>\r\n\r\n<p> L’ambiance intérieure réunit avec goût le style contemporain et l’artisanat local.</p>\r\n\r\n<p>Cuisine entièrement équipée avec son coin repas, salon,cheminée, salle de bain avec douche à l’italienne, et WC indépendants.</p>\r\n\r\n<p>Un garage, permet de garer aisément un véhicule.</p>\r\n\r\n<p>1er étage: Cet appartement de 100 m² est composé de 3 chambres spacieuses dont une suite parentale avec salle de bain privative.</p>\r\n\r\n<p>Cuisine entièrement équipée avec son coin repas, salon, cheminée, salle de bain avec douche à l’italienne, et WC indépendants.</p>\r\n\r\n<p>La décoration marocaine associée au mobilier contemporain confère aux lieux une ambiance authentique et moderne.</p>\r\n\r\n<p>2ème étage: Un logement de 80 m² dispose de 2 chambres dont l\'une avec vue sur mer, de larges baies vitrées ouvrant sur une terrasse privée de 36 m², une salle de bains avec douche à l\'italienne, une cuisine équipée avec son coin repas, un salon avec TV et cheminée.</p>\r\n\r\n<p>Toit terrasse: Le dernier niveau héberge un solarium de 100m², carrelé avec un espace détente sous pergola bénéficiant d\'une vue panoramique à 360° sur mer, golf, médina. Acessible par tous les occupants de la maison.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-diabet-320-m2-510000-eur'),(1639,'fr','null','pushForward','Accommodation','103',0,'Rare: immeuble récent, composé de 3 appartements avec vue imprenable sur mer et golf','Rare: immeuble récent, composé de 3 appartements avec vue imprenable sur mer et golf','Logement','mise en avant',0,NULL),(1640,'fr','null','metaTitle','Accommodation','103',0,'Vente - Maison de campagne - Diabet - 320 m² - 510000 €','Vente - Maison de campagne - Diabet - 320 m² - 510000 €','Logement','metaTitle',0,NULL),(1641,'fr','null','metaDescription','Accommodation','103',0,'Vente Maison de campagne, 320 m² à Diabet pour 510000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 320 m² à Diabet pour 510000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1642,'en','null','headline','Accommodation','103',0,'Vente - Maison de campagne - Diabet - 320 m² - 510000 €','Sale - Country house - Diabet - 320 m² - €510,000','Logement','titre',0,NULL),(1643,'en','null','slug','Accommodation','103',0,'vente-maison-de-campagne-diabet-320-m2-510000-eur','sale-diabet-country-house-320-m2-510-000-eur','Logement','slug',0,NULL),(1644,'en','null','ourOpinion','Accommodation','103',0,'<p>Cet immeuble répondra aux attentes d\'investisseurs désireux de rentabiliser leur achat par des locations saisonnières ou longue durée.</p>\r\n\r\n<p>Sa proximité immédiate avec le Golf de Mogador est un avantage pour cibler une clientèle éprise de ce sport.</p>\r\n\r\n<p>Toutefois, la propriété peut également revêtir le caractère d\'une maison de famille, proche de la ville et de la plage, avec des volumes intéressants et une capacité d\'hébergement qu\'il est diffcile de trouver dans Essaouira intra muros.</p>\r\n\r\n<p>Vendu meublé.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This building will meet the expectations of investors wishing to make their purchase profitable through seasonal or long-term rentals.</p><p> Its immediate proximity to the Golf de Mogador is an advantage for targeting customers who love this sport.</p><p> However, the property can also take on the character of a family home, close to the city and the beach, with interesting volumes and an accommodation capacity that is difficult to find in Essaouira intra muros.</p><p> Sold furnished.</p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-diabet-320-m2-510000-eur'),(1645,'en','null','description','Accommodation','103',0,'<p>SItué à quelques encablures de le plage d\'Essaouira, dans le douar de Diabat, cet immeuble récent à la façade parée de pierres sêches, dispose de 3 appartements indépendants au style contemporain et chaleureux (un par niveau).</p>\r\n\r\n<p>Sa localisation est un atout de poids pour les amateurs de vues (mer, golf, plage et médina d\'Essaouira).</p>\r\n\r\n<p>Rez-de-chaussée: Ce niveau abrite un appartement de 100 m² composé de 2 chambres spacieuses et d’un agréable patio avec sa fontaine.</p>\r\n\r\n<p> L’ambiance intérieure réunit avec goût le style contemporain et l’artisanat local.</p>\r\n\r\n<p>Cuisine entièrement équipée avec son coin repas, salon,cheminée, salle de bain avec douche à l’italienne, et WC indépendants.</p>\r\n\r\n<p>Un garage, permet de garer aisément un véhicule.</p>\r\n\r\n<p>1er étage: Cet appartement de 100 m² est composé de 3 chambres spacieuses dont une suite parentale avec salle de bain privative.</p>\r\n\r\n<p>Cuisine entièrement équipée avec son coin repas, salon, cheminée, salle de bain avec douche à l’italienne, et WC indépendants.</p>\r\n\r\n<p>La décoration marocaine associée au mobilier contemporain confère aux lieux une ambiance authentique et moderne.</p>\r\n\r\n<p>2ème étage: Un logement de 80 m² dispose de 2 chambres dont l\'une avec vue sur mer, de larges baies vitrées ouvrant sur une terrasse privée de 36 m², une salle de bains avec douche à l\'italienne, une cuisine équipée avec son coin repas, un salon avec TV et cheminée.</p>\r\n\r\n<p>Toit terrasse: Le dernier niveau héberge un solarium de 100m², carrelé avec un espace détente sous pergola bénéficiant d\'une vue panoramique à 360° sur mer, golf, médina. Acessible par tous les occupants de la maison.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located a stone\'s throw from Essaouira beach, in the Diabat douar, this recent building with a facade adorned with dry stones, has 3 independent apartments in a contemporary and warm style (one per level).</p><p> Its location is a major asset for lovers of views (sea, golf, beach and medina of Essaouira).</p><p> Ground floor: This level houses a 100 m² apartment composed of 2 spacious bedrooms and a pleasant patio with its fountain.</p><p> The interior ambiance tastefully combines contemporary style and local craftsmanship.</p><p> Fully equipped kitchen with dining area, living room, fireplace, bathroom with walk-in shower, and separate toilet.</p><p> A garage allows you to easily park a vehicle.</p><p> 1st floor: This 100 m² apartment is made up of 3 spacious bedrooms including a master suite with private bathroom.</p><p> Fully equipped kitchen with dining area, living room, fireplace, bathroom with walk-in shower, and separate toilet.</p><p> The Moroccan decoration combined with contemporary furniture gives the place an authentic and modern atmosphere.</p><p> 2nd floor: An 80 m² accommodation has 2 bedrooms, one of which has a sea view, large bay windows opening onto a private terrace of 36 m², a bathroom with walk-in shower, an equipped kitchen with its dining area, living room with TV and fireplace.</p><p> Roof terrace: The top level houses a 100m² tiled solarium with a relaxation area under a pergola enjoying a 360° panoramic view of the sea, golf course and medina. Accessible by all occupants of the house.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-diabet-320-m2-510000-eur'),(1646,'en','null','pushForward','Accommodation','103',0,'Rare: immeuble récent, composé de 3 appartements avec vue imprenable sur mer et golf','Rare: recent building, consisting of 3 apartments with stunning sea and golf views','Logement','mise en avant',0,NULL),(1647,'en','null','metaTitle','Accommodation','103',0,'Vente - Maison de campagne - Diabet - 320 m² - 510000 €','Sale - Country house - Diabet - 320 m² - €510,000','Logement','metaTitle',0,NULL),(1648,'en','null','metaDescription','Accommodation','103',0,'Vente Maison de campagne, 320 m² à Diabet pour 510000 € avec L\'immobilière d\'Essaouira','Sale Country house, 320 m² in Diabet for €510,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1649,'fr','null','headline','Accommodation','104',0,'Vente - Maison de campagne - Zone Rurale - 300 m² - 280000 €','Vente - Maison de campagne - Zone Rurale - 300 m² - 280000 €','Logement','titre',0,NULL),(1650,'fr','null','slug','Accommodation','104',0,'vente-maison-de-campagne-zone-rurale-300-m2-280000-eur','vente-maison-de-campagne-zone-rurale-300-m2-280000-eur','Logement','slug',0,NULL),(1651,'fr','null','ourOpinion','Accommodation','104',0,'<p>Puits et raccordement en cours au réseau de l\'Office National de l\'Eau Potable.</p>\r\n\r\n<p>Climatisation réversible dans les chambres.</p>\r\n\r\n<p>Portail électrique.</p>\r\n\r\n<p>Réalisation de bonne facture.</p>\r\n\r\n<p>Vendue meublée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Puits et raccordement en cours au réseau de l\'Office National de l\'Eau Potable.</p>\r\n\r\n<p>Climatisation réversible dans les chambres.</p>\r\n\r\n<p>Portail électrique.</p>\r\n\r\n<p>Réalisation de bonne facture.</p>\r\n\r\n<p>Vendue meublée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-300-m2-280000-eur'),(1652,'fr','null','description','Accommodation','104',0,'<p>Cette propriété séduira les acquéreurs en recherche d\'une maison avec du charme, des finitions et des équipements de qualité.</p>\r\n\r\n<p>La construction, conçue en L, est idéalement érigée au centre du terrain.</p>\r\n\r\n<p>La partie jour abrite un grand salon et sa partie bureau.</p>\r\n\r\n<p>L\'ensemble est bardé de bois du sol au plafond, conférant à cette pièce de type véranda une belle dimension et une luminosité intéressante.</p>\r\n\r\n<p>Elle est complétée par une salle à manger avec cheminée, une cuisine équipée en open-space et une buanderie.</p>\r\n\r\n<p>Côté nuit, l’autre aile de la maison héberge 3 chambres dont 2 avec leur salle de bain commune et la 3ème avec sa propre salle de bain équipée d’une baignoire. </p>\r\n\r\n<p>Au fond du jardin, un studio indépendant avec chambre, salle de bain et hammam, cuisine équipée, buanderie et salon permet d’accueillir des invités en toute indépendance.</p>\r\n\r\n<p>Les jardins sont plantés et engazonnés.</p>\r\n\r\n<p>La piscine de 16 m x 4 est chauffée par une pompe à chaleur et protégée par un rideau électrique.</p>\r\n\r\n<p>Elle bénéficie d’un espace spa avec zone massage et nage à contre-courant. </p>\r\n\r\n<p>Elle est entourée d\'une terrasse en bois.</p>\r\n\r\n<p>Enfin, une maison de gardien située à l’entrée de la propriété se confond dans l’ensemble, sans vue directe sur la maison principale.</p>\r\n\r\n<p>Pas de Vocation Non Agricole.</p>\r\n\r\n<p>Acquisition possible uniquement si nationalité marocaine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette propriété séduira les acquéreurs en recherche d\'une maison avec du charme, des finitions et des équipements de qualité.</p>\r\n\r\n<p>La construction, conçue en L, est idéalement érigée au centre du terrain.</p>\r\n\r\n<p>La partie jour abrite un grand salon et sa partie bureau.</p>\r\n\r\n<p>L\'ensemble est bardé de bois du sol au plafond, conférant à cette pièce de type véranda une belle dimension et une luminosité intéressante.</p>\r\n\r\n<p>Elle est complétée par une salle à manger avec cheminée, une cuisine équipée en open-space et une buanderie.</p>\r\n\r\n<p>Côté nuit, l’autre aile de la maison héberge 3 chambres dont 2 avec leur salle de bain commune et la 3ème avec sa propre salle de bain équipée d’une baignoire. </p>\r\n\r\n<p>Au fond du jardin, un studio indépendant avec chambre, salle de bain et hammam, cuisine équipée, buanderie et salon permet d’accueillir des invités en toute indépendance.</p>\r\n\r\n<p>Les jardins sont plantés et engazonnés.</p>\r\n\r\n<p>La piscine de 16 m x 4 est chauffée par une pompe à chaleur et protégée par un rideau électrique.</p>\r\n\r\n<p>Elle bénéficie d’un espace spa avec zone massage et nage à contre-courant. </p>\r\n\r\n<p>Elle est entourée d\'une terrasse en bois.</p>\r\n\r\n<p>Enfin, une maison de gardien située à l’entrée de la propriété se confond dans l’ensemble, sans vue directe sur la maison principale.</p>\r\n\r\n<p>Pas de Vocation Non Agricole.</p>\r\n\r\n<p>Acquisition possible uniquement si nationalité marocaine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-rurale-300-m2-280000-eur'),(1653,'fr','null','pushForward','Accommodation','104',0,'Villa de très bonne facture, avec piscine chauffée, sur terrain arboré et clos à seulement 12 km d\'Essaouira','Villa de très bonne facture, avec piscine chauffée, sur terrain arboré et clos à seulement 12 km d\'Essaouira','Logement','mise en avant',0,NULL),(1654,'fr','null','metaTitle','Accommodation','104',0,'Vente - Maison de campagne - Zone Rurale - 300 m² - 280000 €','Vente - Maison de campagne - Zone Rurale - 300 m² - 280000 €','Logement','metaTitle',0,NULL),(1655,'fr','null','metaDescription','Accommodation','104',0,'Vente Maison de campagne, 300 m² à Zone Rurale pour 280000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 300 m² à Zone Rurale pour 280000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1656,'en','null','headline','Accommodation','104',0,'Vente - Maison de campagne - Zone Rurale - 300 m² - 280000 €','Sale - Country house - Rural area - 300 m² - 280000 €','Logement','titre',0,NULL),(1657,'en','null','slug','Accommodation','104',0,'vente-maison-de-campagne-zone-rurale-300-m2-280000-eur','sale-country-house-rural-area-300-m2-280-000-eur','Logement','slug',0,NULL),(1658,'en','null','ourOpinion','Accommodation','104',0,'<p>Puits et raccordement en cours au réseau de l\'Office National de l\'Eau Potable.</p>\r\n\r\n<p>Climatisation réversible dans les chambres.</p>\r\n\r\n<p>Portail électrique.</p>\r\n\r\n<p>Réalisation de bonne facture.</p>\r\n\r\n<p>Vendue meublée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Well and connection in progress to the network of the National Drinking Water Office.</p><p> Reversible air conditioning in the bedrooms.</p><p> Electric gate.</p><p> Realization of good invoice.</p><p> Sold furnished.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-300-m2-280000-eur'),(1659,'en','null','description','Accommodation','104',0,'<p>Cette propriété séduira les acquéreurs en recherche d\'une maison avec du charme, des finitions et des équipements de qualité.</p>\r\n\r\n<p>La construction, conçue en L, est idéalement érigée au centre du terrain.</p>\r\n\r\n<p>La partie jour abrite un grand salon et sa partie bureau.</p>\r\n\r\n<p>L\'ensemble est bardé de bois du sol au plafond, conférant à cette pièce de type véranda une belle dimension et une luminosité intéressante.</p>\r\n\r\n<p>Elle est complétée par une salle à manger avec cheminée, une cuisine équipée en open-space et une buanderie.</p>\r\n\r\n<p>Côté nuit, l’autre aile de la maison héberge 3 chambres dont 2 avec leur salle de bain commune et la 3ème avec sa propre salle de bain équipée d’une baignoire. </p>\r\n\r\n<p>Au fond du jardin, un studio indépendant avec chambre, salle de bain et hammam, cuisine équipée, buanderie et salon permet d’accueillir des invités en toute indépendance.</p>\r\n\r\n<p>Les jardins sont plantés et engazonnés.</p>\r\n\r\n<p>La piscine de 16 m x 4 est chauffée par une pompe à chaleur et protégée par un rideau électrique.</p>\r\n\r\n<p>Elle bénéficie d’un espace spa avec zone massage et nage à contre-courant. </p>\r\n\r\n<p>Elle est entourée d\'une terrasse en bois.</p>\r\n\r\n<p>Enfin, une maison de gardien située à l’entrée de la propriété se confond dans l’ensemble, sans vue directe sur la maison principale.</p>\r\n\r\n<p>Pas de Vocation Non Agricole.</p>\r\n\r\n<p>Acquisition possible uniquement si nationalité marocaine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This property will appeal to buyers looking for a house with charm, quality finishes and equipment.</p><p> The construction, designed in L, is ideally erected in the center of the field.</p><p> The day part houses a large living room and its office part.</p><p> The whole is lined with wood from floor to ceiling, giving this veranda-type room a beautiful dimension and interesting light.</p><p> It is completed by a dining room with fireplace, an equipped open-space kitchen and a laundry room.</p><p> On the night side, the other wing of the house has 3 bedrooms, 2 of which have their own bathroom and the 3rd has its own bathroom equipped with a bathtub.</p><p> At the end of the garden, an independent studio with bedroom, bathroom and hammam, equipped kitchen, laundry room and living room can accommodate guests independently.</p><p> The gardens are planted and lawned.</p><p> The 16 mx 4 swimming pool is heated by a heat pump and protected by an electric curtain.</p><p> It benefits from a spa area with a massage area and counter-current swimming.</p><p> It is surrounded by a wooden terrace.</p><p> Finally, a caretaker\'s house located at the entrance to the property merges into the whole, with no direct view of the main house.</p><p> No Non-Agricultural Vocation.</p><p> Acquisition possible only if Moroccan nationality.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-rurale-300-m2-280000-eur'),(1660,'en','null','pushForward','Accommodation','104',0,'Villa de très bonne facture, avec piscine chauffée, sur terrain arboré et clos à seulement 12 km d\'Essaouira','Villa of very good quality, with heated swimming pool, on raised and closed ground at only 12 km from Essaouira','Logement','mise en avant',0,NULL),(1661,'en','null','metaTitle','Accommodation','104',0,'Vente - Maison de campagne - Zone Rurale - 300 m² - 280000 €','Sale - Country house - Rural area - 300 m² - 280000 €','Logement','metaTitle',0,NULL),(1662,'en','null','metaDescription','Accommodation','104',0,'Vente Maison de campagne, 300 m² à Zone Rurale pour 280000 € avec L\'immobilière d\'Essaouira','Sale Country house, 300 m² in Zone Rurale for 280,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1663,'fr','null','headline','Accommodation','105',0,'Maison de campagne Campagne 413 m² 435000 €','Maison de campagne Campagne 413 m² 435000 €','Logement','titre',0,NULL),(1664,'fr','null','slug','Accommodation','105',0,'vente-maison-de-campagne-campagne-413-m2-435000-eur','vente-maison-de-campagne-campagne-413-m2-435000-eur','Logement','slug',0,NULL),(1665,'fr','null','ourOpinion','Accommodation','105',0,'<p>Propriété en bon état, avec des volumes très intéressants.</p>\r\n\r\n<p>Elle séduira un acquéreur en recherche d\'espaces et de tranquilité, à seulement 15 mn d\'Essaouira.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Propriété en bon état, avec des volumes très intéressants.</p>\r\n\r\n<p>Elle séduira un acquéreur en recherche d\'espaces et de tranquilité, à seulement 15 mn d\'Essaouira.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-413-m2-435000-eur'),(1666,'fr','null','description','Accommodation','105',0,'<p>A 15 km d\'Essaouira, sur la route de Marrakech, accessible par une petite piste très fonctionnelle de 1400 m, cette propriété étend ses constructions sur un terrain de forme carrée entièrement clos de murs.</p>\r\n\r\n<p>L\'habitation principale est conçue comme un boomerang.</p>\r\n\r\n<p>Elle abrite au rez-de-chaussée un hall d\'entrée faisant office de salon ditribuant de part et d\'autre 2 appartements de 50 m² chacun et composés d\'une chambre, d\'un séjour, d\'une salle de bains et d\'un WC indépendant.</p>\r\n\r\n<p>Un escalier permet d\'accéder à l\'étage où une grande pièce de vie prend place: une cuisine en open-space avec salon et salle à manger, le tout offrant une vue sur les extérieurs.</p>\r\n\r\n<p>De chaque côté, 2 grandes chambres avec salle de bains et dressing avec accès sur des terrasses privées attenantes.</p>\r\n\r\n<p>Une pisicne de 40 m² et son jacuzzi s\'impose comme une évidence au complément des lieux sur les terrasses extérieures.</p>\r\n\r\n<p>Aussi, un hammam et un spa avec salle de massage vient parfaire l\'espace bien-être.</p>\r\n\r\n<p>Maison de gardien avec 2 chambres.</p>\r\n\r\n<p>Atelier.</p>\r\n\r\n<p>Puits.</p>\r\n\r\n<p>Raccordement au réseau électrique.</p>\r\n\r\n<p>Titre foncier et VNA définitive.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A 15 km d\'Essaouira, sur la route de Marrakech, accessible par une petite piste très fonctionnelle de 1400 m, cette propriété étend ses constructions sur un terrain de forme carrée entièrement clos de murs.</p>\r\n\r\n<p>L\'habitation principale est conçue comme un boomerang.</p>\r\n\r\n<p>Elle abrite au rez-de-chaussée un hall d\'entrée faisant office de salon ditribuant de part et d\'autre 2 appartements de 50 m² chacun et composés d\'une chambre, d\'un séjour, d\'une salle de bains et d\'un WC indépendant.</p>\r\n\r\n<p>Un escalier permet d\'accéder à l\'étage où une grande pièce de vie prend place: une cuisine en open-space avec salon et salle à manger, le tout offrant une vue sur les extérieurs.</p>\r\n\r\n<p>De chaque côté, 2 grandes chambres avec salle de bains et dressing avec accès sur des terrasses privées attenantes.</p>\r\n\r\n<p>Une pisicne de 40 m² et son jacuzzi s\'impose comme une évidence au complément des lieux sur les terrasses extérieures.</p>\r\n\r\n<p>Aussi, un hammam et un spa avec salle de massage vient parfaire l\'espace bien-être.</p>\r\n\r\n<p>Maison de gardien avec 2 chambres.</p>\r\n\r\n<p>Atelier.</p>\r\n\r\n<p>Puits.</p>\r\n\r\n<p>Raccordement au réseau électrique.</p>\r\n\r\n<p>Titre foncier et VNA définitive.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-413-m2-435000-eur'),(1667,'fr','null','pushForward','Accommodation','105',0,'Villa cossue de 4 chambres, avec piscine, hammam et magnifique terrain.','Villa cossue de 4 chambres, avec piscine, hammam et magnifique terrain.','Logement','mise en avant',0,NULL),(1668,'fr','null','metaTitle','Accommodation','105',0,'Vente - Maison de campagne - Campagne - 413 m² - 435000 €','Vente - Maison de campagne - Campagne - 413 m² - 435000 €','Logement','metaTitle',0,NULL),(1669,'fr','null','metaDescription','Accommodation','105',0,'Vente Maison de campagne, 413 m² à Campagne pour 435000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 413 m² à Campagne pour 435000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1670,'en','null','headline','Accommodation','105',0,'Maison de campagne Campagne 413 m² 435000 €','Country house Countryside 413 m² 435000 €','Logement','titre',0,NULL),(1671,'en','null','slug','Accommodation','105',0,'vente-maison-de-campagne-campagne-413-m2-435000-eur','sale-country-house-countryside-413-m2-435-000-eur','Logement','slug',0,NULL),(1672,'en','null','ourOpinion','Accommodation','105',0,'<p>Propriété en bon état, avec des volumes très intéressants.</p>\r\n\r\n<p>Elle séduira un acquéreur en recherche d\'espaces et de tranquilité, à seulement 15 mn d\'Essaouira.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Property in good condition, with very interesting volumes.</p><p> It will seduce a buyer looking for space and tranquility, just 15 minutes from Essaouira.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-413-m2-435000-eur'),(1673,'en','null','description','Accommodation','105',0,'<p>A 15 km d\'Essaouira, sur la route de Marrakech, accessible par une petite piste très fonctionnelle de 1400 m, cette propriété étend ses constructions sur un terrain de forme carrée entièrement clos de murs.</p>\r\n\r\n<p>L\'habitation principale est conçue comme un boomerang.</p>\r\n\r\n<p>Elle abrite au rez-de-chaussée un hall d\'entrée faisant office de salon ditribuant de part et d\'autre 2 appartements de 50 m² chacun et composés d\'une chambre, d\'un séjour, d\'une salle de bains et d\'un WC indépendant.</p>\r\n\r\n<p>Un escalier permet d\'accéder à l\'étage où une grande pièce de vie prend place: une cuisine en open-space avec salon et salle à manger, le tout offrant une vue sur les extérieurs.</p>\r\n\r\n<p>De chaque côté, 2 grandes chambres avec salle de bains et dressing avec accès sur des terrasses privées attenantes.</p>\r\n\r\n<p>Une pisicne de 40 m² et son jacuzzi s\'impose comme une évidence au complément des lieux sur les terrasses extérieures.</p>\r\n\r\n<p>Aussi, un hammam et un spa avec salle de massage vient parfaire l\'espace bien-être.</p>\r\n\r\n<p>Maison de gardien avec 2 chambres.</p>\r\n\r\n<p>Atelier.</p>\r\n\r\n<p>Puits.</p>\r\n\r\n<p>Raccordement au réseau électrique.</p>\r\n\r\n<p>Titre foncier et VNA définitive.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>15 km from Essaouira, on the road to Marrakech, accessible by a small very functional track of 1400 m, this property extends its constructions on a square-shaped plot entirely enclosed by walls.</p><p> The main house is designed like a boomerang.</p><p> It houses on the ground floor an entrance hall serving as a living room distributing on either side 2 apartments of 50 m² each and composed of a bedroom, a living room, a bathroom and a shower room. an independent WC.</p><p> A staircase provides access to the first floor where a large living room takes place: an open-space kitchen with living room and dining room, all offering a view of the exteriors.</p><p> On each side, 2 large bedrooms with bathroom and dressing room with access to adjoining private terraces.</p><p> A 40 m² swimming pool and its jacuzzi is an obvious complement to the places on the outdoor terraces.</p><p> Also, a hammam and a spa with massage room completes the wellness area.</p><p> Caretaker\'s house with 2 bedrooms.</p><p> Workshop.</p><p> Well.</p><p> Connection to the electrical network.</p><p> Land title and definitive VNA.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-413-m2-435000-eur'),(1674,'en','null','pushForward','Accommodation','105',0,'Villa cossue de 4 chambres, avec piscine, hammam et magnifique terrain.','Plush 4-bedroom villa with swimming pool, hammam and magnificent grounds.','Logement','mise en avant',0,NULL),(1675,'en','null','metaTitle','Accommodation','105',0,'Vente - Maison de campagne - Campagne - 413 m² - 435000 €','Sale - Country house - Countryside - 413 m² - 435000 €','Logement','metaTitle',0,NULL),(1676,'en','null','metaDescription','Accommodation','105',0,'Vente Maison de campagne, 413 m² à Campagne pour 435000 € avec L\'immobilière d\'Essaouira','Sale Country house, 413 m² in Campagne for 435,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1677,'fr','null','headline','Accommodation','106',0,'Maison de campagne Campagne 150 m² 160000 €','Maison de campagne Campagne 150 m² 160000 €','Logement','titre',0,NULL),(1678,'fr','null','slug','Accommodation','106',0,'vente-maison-de-campagne-campagne-150-m2-160000-eur','vente-maison-de-campagne-campagne-150-m2-160000-eur','Logement','slug',0,NULL),(1679,'fr','null','ourOpinion','Accommodation','106',0,'<p>Propriété isolée, sur les hauteurs d\'une colline avec vue sur des kilomètres.</p>\r\n\r\n<p>Pour les amoureux d\'espace et de nature.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Propriété isolée, sur les hauteurs d\'une colline avec vue sur des kilomètres.</p>\r\n\r\n<p>Pour les amoureux d\'espace et de nature.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-150-m2-160000-eur'),(1680,'fr','null','description','Accommodation','106',0,'<p>A une trentaine de kilomètres d\'Essaouira, jolie maison de 150 m² habitables bâtie sur un terrain de 11276 m², située sur une colline plantée d\'une soixantaine de beaux oliviers face à la vallée.</p>\r\n\r\n<p>Maison construite en pierres de pays jointées, intérieur murs blancs et tadelakt. Vue panoramique sur la vallée environnante depuis la terrasse supérieure.</p>\r\n\r\n<p>  Cette demeure propose 3 chambres avec salle de bain attenante pour chacune, 1 salon, 1 cuisine ouverte sur le salon  et la salle à manger, un toilette invités.</p>\r\n\r\n<p>Elle possède également une piscine (8mx5m), un local piscine et une cave.</p>\r\n\r\n<p>Au niveau technique, elle dispose d\'un puits, d\'un local technique et de l\'électricité par panneaux solaires. </p>\r\n\r\n<p>Vendue semi-meublée.</p>\r\n\r\n<p>Ce bien possède un titre foncier mis à jour ainsi que la VNA définitive.</p>\r\n\r\n<p style=\"text-align:center\"><strong>  Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A une trentaine de kilomètres d\'Essaouira, jolie maison de 150 m² habitables bâtie sur un terrain de 11276 m², située sur une colline plantée d\'une soixantaine de beaux oliviers face à la vallée.</p>\r\n\r\n<p>Maison construite en pierres de pays jointées, intérieur murs blancs et tadelakt. Vue panoramique sur la vallée environnante depuis la terrasse supérieure.</p>\r\n\r\n<p>  Cette demeure propose 3 chambres avec salle de bain attenante pour chacune, 1 salon, 1 cuisine ouverte sur le salon  et la salle à manger, un toilette invités.</p>\r\n\r\n<p>Elle possède également une piscine (8mx5m), un local piscine et une cave.</p>\r\n\r\n<p>Au niveau technique, elle dispose d\'un puits, d\'un local technique et de l\'électricité par panneaux solaires. </p>\r\n\r\n<p>Vendue semi-meublée.</p>\r\n\r\n<p>Ce bien possède un titre foncier mis à jour ainsi que la VNA définitive.</p>\r\n\r\n<p style=\"text-align:center\"><strong>  Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-150-m2-160000-eur'),(1681,'fr','null','pushForward','Accommodation','106',0,'Vue splendide sur la vallée','Vue splendide sur la vallée','Logement','mise en avant',0,NULL),(1682,'fr','null','metaTitle','Accommodation','106',0,'Vente - Maison de campagne - Campagne - 150 m² - 160000 €','Vente - Maison de campagne - Campagne - 150 m² - 160000 €','Logement','metaTitle',0,NULL),(1683,'fr','null','metaDescription','Accommodation','106',0,'Vente Maison de campagne, 150 m² à Campagne pour 160000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 150 m² à Campagne pour 160000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1684,'en','null','headline','Accommodation','106',0,'Maison de campagne Campagne 150 m² 160000 €','Country house Countryside 150 m² 160000 €','Logement','titre',0,NULL),(1685,'en','null','slug','Accommodation','106',0,'vente-maison-de-campagne-campagne-150-m2-160000-eur','sale-country-house-countryside-150-m2-160-000-eur','Logement','slug',0,NULL),(1686,'en','null','ourOpinion','Accommodation','106',0,'<p>Propriété isolée, sur les hauteurs d\'une colline avec vue sur des kilomètres.</p>\r\n\r\n<p>Pour les amoureux d\'espace et de nature.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Isolated property, on the heights of a hill with views for miles.</p><p> For lovers of space and nature.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-150-m2-160000-eur'),(1687,'en','null','description','Accommodation','106',0,'<p>A une trentaine de kilomètres d\'Essaouira, jolie maison de 150 m² habitables bâtie sur un terrain de 11276 m², située sur une colline plantée d\'une soixantaine de beaux oliviers face à la vallée.</p>\r\n\r\n<p>Maison construite en pierres de pays jointées, intérieur murs blancs et tadelakt. Vue panoramique sur la vallée environnante depuis la terrasse supérieure.</p>\r\n\r\n<p>  Cette demeure propose 3 chambres avec salle de bain attenante pour chacune, 1 salon, 1 cuisine ouverte sur le salon  et la salle à manger, un toilette invités.</p>\r\n\r\n<p>Elle possède également une piscine (8mx5m), un local piscine et une cave.</p>\r\n\r\n<p>Au niveau technique, elle dispose d\'un puits, d\'un local technique et de l\'électricité par panneaux solaires. </p>\r\n\r\n<p>Vendue semi-meublée.</p>\r\n\r\n<p>Ce bien possède un titre foncier mis à jour ainsi que la VNA définitive.</p>\r\n\r\n<p style=\"text-align:center\"><strong>  Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>About thirty kilometers from Essaouira, pretty house of 150 m² built on a plot of 11276 m², located on a hill planted with about sixty beautiful olive trees facing the valley.</p><p> House built in jointed country stones, interior white walls and tadelakt. Panoramic view of the surrounding valley from the upper terrace.</p><p> This residence offers 3 bedrooms each with adjoining bathroom, 1 living room, 1 kitchen open to the living room and the dining room, a guest toilet.</p><p> It also has a swimming pool (8mx5m), a local swimming pool and a cellar.</p><p> At the technical level, it has a well, a technical room and electricity by solar panels.</p><p> Sold semi-furnished.</p><p> This property has an updated land title as well as the definitive VNA.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-150-m2-160000-eur'),(1688,'en','null','pushForward','Accommodation','106',0,'Vue splendide sur la vallée','Splendid view over the valley','Logement','mise en avant',0,NULL),(1689,'en','null','metaTitle','Accommodation','106',0,'Vente - Maison de campagne - Campagne - 150 m² - 160000 €','Sale - Country house - Countryside - 150 m² - 160000 €','Logement','metaTitle',0,NULL),(1690,'en','null','metaDescription','Accommodation','106',0,'Vente Maison de campagne, 150 m² à Campagne pour 160000 € avec L\'immobilière d\'Essaouira','Sale Country house, 150 m² in Campagne for 160,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1691,'fr','null','headline','Accommodation','107',0,'Maison de campagne Campagne 290 m² 390000 €','Maison de campagne Campagne 290 m² 390000 €','Logement','titre',0,NULL),(1692,'fr','null','slug','Accommodation','107',0,'vente-maison-de-campagne-campagne-290-m2-390000-eur','vente-maison-de-campagne-campagne-290-m2-390000-eur','Logement','slug',0,NULL),(1693,'fr','null','ourOpinion','Accommodation','107',0,'<p>Le terrain a été choisi par ses propriétaires pour les raisons suivantes: le grand calme qui y règne, l\'orientation, la vue sur les collines, l\'accès par la forêt domaniale.</p>\r\n\r\n<p>La propriété séduira donc les amateurs d\'espace et d\'environnement rural.</p>\r\n\r\n<p>Très bon état de présentation.</p>\r\n\r\n<p>Investissement idéal pour une résidence principale ou secondaire, avec possibilité de développement en maison d\'hôtes.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Le terrain a été choisi par ses propriétaires pour les raisons suivantes: le grand calme qui y règne, l\'orientation, la vue sur les collines, l\'accès par la forêt domaniale.</p>\r\n\r\n<p>La propriété séduira donc les amateurs d\'espace et d\'environnement rural.</p>\r\n\r\n<p>Très bon état de présentation.</p>\r\n\r\n<p>Investissement idéal pour une résidence principale ou secondaire, avec possibilité de développement en maison d\'hôtes.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-290-m2-390000-eur'),(1694,'fr','null','description','Accommodation','107',0,'<p>Située dans un environnement très calme, en pleine campagne et à 25 minutes d\'Essaouira secteur sud/est, la maison est bâtie sur un terrain de 11 281 m² clôturé, mais laissant ouverte la perspective sur la nature et les premiers contreforts du Haut Atlas au sud.</p>\r\n\r\n<p>Avec une surface de 290 m² habitables sur deux niveaux, la maison est construite en pierres et matériaux de qualité.</p>\r\n\r\n<p>Les pièces, toutes très claires, sont distribuées autour d\'un patio, évoquant ainsi le style arabo-andalou.</p>\r\n\r\n<p>Au rez-de-chaussée: Grand salon,  salle à manger et  bureau/bibliothèque ouvrent sur la galerie par de larges portes; grande cuisine équipée et cellier; une belle chambre avec salle de bain et toilettes; buanderie et grand débarras; toilettes invités.</p>\r\n\r\n<p>En extrémité de la galerie, une pergola ombragée peut être dédiée à la salle à manger d\'extérieur.</p>\r\n\r\n<p>Depuis le patio, l\'escalier conduit à la galerie de l\'étage qui dessert deux chambres avec leur propre salle de bain; deux autres chambres avec salle de bain commune, une lingerie, deux toilettes.</p>\r\n\r\n<p>Une grande terrasse offre une vue magnifique sur une campagne préservée: peu de constructions, pas de ligne électrique visible sur un large champ.</p>\r\n\r\n<p>A l\'extérieur de la maison: une longue galerie ouverte sur le jardin.</p>\r\n\r\n<p>La piscine à débordement est à quelques mètres.</p>\r\n\r\n<p>Elle est rectangulaire, 14 m sur 4.5 m. Sa profondeur varie de 1.30 à 1.60 m.</p>\r\n\r\n<p>De l\'autre côté de la maison, se trouvent un petit logement de gardien, un atelier et un abri pour deux véhicules.</p>\r\n\r\n<p>Le terrain n\'est que partiellement exploité, laissant libre cours à l\'imagination pour son aménagement.</p>\r\n\r\n<p>La villa est vendue partiellement meublée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Située dans un environnement très calme, en pleine campagne et à 25 minutes d\'Essaouira secteur sud/est, la maison est bâtie sur un terrain de 11 281 m² clôturé, mais laissant ouverte la perspective sur la nature et les premiers contreforts du Haut Atlas au sud.</p>\r\n\r\n<p>Avec une surface de 290 m² habitables sur deux niveaux, la maison est construite en pierres et matériaux de qualité.</p>\r\n\r\n<p>Les pièces, toutes très claires, sont distribuées autour d\'un patio, évoquant ainsi le style arabo-andalou.</p>\r\n\r\n<p>Au rez-de-chaussée: Grand salon,  salle à manger et  bureau/bibliothèque ouvrent sur la galerie par de larges portes; grande cuisine équipée et cellier; une belle chambre avec salle de bain et toilettes; buanderie et grand débarras; toilettes invités.</p>\r\n\r\n<p>En extrémité de la galerie, une pergola ombragée peut être dédiée à la salle à manger d\'extérieur.</p>\r\n\r\n<p>Depuis le patio, l\'escalier conduit à la galerie de l\'étage qui dessert deux chambres avec leur propre salle de bain; deux autres chambres avec salle de bain commune, une lingerie, deux toilettes.</p>\r\n\r\n<p>Une grande terrasse offre une vue magnifique sur une campagne préservée: peu de constructions, pas de ligne électrique visible sur un large champ.</p>\r\n\r\n<p>A l\'extérieur de la maison: une longue galerie ouverte sur le jardin.</p>\r\n\r\n<p>La piscine à débordement est à quelques mètres.</p>\r\n\r\n<p>Elle est rectangulaire, 14 m sur 4.5 m. Sa profondeur varie de 1.30 à 1.60 m.</p>\r\n\r\n<p>De l\'autre côté de la maison, se trouvent un petit logement de gardien, un atelier et un abri pour deux véhicules.</p>\r\n\r\n<p>Le terrain n\'est que partiellement exploité, laissant libre cours à l\'imagination pour son aménagement.</p>\r\n\r\n<p>La villa est vendue partiellement meublée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-290-m2-390000-eur'),(1695,'fr','null','pushForward','Accommodation','107',0,'Propriété à la campagne sur grand terrain','Propriété à la campagne sur grand terrain','Logement','mise en avant',0,NULL),(1696,'fr','null','metaTitle','Accommodation','107',0,'Vente - Maison de campagne - Campagne - 290 m² - 390000 €','Vente - Maison de campagne - Campagne - 290 m² - 390000 €','Logement','metaTitle',0,NULL),(1697,'fr','null','metaDescription','Accommodation','107',0,'Vente Maison de campagne, 290 m² à Campagne pour 390000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 290 m² à Campagne pour 390000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1698,'en','null','headline','Accommodation','107',0,'Maison de campagne Campagne 290 m² 390000 €','Country house Countryside 290 m² 390000 €','Logement','titre',0,NULL),(1699,'en','null','slug','Accommodation','107',0,'vente-maison-de-campagne-campagne-290-m2-390000-eur','sale-country-house-countryside-290-m2-390-000-eur','Logement','slug',0,NULL),(1700,'en','null','ourOpinion','Accommodation','107',0,'<p>Le terrain a été choisi par ses propriétaires pour les raisons suivantes: le grand calme qui y règne, l\'orientation, la vue sur les collines, l\'accès par la forêt domaniale.</p>\r\n\r\n<p>La propriété séduira donc les amateurs d\'espace et d\'environnement rural.</p>\r\n\r\n<p>Très bon état de présentation.</p>\r\n\r\n<p>Investissement idéal pour une résidence principale ou secondaire, avec possibilité de développement en maison d\'hôtes.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>The land was chosen by its owners for the following reasons: the great calm that reigns there, the orientation, the view of the hills, the access through the national forest.</p><p> The property will therefore appeal to lovers of space and the rural environment.</p><p> Very good state of presentation.</p><p> Ideal investment for a main or secondary residence, with the possibility of development into a guest house.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-290-m2-390000-eur'),(1701,'en','null','description','Accommodation','107',0,'<p>Située dans un environnement très calme, en pleine campagne et à 25 minutes d\'Essaouira secteur sud/est, la maison est bâtie sur un terrain de 11 281 m² clôturé, mais laissant ouverte la perspective sur la nature et les premiers contreforts du Haut Atlas au sud.</p>\r\n\r\n<p>Avec une surface de 290 m² habitables sur deux niveaux, la maison est construite en pierres et matériaux de qualité.</p>\r\n\r\n<p>Les pièces, toutes très claires, sont distribuées autour d\'un patio, évoquant ainsi le style arabo-andalou.</p>\r\n\r\n<p>Au rez-de-chaussée: Grand salon,  salle à manger et  bureau/bibliothèque ouvrent sur la galerie par de larges portes; grande cuisine équipée et cellier; une belle chambre avec salle de bain et toilettes; buanderie et grand débarras; toilettes invités.</p>\r\n\r\n<p>En extrémité de la galerie, une pergola ombragée peut être dédiée à la salle à manger d\'extérieur.</p>\r\n\r\n<p>Depuis le patio, l\'escalier conduit à la galerie de l\'étage qui dessert deux chambres avec leur propre salle de bain; deux autres chambres avec salle de bain commune, une lingerie, deux toilettes.</p>\r\n\r\n<p>Une grande terrasse offre une vue magnifique sur une campagne préservée: peu de constructions, pas de ligne électrique visible sur un large champ.</p>\r\n\r\n<p>A l\'extérieur de la maison: une longue galerie ouverte sur le jardin.</p>\r\n\r\n<p>La piscine à débordement est à quelques mètres.</p>\r\n\r\n<p>Elle est rectangulaire, 14 m sur 4.5 m. Sa profondeur varie de 1.30 à 1.60 m.</p>\r\n\r\n<p>De l\'autre côté de la maison, se trouvent un petit logement de gardien, un atelier et un abri pour deux véhicules.</p>\r\n\r\n<p>Le terrain n\'est que partiellement exploité, laissant libre cours à l\'imagination pour son aménagement.</p>\r\n\r\n<p>La villa est vendue partiellement meublée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in a very quiet environment, in the countryside and 25 minutes from Essaouira south / east sector, the house is built on a plot of 11,281 m² fenced, but leaving open the perspective on nature and the first foothills of the High Atlas South.</p><p> With a living area of 290 m² on two levels, the house is built in stone and quality materials.</p><p> The rooms, all very bright, are distributed around a patio, thus evoking the Arab-Andalusian style.</p><p> On the ground floor: Large living room, dining room and office/library open onto the gallery through wide doors; large fitted kitchen and pantry; a beautiful bedroom with bathroom and toilet; laundry room and large storage room; guest toilets.</p><p> At the end of the gallery, a shaded pergola can be dedicated to the outdoor dining room.</p><p> From the patio, the staircase leads to the upstairs gallery which leads to two bedrooms with their own bathroom; two other bedrooms with shared bathroom, a linen room, two toilets.</p><p> A large terrace offers a magnificent view of unspoiled countryside: few buildings, no power line visible over a large field.</p><p> Outside the house: a long gallery opening onto the garden.</p><p> The infinity pool is a few meters away.</p><p> It is rectangular, 14 m by 4.5 m. Its depth varies from 1.30 to 1.60 m.</p><p> On the other side of the house, there is a small caretaker\'s accommodation, a workshop and a shelter for two vehicles.</p><p> The land is only partially exploited, giving free rein to the imagination for its development.</p><p> The villa is sold partially furnished.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-290-m2-390000-eur'),(1702,'en','null','pushForward','Accommodation','107',0,'Propriété à la campagne sur grand terrain','Property in the countryside on large plot','Logement','mise en avant',0,NULL),(1703,'en','null','metaTitle','Accommodation','107',0,'Vente - Maison de campagne - Campagne - 290 m² - 390000 €','Sale - Country house - Countryside - 290 m² - 390000 €','Logement','metaTitle',0,NULL),(1704,'en','null','metaDescription','Accommodation','107',0,'Vente Maison de campagne, 290 m² à Campagne pour 390000 € avec L\'immobilière d\'Essaouira','Sale Country house, 290 m² in Campagne for 390,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1705,'fr','null','headline','Accommodation','108',0,'Maison de campagne Campagne 280 m² 170000 €','Maison de campagne Campagne 280 m² 170000 €','Logement','titre',0,NULL),(1706,'fr','null','slug','Accommodation','108',0,'vente-maison-de-campagne-campagne-280-m2-170000-eur','vente-maison-de-campagne-campagne-280-m2-170000-eur','Logement','slug',0,NULL),(1707,'fr','null','ourOpinion','Accommodation','108',0,'<p>Rénovation de qualité et excellent état de présentation.</p>\r\n\r\n<p>Décoration et charme au rendez-vous.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Rénovation de qualité et excellent état de présentation.</p>\r\n\r\n<p>Décoration et charme au rendez-vous.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-280-m2-170000-eur'),(1708,'fr','null','description','Accommodation','108',0,'<p>Idéalement située entre mer et forêt, cette maison de village a fait l\'objet des meilleures attentions pour devenir un lieu empreint de charme de d\'authenticité.</p>\r\n\r\n<p>Les constructions s\'articulent autour d\'un patio extérieur faisant office de zone repas ou repos à ciel ouvert.</p>\r\n\r\n<p>La partie vie abrite un salon avec cheminée et télévision, une salle à manger et sa cuisine ouverte entièrement équipée (gazinière, réfrigérateur 2 portes, lave-vaisselle, ...) ainsi qu\'un WC invités.</p>\r\n\r\n<p>Accès à une terrasse extérieure avec jardinet et espace barbecue, exposée sud.</p>\r\n\r\n<p>Côté nuit, 3 chambres, dont 2 de très bonne taille, raviront les amateurs de matériaux locaux: plafonds en bois, salle de bain en tadelakt, carreaux de ciment.</p>\r\n\r\n<p>Côté technique, un puits permet l\'alimentation en eau.</p>\r\n\r\n<p>Chauffe-eau solaire 200 l neuf.</p>\r\n\r\n<p>Espace local technique avec pompe de pression et machine à laver.</p>\r\n\r\n<p>Compteur électrique à carte.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Idéalement située entre mer et forêt, cette maison de village a fait l\'objet des meilleures attentions pour devenir un lieu empreint de charme de d\'authenticité.</p>\r\n\r\n<p>Les constructions s\'articulent autour d\'un patio extérieur faisant office de zone repas ou repos à ciel ouvert.</p>\r\n\r\n<p>La partie vie abrite un salon avec cheminée et télévision, une salle à manger et sa cuisine ouverte entièrement équipée (gazinière, réfrigérateur 2 portes, lave-vaisselle, ...) ainsi qu\'un WC invités.</p>\r\n\r\n<p>Accès à une terrasse extérieure avec jardinet et espace barbecue, exposée sud.</p>\r\n\r\n<p>Côté nuit, 3 chambres, dont 2 de très bonne taille, raviront les amateurs de matériaux locaux: plafonds en bois, salle de bain en tadelakt, carreaux de ciment.</p>\r\n\r\n<p>Côté technique, un puits permet l\'alimentation en eau.</p>\r\n\r\n<p>Chauffe-eau solaire 200 l neuf.</p>\r\n\r\n<p>Espace local technique avec pompe de pression et machine à laver.</p>\r\n\r\n<p>Compteur électrique à carte.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-280-m2-170000-eur'),(1709,'fr','null','pushForward','Accommodation','108',0,'Mandat d\'exclusivité pour cette ancienne bergerie rénovée en maison d\'habitation','Mandat d\'exclusivité pour cette ancienne bergerie rénovée en maison d\'habitation','Logement','mise en avant',0,NULL),(1710,'fr','null','metaTitle','Accommodation','108',0,'Vente - Maison de campagne - Campagne - 280 m² - 170000 €','Vente - Maison de campagne - Campagne - 280 m² - 170000 €','Logement','metaTitle',0,NULL),(1711,'fr','null','metaDescription','Accommodation','108',0,'Vente Maison de campagne, 280 m² à Campagne pour 170000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 280 m² à Campagne pour 170000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1712,'en','null','headline','Accommodation','108',0,'Maison de campagne Campagne 280 m² 170000 €','Country house Countryside 280 m² 170000 €','Logement','titre',0,NULL),(1713,'en','null','slug','Accommodation','108',0,'vente-maison-de-campagne-campagne-280-m2-170000-eur','sale-country-house-countryside-280-m2-170-000-eur','Logement','slug',0,NULL),(1714,'en','null','ourOpinion','Accommodation','108',0,'<p>Rénovation de qualité et excellent état de présentation.</p>\r\n\r\n<p>Décoration et charme au rendez-vous.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Quality renovation and excellent state of presentation.</p><p> Decoration and charm at the rendezvous.</p><p> Land title.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-280-m2-170000-eur'),(1715,'en','null','description','Accommodation','108',0,'<p>Idéalement située entre mer et forêt, cette maison de village a fait l\'objet des meilleures attentions pour devenir un lieu empreint de charme de d\'authenticité.</p>\r\n\r\n<p>Les constructions s\'articulent autour d\'un patio extérieur faisant office de zone repas ou repos à ciel ouvert.</p>\r\n\r\n<p>La partie vie abrite un salon avec cheminée et télévision, une salle à manger et sa cuisine ouverte entièrement équipée (gazinière, réfrigérateur 2 portes, lave-vaisselle, ...) ainsi qu\'un WC invités.</p>\r\n\r\n<p>Accès à une terrasse extérieure avec jardinet et espace barbecue, exposée sud.</p>\r\n\r\n<p>Côté nuit, 3 chambres, dont 2 de très bonne taille, raviront les amateurs de matériaux locaux: plafonds en bois, salle de bain en tadelakt, carreaux de ciment.</p>\r\n\r\n<p>Côté technique, un puits permet l\'alimentation en eau.</p>\r\n\r\n<p>Chauffe-eau solaire 200 l neuf.</p>\r\n\r\n<p>Espace local technique avec pompe de pression et machine à laver.</p>\r\n\r\n<p>Compteur électrique à carte.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ideally located between sea and forest, this village house has been the subject of the best attention to become a place full of charm and authenticity.</p><p> The constructions revolve around an outdoor patio serving as an open-air dining or rest area.</p><p> The living area houses a living room with fireplace and television, a dining room and its fully equipped open kitchen (gas cooker, 2-door fridge, dishwasher, etc.) as well as a guest toilet.</p><p> Access to an outdoor terrace with garden and barbecue area, facing south.</p><p> On the night side, 3 bedrooms, including 2 of very good size, will delight lovers of local materials: wooden ceilings, bathroom in tadelakt, cement tiles.</p><p> On the technical side, a well provides the water supply.</p><p> New 200 l solar water heater.</p><p> Technical room with pressure pump and washing machine.</p><p> Electric card meter.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-280-m2-170000-eur'),(1716,'en','null','pushForward','Accommodation','108',0,'Mandat d\'exclusivité pour cette ancienne bergerie rénovée en maison d\'habitation','Exclusive mandate for this former sheepfold renovated into a dwelling house','Logement','mise en avant',0,NULL),(1717,'en','null','metaTitle','Accommodation','108',0,'Vente - Maison de campagne - Campagne - 280 m² - 170000 €','Sale - Country house - Countryside - 280 m² - 170000 €','Logement','metaTitle',0,NULL),(1718,'en','null','metaDescription','Accommodation','108',0,'Vente Maison de campagne, 280 m² à Campagne pour 170000 € avec L\'immobilière d\'Essaouira','Sale Country house, 280 m² in Campagne for 170000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1719,'fr','null','headline','Accommodation','109',0,'Maison de campagne Campagne 220 m² 235000 €','Maison de campagne Campagne 220 m² 235000 €','Logement','titre',0,NULL),(1720,'fr','null','slug','Accommodation','109',0,'vente-maison-de-campagne-campagne-220-m2-235000-eur','vente-maison-de-campagne-campagne-220-m2-235000-eur','Logement','slug',0,NULL),(1721,'fr','null','ourOpinion','Accommodation','109',0,'<p>Titre foncier.</p>\r\n\r\n<p>Raccordement au réseau électrique.</p>\r\n\r\n<p>Puits.</p>\r\n\r\n<p>Chéminée.</p>\r\n\r\n<p>Vendue meublée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Titre foncier.</p>\r\n\r\n<p>Raccordement au réseau électrique.</p>\r\n\r\n<p>Puits.</p>\r\n\r\n<p>Chéminée.</p>\r\n\r\n<p>Vendue meublée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-220-m2-235000-eur'),(1722,'fr','null','description','Accommodation','109',0,'<p>Cette maison située dans le douar de Ghazoua est la propriété idéale pour ceux qui recherchent une habitation prête à vivre et sans travaux.</p>\r\n\r\n<p>Elle offre de plus la possibilité de générer des revenus locatifs car elle abrite un studio indépendant et un appartement, permettant à ses hôtes de profiter de la piscine.</p>\r\n\r\n<p>L\'ensemble est très bien entrenu par ses propriétaires qui ont réalisé une réhabilitation charmante des lieux depuis 10 ans.</p>\r\n\r\n<p>Plusieurs espaces extérieurs pour des usages variés: piscine, coin repos, barbecue, four à pizza, etc...</p>\r\n\r\n<p>La décoration est dominée par des matériaux et objets marocains sans mettre de côté la fonctionnalité et le confort. </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette maison située dans le douar de Ghazoua est la propriété idéale pour ceux qui recherchent une habitation prête à vivre et sans travaux.</p>\r\n\r\n<p>Elle offre de plus la possibilité de générer des revenus locatifs car elle abrite un studio indépendant et un appartement, permettant à ses hôtes de profiter de la piscine.</p>\r\n\r\n<p>L\'ensemble est très bien entrenu par ses propriétaires qui ont réalisé une réhabilitation charmante des lieux depuis 10 ans.</p>\r\n\r\n<p>Plusieurs espaces extérieurs pour des usages variés: piscine, coin repos, barbecue, four à pizza, etc...</p>\r\n\r\n<p>La décoration est dominée par des matériaux et objets marocains sans mettre de côté la fonctionnalité et le confort. </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-220-m2-235000-eur'),(1723,'fr','null','pushForward','Accommodation','109',0,'Maison de douar avec piscine et parties locatives','Maison de douar avec piscine et parties locatives','Logement','mise en avant',0,NULL),(1724,'fr','null','metaTitle','Accommodation','109',0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 €','Vente - Maison de campagne - Campagne - 220 m² - 235000 €','Logement','metaTitle',0,NULL),(1725,'fr','null','metaDescription','Accommodation','109',0,'Vente Maison de campagne, 220 m² à Campagne pour 235000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 220 m² à Campagne pour 235000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1726,'en','null','headline','Accommodation','109',0,'Maison de campagne Campagne 220 m² 235000 €','Country house Countryside 220 m² 235000 €','Logement','titre',0,NULL),(1727,'en','null','slug','Accommodation','109',0,'vente-maison-de-campagne-campagne-220-m2-235000-eur','sale-country-house-countryside-220-m2-235-000-eur','Logement','slug',0,NULL),(1728,'en','null','ourOpinion','Accommodation','109',0,'<p>Titre foncier.</p>\r\n\r\n<p>Raccordement au réseau électrique.</p>\r\n\r\n<p>Puits.</p>\r\n\r\n<p>Chéminée.</p>\r\n\r\n<p>Vendue meublée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Land title.</p><p> Connection to the electrical network.</p><p> Well.</p><p> Chimney.</p><p> Sold furnished.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-220-m2-235000-eur'),(1729,'en','null','description','Accommodation','109',0,'<p>Cette maison située dans le douar de Ghazoua est la propriété idéale pour ceux qui recherchent une habitation prête à vivre et sans travaux.</p>\r\n\r\n<p>Elle offre de plus la possibilité de générer des revenus locatifs car elle abrite un studio indépendant et un appartement, permettant à ses hôtes de profiter de la piscine.</p>\r\n\r\n<p>L\'ensemble est très bien entrenu par ses propriétaires qui ont réalisé une réhabilitation charmante des lieux depuis 10 ans.</p>\r\n\r\n<p>Plusieurs espaces extérieurs pour des usages variés: piscine, coin repos, barbecue, four à pizza, etc...</p>\r\n\r\n<p>La décoration est dominée par des matériaux et objets marocains sans mettre de côté la fonctionnalité et le confort. </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This house located in the douar of Ghazoua is the ideal property for those looking for a home ready to live and without work.</p><p> It also offers the possibility of generating rental income because it houses an independent studio and an apartment, allowing its guests to enjoy the swimming pool.</p><p> The whole is very well maintained by its owners who have carried out a charming rehabilitation of the premises for 10 years.</p><p> Several outdoor spaces for various uses: swimming pool, rest area, barbecue, pizza oven, etc...</p><p> The decoration is dominated by Moroccan materials and objects without setting aside functionality and comfort.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-220-m2-235000-eur'),(1730,'en','null','pushForward','Accommodation','109',0,'Maison de douar avec piscine et parties locatives','Douar house with swimming pool and rental areas','Logement','mise en avant',0,NULL),(1731,'en','null','metaTitle','Accommodation','109',0,'Vente - Maison de campagne - Campagne - 220 m² - 235000 €','Sale - Country house - Countryside - 220 m² - 235000 €','Logement','metaTitle',0,NULL),(1732,'en','null','metaDescription','Accommodation','109',0,'Vente Maison de campagne, 220 m² à Campagne pour 235000 € avec L\'immobilière d\'Essaouira','Sale Country house, 220 m² in Campagne for 235,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1733,'fr','null','headline','Accommodation','110',0,'Maison de campagne Campagne 230 m² 400000 €','Maison de campagne Campagne 230 m² 400000 €','Logement','titre',0,NULL),(1734,'fr','null','slug','Accommodation','110',0,'vente-maison-de-campagne-campagne-230-m2-400000-eur','vente-maison-de-campagne-campagne-230-m2-400000-eur','Logement','slug',0,NULL),(1735,'fr','null','ourOpinion','Accommodation','110',0,'<p>- construction en 2008</p>\r\n\r\n<p>- titre foncier</p>\r\n\r\n<p>- VNA définitive et permis d\'habiter</p>\r\n\r\n<p>- autonomie en électricité avec installation solaire et raccordement à l\'Office National de l\'Electricité</p>\r\n\r\n<p>- réserve d\'eau enterrée et château d\'eau</p>\r\n\r\n<p>- fosse septique</p>\r\n\r\n<p>- vue sur l\'Océan</p>\r\n\r\n<p>- calme absolu</p>\r\n\r\n<p>- grande piscine</p>\r\n\r\n<p>La situation face à l\'Océan dans un environnement préservé et presque sans voisinage est séduisante. L\'architecture est minimaliste, les volumes sont organisés en plusieurs blocs. Les lieux ont étés conçu pour que toutes les pièces disposent d\'une vue sur l\'Océan.</p>\r\n\r\n<p>Le terrain dispose d\'un potentiel intéressant pour devenir un agréable jardin.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- construction en 2008</p>\r\n\r\n<p>- titre foncier</p>\r\n\r\n<p>- VNA définitive et permis d\'habiter</p>\r\n\r\n<p>- autonomie en électricité avec installation solaire et raccordement à l\'Office National de l\'Electricité</p>\r\n\r\n<p>- réserve d\'eau enterrée et château d\'eau</p>\r\n\r\n<p>- fosse septique</p>\r\n\r\n<p>- vue sur l\'Océan</p>\r\n\r\n<p>- calme absolu</p>\r\n\r\n<p>- grande piscine</p>\r\n\r\n<p>La situation face à l\'Océan dans un environnement préservé et presque sans voisinage est séduisante. L\'architecture est minimaliste, les volumes sont organisés en plusieurs blocs. Les lieux ont étés conçu pour que toutes les pièces disposent d\'une vue sur l\'Océan.</p>\r\n\r\n<p>Le terrain dispose d\'un potentiel intéressant pour devenir un agréable jardin.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-230-m2-400000-eur'),(1736,'fr','null','description','Accommodation','110',0,'<p>À une quinzaine de kilomètres d\'Essaouira, sur le littoral Atlantique.</p>\r\n\r\n<p>La campagne est composée de coteaux où poussent abondamment arganiers et oliviers. L\'habitat est dispersé, alternant petits dars, fermes et villas au gré des murets de pierres sèches.</p>\r\n\r\n<p>La côte est protégée et donc inconstructible en première ligne, la propriété se situe non loin de cette limite, garantissant une protection visuelle des lieux.</p>\r\n\r\n<p>L\'accès se fait par une route régionale très praticable, puis par une bonne piste de 500 mètres qui traverse un petit bois de thuyas avant d\'arriver sur une terrasse naturelle dominant l\'Océan et la campagne où se situe la propriété.</p>\r\n\r\n<p>Plages à 2 kilomètres environ.</p>\r\n\r\n<p>Aéroport d\'Essaouira Mogador à 30 kilomètres.</p>\r\n\r\n<p>La propriété: Elle est de forme rectangulaire et s\'étend sur 11 000 m² environ. L\'ensemble est entièrement clos par un mur en pierres récent. Les deux premiers tiers du terrain sont naturels, complantés de nombreux arganiers, oliviers et autres fourrés. La piste privée serpente à travers la végétation avant d\'arriver dans une cours gravillonnée où se situe la villa.</p>\r\n\r\n<p>De l\'autre côté, un jardin sauvage en formation et une belle vue sur l\'Océan et sur la piscine de 14 m x 4m. Le voisinage est formé par une villa cossue actuellement résidence secondaire, sinon que des champs et la nature.  </p>\r\n\r\n<p>Rez-de-chaussée: Il se divise en 3 «blocs» : réception, service et nuit. L\'entrée se fait dans le premier bloc de 60 m² formant un seul volume et s\'ouvrant largement sur une terrasse de 47 m² face à l\'Océan.</p>\r\n\r\n<p>Grand salon/pièce de vie avec cheminée et coin salle à manger. Toilettes invités.</p>\r\n\r\n<p>Dans un autre bloc, cuisine dinatoire équipée s\'ouvrant sur l\'Océan, buanderie/arrière-cuisine avec entrée de service, toilettes.</p>\r\n\r\n<p>Le troisième bloc est lui aussi tourné face à l\'Océan. Un corridor dessert quatre chambres avec salles d\'eau attenantes équipée de douche, d\'un lavabo et de toilettes.</p>\r\n\r\n<p>Toutes les chambres s\'ouvrent vers l\'extérieur par des baies vitrées.</p>\r\n\r\n<p>Premier étage: La suite des maîtres des lieux se situe au premier niveau, garantissant une intimité totale. Chambre à coucher avec salle d\'eau attenante équipée d\'une douche, de doubles vasques et de toilettes. Dressing. Vue sur l\'Océan.</p>\r\n\r\n<p>Terrasse panoramique de 62 m² accessible depuis un escalier extérieur ou depuis la suite du premier étage.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>À une quinzaine de kilomètres d\'Essaouira, sur le littoral Atlantique.</p>\r\n\r\n<p>La campagne est composée de coteaux où poussent abondamment arganiers et oliviers. L\'habitat est dispersé, alternant petits dars, fermes et villas au gré des murets de pierres sèches.</p>\r\n\r\n<p>La côte est protégée et donc inconstructible en première ligne, la propriété se situe non loin de cette limite, garantissant une protection visuelle des lieux.</p>\r\n\r\n<p>L\'accès se fait par une route régionale très praticable, puis par une bonne piste de 500 mètres qui traverse un petit bois de thuyas avant d\'arriver sur une terrasse naturelle dominant l\'Océan et la campagne où se situe la propriété.</p>\r\n\r\n<p>Plages à 2 kilomètres environ.</p>\r\n\r\n<p>Aéroport d\'Essaouira Mogador à 30 kilomètres.</p>\r\n\r\n<p>La propriété: Elle est de forme rectangulaire et s\'étend sur 11 000 m² environ. L\'ensemble est entièrement clos par un mur en pierres récent. Les deux premiers tiers du terrain sont naturels, complantés de nombreux arganiers, oliviers et autres fourrés. La piste privée serpente à travers la végétation avant d\'arriver dans une cours gravillonnée où se situe la villa.</p>\r\n\r\n<p>De l\'autre côté, un jardin sauvage en formation et une belle vue sur l\'Océan et sur la piscine de 14 m x 4m. Le voisinage est formé par une villa cossue actuellement résidence secondaire, sinon que des champs et la nature.  </p>\r\n\r\n<p>Rez-de-chaussée: Il se divise en 3 «blocs» : réception, service et nuit. L\'entrée se fait dans le premier bloc de 60 m² formant un seul volume et s\'ouvrant largement sur une terrasse de 47 m² face à l\'Océan.</p>\r\n\r\n<p>Grand salon/pièce de vie avec cheminée et coin salle à manger. Toilettes invités.</p>\r\n\r\n<p>Dans un autre bloc, cuisine dinatoire équipée s\'ouvrant sur l\'Océan, buanderie/arrière-cuisine avec entrée de service, toilettes.</p>\r\n\r\n<p>Le troisième bloc est lui aussi tourné face à l\'Océan. Un corridor dessert quatre chambres avec salles d\'eau attenantes équipée de douche, d\'un lavabo et de toilettes.</p>\r\n\r\n<p>Toutes les chambres s\'ouvrent vers l\'extérieur par des baies vitrées.</p>\r\n\r\n<p>Premier étage: La suite des maîtres des lieux se situe au premier niveau, garantissant une intimité totale. Chambre à coucher avec salle d\'eau attenante équipée d\'une douche, de doubles vasques et de toilettes. Dressing. Vue sur l\'Océan.</p>\r\n\r\n<p>Terrasse panoramique de 62 m² accessible depuis un escalier extérieur ou depuis la suite du premier étage.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-230-m2-400000-eur'),(1737,'fr','null','pushForward','Accommodation','110',0,'Mandat d\'exclusivité','Mandat d\'exclusivité','Logement','mise en avant',0,NULL),(1738,'fr','null','metaTitle','Accommodation','110',0,'Vente - Maison de campagne - Campagne - 230 m² - 400000 €','Vente - Maison de campagne - Campagne - 230 m² - 400000 €','Logement','metaTitle',0,NULL),(1739,'fr','null','metaDescription','Accommodation','110',0,'Vente Maison de campagne, 230 m² à Campagne pour 400000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 230 m² à Campagne pour 400000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1740,'en','null','headline','Accommodation','110',0,'Maison de campagne Campagne 230 m² 400000 €','Country house Countryside 230 m² 400000 €','Logement','titre',0,NULL),(1741,'en','null','slug','Accommodation','110',0,'vente-maison-de-campagne-campagne-230-m2-400000-eur','sale-country-house-countryside-230-m2-400-000-eur','Logement','slug',0,NULL),(1742,'en','null','ourOpinion','Accommodation','110',0,'<p>- construction en 2008</p>\r\n\r\n<p>- titre foncier</p>\r\n\r\n<p>- VNA définitive et permis d\'habiter</p>\r\n\r\n<p>- autonomie en électricité avec installation solaire et raccordement à l\'Office National de l\'Electricité</p>\r\n\r\n<p>- réserve d\'eau enterrée et château d\'eau</p>\r\n\r\n<p>- fosse septique</p>\r\n\r\n<p>- vue sur l\'Océan</p>\r\n\r\n<p>- calme absolu</p>\r\n\r\n<p>- grande piscine</p>\r\n\r\n<p>La situation face à l\'Océan dans un environnement préservé et presque sans voisinage est séduisante. L\'architecture est minimaliste, les volumes sont organisés en plusieurs blocs. Les lieux ont étés conçu pour que toutes les pièces disposent d\'une vue sur l\'Océan.</p>\r\n\r\n<p>Le terrain dispose d\'un potentiel intéressant pour devenir un agréable jardin.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- built in 2008</p><p> - land title</p><p> - Final VNA and residence permit</p><p> - autonomy in electricity with solar installation and connection to the National Office of Electricity</p><p> - buried water reserve and water tower</p><p> - septic tank</p><p> - ocean view</p><p> - absolute calm</p><p> - big pool</p><p> The situation facing the ocean in a preserved environment and almost without neighbors is attractive. The architecture is minimalist, the volumes are organized into several blocks. The premises have been designed so that all rooms have a view of the ocean.</p><p> The land has interesting potential to become a pleasant garden.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-230-m2-400000-eur'),(1743,'en','null','description','Accommodation','110',0,'<p>À une quinzaine de kilomètres d\'Essaouira, sur le littoral Atlantique.</p>\r\n\r\n<p>La campagne est composée de coteaux où poussent abondamment arganiers et oliviers. L\'habitat est dispersé, alternant petits dars, fermes et villas au gré des murets de pierres sèches.</p>\r\n\r\n<p>La côte est protégée et donc inconstructible en première ligne, la propriété se situe non loin de cette limite, garantissant une protection visuelle des lieux.</p>\r\n\r\n<p>L\'accès se fait par une route régionale très praticable, puis par une bonne piste de 500 mètres qui traverse un petit bois de thuyas avant d\'arriver sur une terrasse naturelle dominant l\'Océan et la campagne où se situe la propriété.</p>\r\n\r\n<p>Plages à 2 kilomètres environ.</p>\r\n\r\n<p>Aéroport d\'Essaouira Mogador à 30 kilomètres.</p>\r\n\r\n<p>La propriété: Elle est de forme rectangulaire et s\'étend sur 11 000 m² environ. L\'ensemble est entièrement clos par un mur en pierres récent. Les deux premiers tiers du terrain sont naturels, complantés de nombreux arganiers, oliviers et autres fourrés. La piste privée serpente à travers la végétation avant d\'arriver dans une cours gravillonnée où se situe la villa.</p>\r\n\r\n<p>De l\'autre côté, un jardin sauvage en formation et une belle vue sur l\'Océan et sur la piscine de 14 m x 4m. Le voisinage est formé par une villa cossue actuellement résidence secondaire, sinon que des champs et la nature.  </p>\r\n\r\n<p>Rez-de-chaussée: Il se divise en 3 «blocs» : réception, service et nuit. L\'entrée se fait dans le premier bloc de 60 m² formant un seul volume et s\'ouvrant largement sur une terrasse de 47 m² face à l\'Océan.</p>\r\n\r\n<p>Grand salon/pièce de vie avec cheminée et coin salle à manger. Toilettes invités.</p>\r\n\r\n<p>Dans un autre bloc, cuisine dinatoire équipée s\'ouvrant sur l\'Océan, buanderie/arrière-cuisine avec entrée de service, toilettes.</p>\r\n\r\n<p>Le troisième bloc est lui aussi tourné face à l\'Océan. Un corridor dessert quatre chambres avec salles d\'eau attenantes équipée de douche, d\'un lavabo et de toilettes.</p>\r\n\r\n<p>Toutes les chambres s\'ouvrent vers l\'extérieur par des baies vitrées.</p>\r\n\r\n<p>Premier étage: La suite des maîtres des lieux se situe au premier niveau, garantissant une intimité totale. Chambre à coucher avec salle d\'eau attenante équipée d\'une douche, de doubles vasques et de toilettes. Dressing. Vue sur l\'Océan.</p>\r\n\r\n<p>Terrasse panoramique de 62 m² accessible depuis un escalier extérieur ou depuis la suite du premier étage.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>About fifteen kilometers from Essaouira, on the Atlantic coast.</p><p> The countryside is made up of hillsides where argan trees and olive trees grow abundantly. The habitat is scattered, alternating small harbors, farms and villas according to the dry stone walls.</p><p> The coast is protected and therefore unbuildable in the front line, the property is located not far from this limit, guaranteeing visual protection of the premises.</p><p> Access is by a very passable regional road, then by a good 500-meter track which crosses a small cedar wood before arriving on a natural terrace overlooking the ocean and the countryside where the property is located.</p><p> Beaches about 2 kilometers away.</p><p> Essaouira Mogador airport 30 kilometers away.</p><p> The property: It is rectangular in shape and extends over approximately 11,000 m². The set is fully enclosed by a recent stone wall. The first two thirds of the land are natural, planted with many argan trees, olive trees and other thickets. The private track winds through the vegetation before arriving in a gravelled courtyard where the villa is located.</p><p> On the other side, a wild garden in formation and a beautiful view of the ocean and the 14m x 4m swimming pool. The neighborhood is formed by an opulent villa currently second home, if not only fields and nature.</p><p> Ground floor: It is divided into 3 “blocks”: reception, service and night. The entrance is in the first block of 60 m² forming a single volume and opening wide onto a 47 m² terrace facing the ocean.</p><p> Large living room/living room with fireplace and dining area. Guest toilets.</p><p> In another block, fitted dining kitchen opening onto the ocean, utility room/scullery with service entrance, toilets.</p><p> The third block is also facing the ocean. A corridor leads to four bedrooms with adjoining bathrooms equipped with shower, sink and toilet.</p><p> All rooms open outwards through bay windows.</p><p> First floor: The master suite is located on the first level, guaranteeing complete privacy. Bedroom with adjoining bathroom equipped with a shower, double basins and toilets. Dressing room. Ocean view.</p><p> Panoramic terrace of 62 m² accessible from an external staircase or from the suite on the first floor.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-230-m2-400000-eur'),(1744,'en','null','pushForward','Accommodation','110',0,'Mandat d\'exclusivité','Exclusive mandate','Logement','mise en avant',0,NULL),(1745,'en','null','metaTitle','Accommodation','110',0,'Vente - Maison de campagne - Campagne - 230 m² - 400000 €','Sale - Country house - Countryside - 230 m² - 400000 €','Logement','metaTitle',0,NULL),(1746,'en','null','metaDescription','Accommodation','110',0,'Vente Maison de campagne, 230 m² à Campagne pour 400000 € avec L\'immobilière d\'Essaouira','Sale Country house, 230 m² in Campagne for 400,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1747,'fr','null','headline','Accommodation','111',0,'Maison de campagne Campagne 170 m² 120000 €','Maison de campagne Campagne 170 m² 120000 €','Logement','titre',0,NULL),(1748,'fr','null','slug','Accommodation','111',0,'vente-maison-de-campagne-campagne-170-m2-120000-eur','vente-maison-de-campagne-campagne-170-m2-120000-eur','Logement','slug',0,NULL),(1749,'fr','null','ourOpinion','Accommodation','111',0,'<p>Jardinet à l\'avant et à l\'arrière de la propriété.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p>Très beaux volumes.</p>\r\n\r\n<p>Puits.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Jardinet à l\'avant et à l\'arrière de la propriété.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p>Très beaux volumes.</p>\r\n\r\n<p>Puits.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-170-m2-120000-eur'),(1750,'fr','null','description','Accommodation','111',0,'<p>A seulement 8 km d\'Essaouira, dans la zone urbaine de Ghazoua, cette maison de douar dispose d\'un  accès très facile à partir de la route nationale</p>\r\n\r\n<p>Bâtie sur une parcelle de 255 m², elle propose au rez-de chaussée et au 1er étage 2 appartements indépendants de chacun 170 m²!</p>\r\n\r\n<p>Au rez-de-chaussée: 1 garage, 2 chambres, 2 salons, 1 cuisine, 2 salles de bains, jardinet.</p>\r\n\r\n<p>1er étage: 3 chambres, 2 salons, 2 salles de bains, 1 cuisine, un balcon couvert.</p>\r\n\r\n<p>Une terrasse supérieure de même surface est accessible par l\'escalier desservant les logements.</p>\r\n\r\n<p>Cette propriété convient idéalement à un investisseur en recheche d\'un rapport locatif intéressant. Elle peut aussi répondre aux attentes des grandes familles ou d\'une association en recherche d\'espace intérieur.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A seulement 8 km d\'Essaouira, dans la zone urbaine de Ghazoua, cette maison de douar dispose d\'un  accès très facile à partir de la route nationale</p>\r\n\r\n<p>Bâtie sur une parcelle de 255 m², elle propose au rez-de chaussée et au 1er étage 2 appartements indépendants de chacun 170 m²!</p>\r\n\r\n<p>Au rez-de-chaussée: 1 garage, 2 chambres, 2 salons, 1 cuisine, 2 salles de bains, jardinet.</p>\r\n\r\n<p>1er étage: 3 chambres, 2 salons, 2 salles de bains, 1 cuisine, un balcon couvert.</p>\r\n\r\n<p>Une terrasse supérieure de même surface est accessible par l\'escalier desservant les logements.</p>\r\n\r\n<p>Cette propriété convient idéalement à un investisseur en recheche d\'un rapport locatif intéressant. Elle peut aussi répondre aux attentes des grandes familles ou d\'une association en recherche d\'espace intérieur.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-170-m2-120000-eur'),(1751,'fr','null','pushForward','Accommodation','111',0,'A proximité d\'Essaouira, construction récente avec de très beaux volumes','A proximité d\'Essaouira, construction récente avec de très beaux volumes','Logement','mise en avant',0,NULL),(1752,'fr','null','metaTitle','Accommodation','111',0,'Vente - Maison de campagne - Campagne - 170 m² - 120000 €','Vente - Maison de campagne - Campagne - 170 m² - 120000 €','Logement','metaTitle',0,NULL),(1753,'fr','null','metaDescription','Accommodation','111',0,'Vente Maison de campagne, 170 m² à Campagne pour 120000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 170 m² à Campagne pour 120000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1754,'en','null','headline','Accommodation','111',0,'Maison de campagne Campagne 170 m² 120000 €','Country house Countryside 170 m² 120000 €','Logement','titre',0,NULL),(1755,'en','null','slug','Accommodation','111',0,'vente-maison-de-campagne-campagne-170-m2-120000-eur','sale-country-house-countryside-170-m2-120-000-eur','Logement','slug',0,NULL),(1756,'en','null','ourOpinion','Accommodation','111',0,'<p>Jardinet à l\'avant et à l\'arrière de la propriété.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p>Très beaux volumes.</p>\r\n\r\n<p>Puits.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Small garden to the front and rear of the property.</p><p> Land title.</p><p> Very nice volumes.</p><p> Well.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-170-m2-120000-eur'),(1757,'en','null','description','Accommodation','111',0,'<p>A seulement 8 km d\'Essaouira, dans la zone urbaine de Ghazoua, cette maison de douar dispose d\'un  accès très facile à partir de la route nationale</p>\r\n\r\n<p>Bâtie sur une parcelle de 255 m², elle propose au rez-de chaussée et au 1er étage 2 appartements indépendants de chacun 170 m²!</p>\r\n\r\n<p>Au rez-de-chaussée: 1 garage, 2 chambres, 2 salons, 1 cuisine, 2 salles de bains, jardinet.</p>\r\n\r\n<p>1er étage: 3 chambres, 2 salons, 2 salles de bains, 1 cuisine, un balcon couvert.</p>\r\n\r\n<p>Une terrasse supérieure de même surface est accessible par l\'escalier desservant les logements.</p>\r\n\r\n<p>Cette propriété convient idéalement à un investisseur en recheche d\'un rapport locatif intéressant. Elle peut aussi répondre aux attentes des grandes familles ou d\'une association en recherche d\'espace intérieur.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Only 8 km from Essaouira, in the urban area of Ghazoua, this douar house has very easy access from the national road</p><p> Built on a plot of 255 m², it offers on the ground floor and on the 1st floor 2 independent apartments of 170 m² each!</p><p> On the ground floor: 1 garage, 2 bedrooms, 2 living rooms, 1 kitchen, 2 bathrooms, garden.</p><p> 1st floor: 3 bedrooms, 2 living rooms, 2 bathrooms, 1 kitchen, a covered balcony.</p><p> An upper terrace of the same surface is accessible by the staircase serving the accommodation.</p><p> This property is ideal for an investor looking for an interesting rental report. It can also meet the expectations of large families or an association looking for interior space.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-170-m2-120000-eur'),(1758,'en','null','pushForward','Accommodation','111',0,'A proximité d\'Essaouira, construction récente avec de très beaux volumes','Near Essaouira, recent construction with very beautiful volumes','Logement','mise en avant',0,NULL),(1759,'en','null','metaTitle','Accommodation','111',0,'Vente - Maison de campagne - Campagne - 170 m² - 120000 €','Sale - Country house - Countryside - 170 m² - 120000 €','Logement','metaTitle',0,NULL),(1760,'en','null','metaDescription','Accommodation','111',0,'Vente Maison de campagne, 170 m² à Campagne pour 120000 € avec L\'immobilière d\'Essaouira','Sale Country house, 170 m² in Campagne for 120000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1761,'fr','null','headline','Accommodation','112',0,'Vente - Riad - Médina - 165 m² - 270000 €','Vente - Riad - Médina - 165 m² - 270000 €','Logement','titre',0,NULL),(1762,'fr','null','slug','Accommodation','112',0,'vente-riad-medina-165-m2-270000-eur','vente-riad-medina-165-m2-270000-eur','Logement','slug',0,NULL),(1763,'fr','null','ourOpinion','Accommodation','112',0,'<p>Pour tout renseignement, contactez Stéphane par téléphone par courriel sur :</p>\r\n\r\n<p>contact@immobiliere-essaouira.com</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Pour tout renseignement, contactez Stéphane par téléphone par courriel sur :</p>\r\n\r\n<p>contact@immobiliere-essaouira.com</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-riad-medina-165-m2-270000-eur'),(1764,'fr','null','description','Accommodation','112',0,'<p>Ce riad situé dans la médina d\'Essaouira se compose de 6 chambres dont 1 suite décorées avec goût et ordonnancées sur trois étages et une terrasse. </p>\r\n\r\n<p>Ce riad dispose également de plusieurs salons salle à manger, d\'une cuisine équipée (réfrigérateur, micro-ondes, plaques de cuissons, étagères utiles etc...), d\'une buanderie également équipée, de toilettes invités, d\'une belle terrasse solarium avec vue sur mer, et de panneaux solaires et cumulus pour l\'eau chaude.  </p>\r\n\r\n<p>Depuis plusieurs années, ce bien fait l\'objet d\'une exploitation en chambre d\'hôtes avec une rentabilité intéressante.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ce riad situé dans la médina d\'Essaouira se compose de 6 chambres dont 1 suite décorées avec goût et ordonnancées sur trois étages et une terrasse. </p>\r\n\r\n<p>Ce riad dispose également de plusieurs salons salle à manger, d\'une cuisine équipée (réfrigérateur, micro-ondes, plaques de cuissons, étagères utiles etc...), d\'une buanderie également équipée, de toilettes invités, d\'une belle terrasse solarium avec vue sur mer, et de panneaux solaires et cumulus pour l\'eau chaude.  </p>\r\n\r\n<p>Depuis plusieurs années, ce bien fait l\'objet d\'une exploitation en chambre d\'hôtes avec une rentabilité intéressante.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-165-m2-270000-eur'),(1765,'fr','null','pushForward','Accommodation','112',0,'Riad chaleureux de 6 chambres situé à 20 mètres de la rue principale d\'Essaouira','Riad chaleureux de 6 chambres situé à 20 mètres de la rue principale d\'Essaouira','Logement','mise en avant',0,NULL),(1766,'fr','null','metaTitle','Accommodation','112',0,'Vente - Riad - Médina - 165 m² - 270000 €','Vente - Riad - Médina - 165 m² - 270000 €','Logement','metaTitle',0,NULL),(1767,'fr','null','metaDescription','Accommodation','112',0,'Vente Riad, 165 m² à Médina pour 270000 € avec L\'immobilière d\'Essaouira','Vente Riad, 165 m² à Médina pour 270000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1768,'en','null','headline','Accommodation','112',0,'Vente - Riad - Médina - 165 m² - 270000 €','Sale - Riad - Medina - 165 m² - 270000 €','Logement','titre',0,NULL),(1769,'en','null','slug','Accommodation','112',0,'vente-riad-medina-165-m2-270000-eur','sale-riad-medina-165-m2-270-000-eur','Logement','slug',0,NULL),(1770,'en','null','ourOpinion','Accommodation','112',0,'<p>Pour tout renseignement, contactez Stéphane par téléphone par courriel sur :</p>\r\n\r\n<p>contact@immobiliere-essaouira.com</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>For any information, contact Stéphane by phone by email on:</p><p> contact@immobiliere-essaouira.com</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-riad-medina-165-m2-270000-eur'),(1771,'en','null','description','Accommodation','112',0,'<p>Ce riad situé dans la médina d\'Essaouira se compose de 6 chambres dont 1 suite décorées avec goût et ordonnancées sur trois étages et une terrasse. </p>\r\n\r\n<p>Ce riad dispose également de plusieurs salons salle à manger, d\'une cuisine équipée (réfrigérateur, micro-ondes, plaques de cuissons, étagères utiles etc...), d\'une buanderie également équipée, de toilettes invités, d\'une belle terrasse solarium avec vue sur mer, et de panneaux solaires et cumulus pour l\'eau chaude.  </p>\r\n\r\n<p>Depuis plusieurs années, ce bien fait l\'objet d\'une exploitation en chambre d\'hôtes avec une rentabilité intéressante.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This riad located in the medina of Essaouira consists of 6 bedrooms including 1 suite tastefully decorated and arranged on three floors and a terrace.</p><p> This riad also has several living-dining rooms, an equipped kitchen (refrigerator, microwave, hotplates, useful shelves, etc.), a laundry room also equipped, guest toilets, a beautiful solarium terrace with sea view, and solar panels and cumulus for hot water.</p><p> For several years, this property has been used as a bed and breakfast with attractive profitability.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-165-m2-270000-eur'),(1772,'en','null','pushForward','Accommodation','112',0,'Riad chaleureux de 6 chambres situé à 20 mètres de la rue principale d\'Essaouira','Cozy 6-bedroom Riad located 20 meters from the main street of Essaouira','Logement','mise en avant',0,NULL),(1773,'en','null','metaTitle','Accommodation','112',0,'Vente - Riad - Médina - 165 m² - 270000 €','Sale - Riad - Medina - 165 m² - 270000 €','Logement','metaTitle',0,NULL),(1774,'en','null','metaDescription','Accommodation','112',0,'Vente Riad, 165 m² à Médina pour 270000 € avec L\'immobilière d\'Essaouira','Sale Riad, 165 m² in Medina for 270,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1775,'fr','null','headline','Accommodation','113',0,'Riad Medina 170 m²','Riad Medina 170 m²','Logement','titre',0,NULL),(1776,'fr','null','slug','Accommodation','113',0,'vente-riad-medina-170-m2','vente-riad-medina-170-m2','Logement','slug',0,NULL),(1777,'fr','null','ourOpinion','Accommodation','113',0,'<p>Propriété très bien entretenue qui séduira les amoureux de la médina et d\'une vue fabuleuse sur la mer et le port.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Propriété très bien entretenue qui séduira les amoureux de la médina et d\'une vue fabuleuse sur la mer et le port.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-riad-medina-170-m2'),(1778,'fr','null','description','Accommodation','113',0,'<p>A proximité de la place Moulay Hassan, dans une ruelle proche des remparts, ce dar a été entièrement rénové en 2006 et bénéficie d\'un entretien exceptionnel par ses propriétaires actuels.</p>\r\n\r\n<p>La porte d\'accès ouvre sur un escalier et un local de stockage (vélos ou autres) débouchant après quelques marches sur le premier niveau. Celui-ci abrite un salon avec fontaine en zelliges et deux chambres avec leur salle de bain respective.</p>\r\n\r\n<p>Au deuxième niveau, l\'espace propose deux autres chambres, une salle de bains et un salon. Le troisième étage est dédié à la cuisine et à la pièce de vie avec accès à une belle terrasse abritée du vent et son barbecue.</p>\r\n\r\n<p>Enfin, un escalier permet d\'accéder à une terrasse supérieure et son solarium offrant une vue magnifique sur la mer.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A proximité de la place Moulay Hassan, dans une ruelle proche des remparts, ce dar a été entièrement rénové en 2006 et bénéficie d\'un entretien exceptionnel par ses propriétaires actuels.</p>\r\n\r\n<p>La porte d\'accès ouvre sur un escalier et un local de stockage (vélos ou autres) débouchant après quelques marches sur le premier niveau. Celui-ci abrite un salon avec fontaine en zelliges et deux chambres avec leur salle de bain respective.</p>\r\n\r\n<p>Au deuxième niveau, l\'espace propose deux autres chambres, une salle de bains et un salon. Le troisième étage est dédié à la cuisine et à la pièce de vie avec accès à une belle terrasse abritée du vent et son barbecue.</p>\r\n\r\n<p>Enfin, un escalier permet d\'accéder à une terrasse supérieure et son solarium offrant une vue magnifique sur la mer.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-170-m2'),(1779,'fr','null','pushForward','Accommodation','113',0,'Dar de 4 chambres avec terrasse et solarium vue sur mer','Dar de 4 chambres avec terrasse et solarium vue sur mer','Logement','mise en avant',0,NULL),(1780,'fr','null','metaTitle','Accommodation','113',0,'Vente - Riad - Médina - 170 m²','Vente - Riad - Médina - 170 m²','Logement','metaTitle',0,NULL),(1781,'fr','null','metaDescription','Accommodation','113',0,'Vente Riad, 170 m² à Médina avec L\'immobilière d\'Essaouira','Vente Riad, 170 m² à Médina avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1782,'en','null','headline','Accommodation','113',0,'Riad Medina 170 m²','Riad Medina 170 m²','Logement','titre',0,NULL),(1783,'en','null','slug','Accommodation','113',0,'vente-riad-medina-170-m2','sale-riad-medina-170-m2','Logement','slug',0,NULL),(1784,'en','null','ourOpinion','Accommodation','113',0,'<p>Propriété très bien entretenue qui séduira les amoureux de la médina et d\'une vue fabuleuse sur la mer et le port.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Very well maintained property that will seduce lovers of the medina and a fabulous view of the sea and the port.</p><p> Land title.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-riad-medina-170-m2'),(1785,'en','null','description','Accommodation','113',0,'<p>A proximité de la place Moulay Hassan, dans une ruelle proche des remparts, ce dar a été entièrement rénové en 2006 et bénéficie d\'un entretien exceptionnel par ses propriétaires actuels.</p>\r\n\r\n<p>La porte d\'accès ouvre sur un escalier et un local de stockage (vélos ou autres) débouchant après quelques marches sur le premier niveau. Celui-ci abrite un salon avec fontaine en zelliges et deux chambres avec leur salle de bain respective.</p>\r\n\r\n<p>Au deuxième niveau, l\'espace propose deux autres chambres, une salle de bains et un salon. Le troisième étage est dédié à la cuisine et à la pièce de vie avec accès à une belle terrasse abritée du vent et son barbecue.</p>\r\n\r\n<p>Enfin, un escalier permet d\'accéder à une terrasse supérieure et son solarium offrant une vue magnifique sur la mer.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Near Place Moulay Hassan, in an alley close to the ramparts, this dar was completely renovated in 2006 and benefits from exceptional maintenance by its current owners.</p><p> The access door opens onto a staircase and a storage room (bicycles or other) leading after a few steps to the first level. This houses a living room with a fountain in zelliges and two bedrooms with their respective bathrooms.</p><p> On the second level, the space offers two more bedrooms, a bathroom and a living room. The third floor is dedicated to the kitchen and the living room with access to a beautiful terrace sheltered from the wind and its barbecue.</p><p> Finally, a staircase provides access to an upper terrace and its solarium offering a magnificent view of the sea.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-170-m2'),(1786,'en','null','pushForward','Accommodation','113',0,'Dar de 4 chambres avec terrasse et solarium vue sur mer','Dar of 4 bedrooms with terrace and solarium sea view','Logement','mise en avant',0,NULL),(1787,'en','null','metaTitle','Accommodation','113',0,'Vente - Riad - Médina - 170 m²','Sale - Riad - Medina - 170 m²','Logement','metaTitle',0,NULL),(1788,'en','null','metaDescription','Accommodation','113',0,'Vente Riad, 170 m² à Médina avec L\'immobilière d\'Essaouira','Sale Riad, 170 m² in Medina with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1789,'fr','null','headline','Accommodation','114',0,'Riad Medina 430 m² 335000 €','Riad Medina 430 m² 335000 €','Logement','titre',0,NULL),(1790,'fr','null','slug','Accommodation','114',0,'vente-riad-medina-430-m2-335000-eur','vente-riad-medina-430-m2-335000-eur','Logement','slug',0,NULL),(1791,'fr','null','ourOpinion','Accommodation','114',0,'<p>Les plus:</p>\r\n\r\n<p>- vendu entièrement meublé</p>\r\n\r\n<p>- immeuble entretenu</p>\r\n\r\n<p>- rendement attractif </p>\r\n\r\n<p>- très bonne notation des centrales de réservation</p>\r\n\r\n<p>Pour tous renseignents complémentaires, n\'hésitez pas à contacter votre agent conseil en immobilier à Essaouira: Stéphane LAURENT au +212 (0) 6 73 01 82 01</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Les plus:</p>\r\n\r\n<p>- vendu entièrement meublé</p>\r\n\r\n<p>- immeuble entretenu</p>\r\n\r\n<p>- rendement attractif </p>\r\n\r\n<p>- très bonne notation des centrales de réservation</p>\r\n\r\n<p>Pour tous renseignents complémentaires, n\'hésitez pas à contacter votre agent conseil en immobilier à Essaouira: Stéphane LAURENT au +212 (0) 6 73 01 82 01</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-riad-medina-430-m2-335000-eur'),(1792,'fr','null','description','Accommodation','114',0,'<p>Maison d\'hôtes en activité, gérée par ses propriétaires actuels depuis 2013, mise en vente pour cause déménagement.</p>\r\n\r\n<p>Elle propose:</p>\r\n\r\n<p>1/ Au rez-de-chaussée: entrée, toilettes invités, patio, espace accueil /diner (12 couverts possibles), cheminée, salon privé, bureau, cuisine, local vélos, fontaine, escalier.</p>\r\n\r\n<p>2/ 1er étage : 2 chambres double avec salle de bains,1 chambre triple avec salle de bains, laverie, remise bricolage, escalier.</p>\r\n\r\n<p>3/ 2ème étage : 1 chambre double avec SDB, 2 chambres triple avec SDB, cuisine, lingerie, placard produits d\'entretien, escalier.</p>\r\n\r\n<p>4/ terrasse : 1 suite triple avec SDB (vue sur mer), espace petit déjeuner,</p>\r\n\r\n<p>5/ terrasse intermédiaire salon banquette, espace lingerie/séchage, escalier.</p>\r\n\r\n<p>6/ solarium, mezzanine, salon banquette (vue sur la baie d\'Essaouira)</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Maison d\'hôtes en activité, gérée par ses propriétaires actuels depuis 2013, mise en vente pour cause déménagement.</p>\r\n\r\n<p>Elle propose:</p>\r\n\r\n<p>1/ Au rez-de-chaussée: entrée, toilettes invités, patio, espace accueil /diner (12 couverts possibles), cheminée, salon privé, bureau, cuisine, local vélos, fontaine, escalier.</p>\r\n\r\n<p>2/ 1er étage : 2 chambres double avec salle de bains,1 chambre triple avec salle de bains, laverie, remise bricolage, escalier.</p>\r\n\r\n<p>3/ 2ème étage : 1 chambre double avec SDB, 2 chambres triple avec SDB, cuisine, lingerie, placard produits d\'entretien, escalier.</p>\r\n\r\n<p>4/ terrasse : 1 suite triple avec SDB (vue sur mer), espace petit déjeuner,</p>\r\n\r\n<p>5/ terrasse intermédiaire salon banquette, espace lingerie/séchage, escalier.</p>\r\n\r\n<p>6/ solarium, mezzanine, salon banquette (vue sur la baie d\'Essaouira)</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-430-m2-335000-eur'),(1793,'fr','null','pushForward','Accommodation','114',0,'Riad en activité composé de 7 chambres','Riad en activité composé de 7 chambres','Logement','mise en avant',0,NULL),(1794,'fr','null','metaTitle','Accommodation','114',0,'Vente - Riad - Médina - 430 m² - 335000 €','Vente - Riad - Médina - 430 m² - 335000 €','Logement','metaTitle',0,NULL),(1795,'fr','null','metaDescription','Accommodation','114',0,'Vente Riad, 430 m² à Médina pour 335000 € avec L\'immobilière d\'Essaouira','Vente Riad, 430 m² à Médina pour 335000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1796,'en','null','headline','Accommodation','114',0,'Riad Medina 430 m² 335000 €','Riad Medina 430 m² 335000 €','Logement','titre',0,NULL),(1797,'en','null','slug','Accommodation','114',0,'vente-riad-medina-430-m2-335000-eur','sale-riad-medina-430-m2-335-000-eur','Logement','slug',0,NULL),(1798,'en','null','ourOpinion','Accommodation','114',0,'<p>Les plus:</p>\r\n\r\n<p>- vendu entièrement meublé</p>\r\n\r\n<p>- immeuble entretenu</p>\r\n\r\n<p>- rendement attractif </p>\r\n\r\n<p>- très bonne notation des centrales de réservation</p>\r\n\r\n<p>Pour tous renseignents complémentaires, n\'hésitez pas à contacter votre agent conseil en immobilier à Essaouira: Stéphane LAURENT au +212 (0) 6 73 01 82 01</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Most:</p><p> - sold fully furnished</p><p> - maintained building</p><p> - attractive return</p><p> - very good rating from reservation centers</p><p> For any additional information, do not hesitate to contact your real estate agent in Essaouira: Stéphane LAURENT on +212 (0) 6 73 01 82 01</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-riad-medina-430-m2-335000-eur'),(1799,'en','null','description','Accommodation','114',0,'<p>Maison d\'hôtes en activité, gérée par ses propriétaires actuels depuis 2013, mise en vente pour cause déménagement.</p>\r\n\r\n<p>Elle propose:</p>\r\n\r\n<p>1/ Au rez-de-chaussée: entrée, toilettes invités, patio, espace accueil /diner (12 couverts possibles), cheminée, salon privé, bureau, cuisine, local vélos, fontaine, escalier.</p>\r\n\r\n<p>2/ 1er étage : 2 chambres double avec salle de bains,1 chambre triple avec salle de bains, laverie, remise bricolage, escalier.</p>\r\n\r\n<p>3/ 2ème étage : 1 chambre double avec SDB, 2 chambres triple avec SDB, cuisine, lingerie, placard produits d\'entretien, escalier.</p>\r\n\r\n<p>4/ terrasse : 1 suite triple avec SDB (vue sur mer), espace petit déjeuner,</p>\r\n\r\n<p>5/ terrasse intermédiaire salon banquette, espace lingerie/séchage, escalier.</p>\r\n\r\n<p>6/ solarium, mezzanine, salon banquette (vue sur la baie d\'Essaouira)</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Guest house in operation, managed by its current owners since 2013, put up for sale due to moving.</p><p> It offers:</p><p> 1/ On the ground floor: entrance, guest toilets, patio, reception/dining area (12 seats possible), fireplace, private lounge, office, kitchen, bike room, fountain, staircase.</p><p> 2/ 1st floor: 2 double bedrooms with bathroom, 1 triple bedroom with bathroom, laundry, craft shed, staircase.</p><p> 3/ 2nd floor: 1 double bedroom with bathroom, 2 triple bedrooms with bathroom, kitchen, linen room, cupboard for cleaning products, staircase.</p><p> 4/ terrace: 1 triple suite with bathroom (sea view), breakfast area,</p><p> 5/ intermediate terrace lounge bench, laundry/drying area, staircase.</p><p> 6/ solarium, mezzanine, lounge bench (view over the bay of Essaouira)</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-430-m2-335000-eur'),(1800,'en','null','pushForward','Accommodation','114',0,'Riad en activité composé de 7 chambres','Riad in activity composed of 7 rooms','Logement','mise en avant',0,NULL),(1801,'en','null','metaTitle','Accommodation','114',0,'Vente - Riad - Médina - 430 m² - 335000 €','Sale - Riad - Medina - 430 m² - 335000 €','Logement','metaTitle',0,NULL),(1802,'en','null','metaDescription','Accommodation','114',0,'Vente Riad, 430 m² à Médina pour 335000 € avec L\'immobilière d\'Essaouira','Sale Riad, 430 m² in Medina for 335,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1803,'fr','null','headline','Accommodation','115',0,'Riad Medina 72 m² 230000 €','Riad Medina 72 m² 230000 €','Logement','titre',0,NULL),(1804,'fr','null','slug','Accommodation','115',0,'vente-riad-medina-72-m2-230000-eur','vente-riad-medina-72-m2-230000-eur','Logement','slug',0,NULL),(1805,'fr','null','ourOpinion','Accommodation','115',0,'<p>Titre foncier.</p>\r\n\r\n<p>Rénovation de qualité.</p>\r\n\r\n<p>Propriété très bien entretenue.</p>\r\n\r\n<p>Décoration soignée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Titre foncier.</p>\r\n\r\n<p>Rénovation de qualité.</p>\r\n\r\n<p>Propriété très bien entretenue.</p>\r\n\r\n<p>Décoration soignée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-riad-medina-72-m2-230000-eur'),(1806,'fr','null','description','Accommodation','115',0,'<p>Dar entièrement rénové en 2007, situé dans un quartier très calme de la médina, à 300 mètres de la plage et à 150 mètres des commerçants. </p>\r\n\r\n<p>L\'entrée se fait par un couloir qui débouche sur un patio offrant une magnifique clarté de l\'ensemble.</p>\r\n\r\n<p>Les pièces de ce niveau sont une cuisine ouverte, une chambre avec lit double et sa salle de bains, un petit salon et le patio équipé d\'un poêle à bois.</p>\r\n\r\n<p>Un escalier permet d\'accéder au 1er niveau qui distribue 2 chambres avec leur salle de bains. Le 2ème étage abrite un salon/salle à manger très cosy et très lumineux, équipé d\'une cheminée et d\'une cuisine ouverte ainsi qu\'une salle de bains (pour la chambre en terrasse).</p>\r\n\r\n<p>La terrasse héberge une chambre avec lit double. </p>\r\n\r\n<p>Espaces extérieurs avec barbecue et transats.</p>\r\n\r\n<p>Solarium accessible par un escalier en bois.</p>\r\n\r\n<p>Tranquillité assurée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Dar entièrement rénové en 2007, situé dans un quartier très calme de la médina, à 300 mètres de la plage et à 150 mètres des commerçants. </p>\r\n\r\n<p>L\'entrée se fait par un couloir qui débouche sur un patio offrant une magnifique clarté de l\'ensemble.</p>\r\n\r\n<p>Les pièces de ce niveau sont une cuisine ouverte, une chambre avec lit double et sa salle de bains, un petit salon et le patio équipé d\'un poêle à bois.</p>\r\n\r\n<p>Un escalier permet d\'accéder au 1er niveau qui distribue 2 chambres avec leur salle de bains. Le 2ème étage abrite un salon/salle à manger très cosy et très lumineux, équipé d\'une cheminée et d\'une cuisine ouverte ainsi qu\'une salle de bains (pour la chambre en terrasse).</p>\r\n\r\n<p>La terrasse héberge une chambre avec lit double. </p>\r\n\r\n<p>Espaces extérieurs avec barbecue et transats.</p>\r\n\r\n<p>Solarium accessible par un escalier en bois.</p>\r\n\r\n<p>Tranquillité assurée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-72-m2-230000-eur'),(1807,'fr','null','pushForward','Accommodation','115',0,'Accès facile pour cette propriété de très bon goût, offrant cachet marocain et confort.','Accès facile pour cette propriété de très bon goût, offrant cachet marocain et confort.','Logement','mise en avant',0,NULL),(1808,'fr','null','metaTitle','Accommodation','115',0,'Vente - Riad - Médina - 72 m² - 230000 €','Vente - Riad - Médina - 72 m² - 230000 €','Logement','metaTitle',0,NULL),(1809,'fr','null','metaDescription','Accommodation','115',0,'Vente Riad, 72 m² à Médina pour 230000 € avec L\'immobilière d\'Essaouira','Vente Riad, 72 m² à Médina pour 230000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1810,'en','null','headline','Accommodation','115',0,'Riad Medina 72 m² 230000 €','Riad Medina 72 m² 230000 €','Logement','titre',0,NULL),(1811,'en','null','slug','Accommodation','115',0,'vente-riad-medina-72-m2-230000-eur','sale-riad-medina-72-m2-230-000-eur','Logement','slug',0,NULL),(1812,'en','null','ourOpinion','Accommodation','115',0,'<p>Titre foncier.</p>\r\n\r\n<p>Rénovation de qualité.</p>\r\n\r\n<p>Propriété très bien entretenue.</p>\r\n\r\n<p>Décoration soignée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Land title.</p><p> Quality renovation.</p><p> Very well maintained property.</p><p> Neat decoration.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-riad-medina-72-m2-230000-eur'),(1813,'en','null','description','Accommodation','115',0,'<p>Dar entièrement rénové en 2007, situé dans un quartier très calme de la médina, à 300 mètres de la plage et à 150 mètres des commerçants. </p>\r\n\r\n<p>L\'entrée se fait par un couloir qui débouche sur un patio offrant une magnifique clarté de l\'ensemble.</p>\r\n\r\n<p>Les pièces de ce niveau sont une cuisine ouverte, une chambre avec lit double et sa salle de bains, un petit salon et le patio équipé d\'un poêle à bois.</p>\r\n\r\n<p>Un escalier permet d\'accéder au 1er niveau qui distribue 2 chambres avec leur salle de bains. Le 2ème étage abrite un salon/salle à manger très cosy et très lumineux, équipé d\'une cheminée et d\'une cuisine ouverte ainsi qu\'une salle de bains (pour la chambre en terrasse).</p>\r\n\r\n<p>La terrasse héberge une chambre avec lit double. </p>\r\n\r\n<p>Espaces extérieurs avec barbecue et transats.</p>\r\n\r\n<p>Solarium accessible par un escalier en bois.</p>\r\n\r\n<p>Tranquillité assurée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Dar completely renovated in 2007, located in a very quiet area of the medina, 300 meters from the beach and 150 meters from the shops.</p><p> The entrance is through a corridor which leads to a patio offering a magnificent clarity of the whole.</p><p> The rooms on this level are an open kitchen, a bedroom with a double bed and its bathroom, a small living room and the patio equipped with a wood-burning stove.</p><p> A staircase gives access to the 1st level which distributes 2 bedrooms with their bathroom. The 2nd floor houses a very cozy and very bright living/dining room, equipped with a fireplace and an open kitchen as well as a bathroom (for the bedroom on the terrace).</p><p> The terrace hosts a bedroom with a double bed.</p><p> Outdoor spaces with barbecue and deckchairs.</p><p> Solarium accessible by a wooden staircase.</p><p> Tranquility assured.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-72-m2-230000-eur'),(1814,'en','null','pushForward','Accommodation','115',0,'Accès facile pour cette propriété de très bon goût, offrant cachet marocain et confort.','Easy access for this very tasteful property, offering Moroccan character and comfort.','Logement','mise en avant',0,NULL),(1815,'en','null','metaTitle','Accommodation','115',0,'Vente - Riad - Médina - 72 m² - 230000 €','Sale - Riad - Medina - 72 m² - 230000 €','Logement','metaTitle',0,NULL),(1816,'en','null','metaDescription','Accommodation','115',0,'Vente Riad, 72 m² à Médina pour 230000 € avec L\'immobilière d\'Essaouira','Sale Riad, 72 m² in Medina for 230000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1817,'fr','null','headline','Accommodation','116',0,'Vente - Riad - Médina - 400 m² - 0 €','Vente - Riad - Médina - 400 m² - 0 €','Logement','titre',0,NULL),(1818,'fr','null','slug','Accommodation','116',0,'vente-riad-medina-400-m2-0-eur','vente-riad-medina-400-m2-0-eur','Logement','slug',0,NULL),(1819,'fr','null','ourOpinion','Accommodation','116',0,'<p>Les anciennes faïences et carreaux ciment ont été conservés afin de ne pas trahir le passé de cette demeure et son histoire.</p>\r\n\r\n<p>Propriété idéale pour les amoureux d\'authenticité et d\'espace.</p>\r\n\r\n<p>Quartier safe.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Les anciennes faïences et carreaux ciment ont été conservés afin de ne pas trahir le passé de cette demeure et son histoire.</p>\r\n\r\n<p>Propriété idéale pour les amoureux d\'authenticité et d\'espace.</p>\r\n\r\n<p>Quartier safe.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-riad-medina-400-m2-0-eur'),(1820,'fr','null','description','Accommodation','116',0,'<p>Ancienne demeure juive conçue en spacieux riad d\'une superficie au sol de 150 m², renovée dans le respect des matériaux originels et offrant de très beaux volumes.</p>\r\n\r\n<p>Le rez-de-chaussée abrite un hall d’entrée, 1 salle de bains, 3 grandes pièces avec belle hauteur sous plafond, une cuisine, une salle à manger, un coin réception, un puits de mulière et un puits d\'eau.</p>\r\n\r\n<p>Le 1er étage est actuellement dédié à l\'espace nuit avec 4 chambres, 1 salle de bains et 1 WC.</p>\r\n\r\n<p>Le 2ème étage propose une suite avec un petit coin salon, 1 pièce traversante et une très spacieuse terrasse.</p>\r\n\r\n<p>Terrasse supérieure offrant une vue sur mer.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ancienne demeure juive conçue en spacieux riad d\'une superficie au sol de 150 m², renovée dans le respect des matériaux originels et offrant de très beaux volumes.</p>\r\n\r\n<p>Le rez-de-chaussée abrite un hall d’entrée, 1 salle de bains, 3 grandes pièces avec belle hauteur sous plafond, une cuisine, une salle à manger, un coin réception, un puits de mulière et un puits d\'eau.</p>\r\n\r\n<p>Le 1er étage est actuellement dédié à l\'espace nuit avec 4 chambres, 1 salle de bains et 1 WC.</p>\r\n\r\n<p>Le 2ème étage propose une suite avec un petit coin salon, 1 pièce traversante et une très spacieuse terrasse.</p>\r\n\r\n<p>Terrasse supérieure offrant une vue sur mer.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-400-m2-0-eur'),(1821,'fr','null','pushForward','Accommodation','116',0,'Riad de 400 m², rénové dans le respect des matériaux avec lequel il a été initialement conçu','Riad de 400 m², rénové dans le respect des matériaux avec lequel il a été initialement conçu','Logement','mise en avant',0,NULL),(1822,'fr','null','metaTitle','Accommodation','116',0,'Vente - Riad - Médina - 400 m² - 0 €','Vente - Riad - Médina - 400 m² - 0 €','Logement','metaTitle',0,NULL),(1823,'fr','null','metaDescription','Accommodation','116',0,'Vente Riad, 400 m² à Médina pour 0 € avec L\'immobilière d\'Essaouira','Vente Riad, 400 m² à Médina pour 0 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1824,'en','null','headline','Accommodation','116',0,'Vente - Riad - Médina - 400 m² - 0 €','Sale - Riad - Medina - 400 m² - 0 €','Logement','titre',0,NULL),(1825,'en','null','slug','Accommodation','116',0,'vente-riad-medina-400-m2-0-eur','sale-riad-medina-400-m2-0-eur','Logement','slug',0,NULL),(1826,'en','null','ourOpinion','Accommodation','116',0,'<p>Les anciennes faïences et carreaux ciment ont été conservés afin de ne pas trahir le passé de cette demeure et son histoire.</p>\r\n\r\n<p>Propriété idéale pour les amoureux d\'authenticité et d\'espace.</p>\r\n\r\n<p>Quartier safe.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>The old earthenware and cement tiles have been preserved so as not to betray the past of this house and its history.</p><p> Ideal property for lovers of authenticity and space.</p><p> Safe neighborhood.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-riad-medina-400-m2-0-eur'),(1827,'en','null','description','Accommodation','116',0,'<p>Ancienne demeure juive conçue en spacieux riad d\'une superficie au sol de 150 m², renovée dans le respect des matériaux originels et offrant de très beaux volumes.</p>\r\n\r\n<p>Le rez-de-chaussée abrite un hall d’entrée, 1 salle de bains, 3 grandes pièces avec belle hauteur sous plafond, une cuisine, une salle à manger, un coin réception, un puits de mulière et un puits d\'eau.</p>\r\n\r\n<p>Le 1er étage est actuellement dédié à l\'espace nuit avec 4 chambres, 1 salle de bains et 1 WC.</p>\r\n\r\n<p>Le 2ème étage propose une suite avec un petit coin salon, 1 pièce traversante et une très spacieuse terrasse.</p>\r\n\r\n<p>Terrasse supérieure offrant une vue sur mer.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Former Jewish residence designed as a spacious riad with a floor area of 150 m², renovated with respect for the original materials and offering very beautiful volumes.</p><p> The ground floor houses an entrance hall, 1 bathroom, 3 large rooms with high ceilings, a kitchen, a dining room, a reception area, a mulière well and a water well.</p><p> The 1st floor is currently dedicated to the sleeping area with 4 bedrooms, 1 bathroom and 1 WC.</p><p> The 2nd floor offers a suite with a small lounge area, 1 through room and a very spacious terrace.</p><p> Upper terrace with sea view.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-400-m2-0-eur'),(1828,'en','null','pushForward','Accommodation','116',0,'Riad de 400 m², rénové dans le respect des matériaux avec lequel il a été initialement conçu','Riad of 400 m², renovated respecting the materials with which it was originally designed','Logement','mise en avant',0,NULL),(1829,'en','null','metaTitle','Accommodation','116',0,'Vente - Riad - Médina - 400 m² - 0 €','Sale - Riad - Medina - 400 m² - 0 €','Logement','metaTitle',0,NULL),(1830,'en','null','metaDescription','Accommodation','116',0,'Vente Riad, 400 m² à Médina pour 0 € avec L\'immobilière d\'Essaouira','Sale Riad, 400 m² in Medina for 0 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1831,'fr','null','headline','Accommodation','117',0,'Vente - Riad - Médina - 153 m² - 375000 €','Vente - Riad - Médina - 153 m² - 375000 €','Logement','titre',0,NULL),(1832,'fr','null','slug','Accommodation','117',0,'vente-riad-medina-153-m2-375000-eur','vente-riad-medina-153-m2-375000-eur','Logement','slug',0,NULL),(1833,'fr','null','ourOpinion','Accommodation','117',0,'<p>Titre foncier.</p>\r\n\r\n<p>La propriété bénéficie d\'une autorisation de Maison d\'hôtes, ce qui pourrait convenir à tout acquéreur souhaitant exploiter les lieux dans ce cadre.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Titre foncier.</p>\r\n\r\n<p>La propriété bénéficie d\'une autorisation de Maison d\'hôtes, ce qui pourrait convenir à tout acquéreur souhaitant exploiter les lieux dans ce cadre.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-riad-medina-153-m2-375000-eur'),(1834,'fr','null','description','Accommodation','117',0,'<p>Une porte discrète au fond d\'une  impasse permet l\'accès à ce riad réservant de belles surprises.</p>\r\n\r\n<p>L\'entrée se fait sur un hall d\'accueil  débouchant sur le jardin central orné de diverses plantes, apportant une touche de nature et d\'extérieur apaisante.</p>\r\n\r\n<p>Concû de matériaux traditionnels et offrant de beaux volumes, l\'ensemble séduit sans équivoque possible. Il contient 6 chambres toutes avec salle de bain, un salon, une cuisine, une salle à manger, un hammam, un espace dédié aux  massages avec un salon cheminée et plusieurs terrasses.</p>\r\n\r\n<p>A voir absolument pour le charme qui s\'en dégage.....</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Une porte discrète au fond d\'une  impasse permet l\'accès à ce riad réservant de belles surprises.</p>\r\n\r\n<p>L\'entrée se fait sur un hall d\'accueil  débouchant sur le jardin central orné de diverses plantes, apportant une touche de nature et d\'extérieur apaisante.</p>\r\n\r\n<p>Concû de matériaux traditionnels et offrant de beaux volumes, l\'ensemble séduit sans équivoque possible. Il contient 6 chambres toutes avec salle de bain, un salon, une cuisine, une salle à manger, un hammam, un espace dédié aux  massages avec un salon cheminée et plusieurs terrasses.</p>\r\n\r\n<p>A voir absolument pour le charme qui s\'en dégage.....</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-153-m2-375000-eur'),(1835,'fr','null','pushForward','Accommodation','117',0,'Véritable riad avec jardin central proche de Bab Marrakech','Véritable riad avec jardin central proche de Bab Marrakech','Logement','mise en avant',0,NULL),(1836,'fr','null','metaTitle','Accommodation','117',0,'Vente - Riad - Médina - 153 m² - 375000 €','Vente - Riad - Médina - 153 m² - 375000 €','Logement','metaTitle',0,NULL),(1837,'fr','null','metaDescription','Accommodation','117',0,'Vente Riad, 153 m² à Médina pour 375000 € avec L\'immobilière d\'Essaouira','Vente Riad, 153 m² à Médina pour 375000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1838,'en','null','headline','Accommodation','117',0,'Vente - Riad - Médina - 153 m² - 375000 €','Sale - Riad - Medina - 153 m² - 375000 €','Logement','titre',0,NULL),(1839,'en','null','slug','Accommodation','117',0,'vente-riad-medina-153-m2-375000-eur','sale-riad-medina-153-m2-375-000-eur','Logement','slug',0,NULL),(1840,'en','null','ourOpinion','Accommodation','117',0,'<p>Titre foncier.</p>\r\n\r\n<p>La propriété bénéficie d\'une autorisation de Maison d\'hôtes, ce qui pourrait convenir à tout acquéreur souhaitant exploiter les lieux dans ce cadre.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Land title.</p><p> The property benefits from a guest house authorization, which could be suitable for any buyer wishing to exploit the premises in this context.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-riad-medina-153-m2-375000-eur'),(1841,'en','null','description','Accommodation','117',0,'<p>Une porte discrète au fond d\'une  impasse permet l\'accès à ce riad réservant de belles surprises.</p>\r\n\r\n<p>L\'entrée se fait sur un hall d\'accueil  débouchant sur le jardin central orné de diverses plantes, apportant une touche de nature et d\'extérieur apaisante.</p>\r\n\r\n<p>Concû de matériaux traditionnels et offrant de beaux volumes, l\'ensemble séduit sans équivoque possible. Il contient 6 chambres toutes avec salle de bain, un salon, une cuisine, une salle à manger, un hammam, un espace dédié aux  massages avec un salon cheminée et plusieurs terrasses.</p>\r\n\r\n<p>A voir absolument pour le charme qui s\'en dégage.....</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A discreet door at the bottom of a dead end allows access to this riad reserving beautiful surprises.</p><p> The entrance leads into a reception hall leading to the central garden decorated with various plants, bringing a touch of nature and soothing exterior.</p><p> Conceived of traditional materials and offering beautiful volumes, the whole seduces without any possible ambiguity. It contains 6 bedrooms all with bathroom, a living room, a kitchen, a dining room, a hammam, a space dedicated to massages with a fireplace lounge and several terraces.</p><p> A must see for the charm that emanates from it .....</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-153-m2-375000-eur'),(1842,'en','null','pushForward','Accommodation','117',0,'Véritable riad avec jardin central proche de Bab Marrakech','Real riad with central garden near Bab Marrakech','Logement','mise en avant',0,NULL),(1843,'en','null','metaTitle','Accommodation','117',0,'Vente - Riad - Médina - 153 m² - 375000 €','Sale - Riad - Medina - 153 m² - 375000 €','Logement','metaTitle',0,NULL),(1844,'en','null','metaDescription','Accommodation','117',0,'Vente Riad, 153 m² à Médina pour 375000 € avec L\'immobilière d\'Essaouira','Sale Riad, 153 m² in Medina for 375,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1845,'fr','null','headline','Accommodation','118',0,'Riad Medina 397 m²','Riad Medina 397 m²','Logement','titre',0,NULL),(1846,'fr','null','slug','Accommodation','118',0,'vente-riad-medina-397-m2','vente-riad-medina-397-m2','Logement','slug',0,NULL),(1847,'fr','null','ourOpinion','Accommodation','118',0,'<p>Les maisons d\'hôtes offrant à la fois une localisation intéressante, un état d\'entretien irréprochable et une rentabilité attractive et vérifiable par des tableaux de suivi et de gestion performants sont très rares en médina d\'Essaouira.</p>\r\n\r\n<p>Accompagnement possible du propriétaire pour aider le repreneur au début de la mutation.</p>\r\n\r\n<p>Vente incluant les meubles et tous les équipements.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Les maisons d\'hôtes offrant à la fois une localisation intéressante, un état d\'entretien irréprochable et une rentabilité attractive et vérifiable par des tableaux de suivi et de gestion performants sont très rares en médina d\'Essaouira.</p>\r\n\r\n<p>Accompagnement possible du propriétaire pour aider le repreneur au début de la mutation.</p>\r\n\r\n<p>Vente incluant les meubles et tous les équipements.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-riad-medina-397-m2'),(1848,'fr','null','description','Accommodation','118',0,'<p>Propriété située dans une rue perpendiculaire à la rue principale de la médina, à l\'écart du bruit des passages, d\'une superficie au sol de 135 m² pour une surface totale d\'environ 400 m² y compris les terrasses.</p>\r\n\r\n<p>Le rez-de-chaussée abrite un salon et sa cheminée,  une cuisine équipée, une salle à manger pour le service des petits déjeuners en intérieur, un WC commun avec un local technique, une chambre avec sa propre salle de bain, un salon bureau, un patio avec une fontaine.</p>\r\n\r\n<p>Le 1er étage héberge 3 chambres avec leur salle de bains, dont une avec une baignoire.</p>\r\n\r\n<p>Le 2ème abrite une suite avec sa salle de bains, une terrasse avec une cuisine d’été pour les petits déjeuners en extérieur et une buanderie.</p>\r\n\r\n<p>Une terrasse supérieure solarium offre une vue partielle sur la baie d\'Essaouira.</p>\r\n\r\n<p>Les chambres sont chauffées par des radiateurs muraux.</p>\r\n\r\n<p>L\'ensemble est en excellent état de présentation.</p>\r\n\r\n<p>La rentabilité commerciale est très attractive.</p>\r\n\r\n<p>Autorisation maison d\'hôtes deuxième catégorie.</p>\r\n\r\n<p>Plus d\'informations sur demande.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Propriété située dans une rue perpendiculaire à la rue principale de la médina, à l\'écart du bruit des passages, d\'une superficie au sol de 135 m² pour une surface totale d\'environ 400 m² y compris les terrasses.</p>\r\n\r\n<p>Le rez-de-chaussée abrite un salon et sa cheminée,  une cuisine équipée, une salle à manger pour le service des petits déjeuners en intérieur, un WC commun avec un local technique, une chambre avec sa propre salle de bain, un salon bureau, un patio avec une fontaine.</p>\r\n\r\n<p>Le 1er étage héberge 3 chambres avec leur salle de bains, dont une avec une baignoire.</p>\r\n\r\n<p>Le 2ème abrite une suite avec sa salle de bains, une terrasse avec une cuisine d’été pour les petits déjeuners en extérieur et une buanderie.</p>\r\n\r\n<p>Une terrasse supérieure solarium offre une vue partielle sur la baie d\'Essaouira.</p>\r\n\r\n<p>Les chambres sont chauffées par des radiateurs muraux.</p>\r\n\r\n<p>L\'ensemble est en excellent état de présentation.</p>\r\n\r\n<p>La rentabilité commerciale est très attractive.</p>\r\n\r\n<p>Autorisation maison d\'hôtes deuxième catégorie.</p>\r\n\r\n<p>Plus d\'informations sur demande.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-397-m2'),(1849,'fr','null','pushForward','Accommodation','118',0,'Vente murs et fonds d\'un riad de 5 chambres très bien entretenu et à l\'activité lucrative','Vente murs et fonds d\'un riad de 5 chambres très bien entretenu et à l\'activité lucrative','Logement','mise en avant',0,NULL),(1850,'fr','null','metaTitle','Accommodation','118',0,'Vente - Riad - Médina - 397 m²','Vente - Riad - Médina - 397 m²','Logement','metaTitle',0,NULL),(1851,'fr','null','metaDescription','Accommodation','118',0,'Vente Riad, 397 m² à Médina avec L\'immobilière d\'Essaouira','Vente Riad, 397 m² à Médina avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1852,'en','null','headline','Accommodation','118',0,'Riad Medina 397 m²','Riad Medina 397 m²','Logement','titre',0,NULL),(1853,'en','null','slug','Accommodation','118',0,'vente-riad-medina-397-m2','sale-riad-medina-397-m2','Logement','slug',0,NULL),(1854,'en','null','ourOpinion','Accommodation','118',0,'<p>Les maisons d\'hôtes offrant à la fois une localisation intéressante, un état d\'entretien irréprochable et une rentabilité attractive et vérifiable par des tableaux de suivi et de gestion performants sont très rares en médina d\'Essaouira.</p>\r\n\r\n<p>Accompagnement possible du propriétaire pour aider le repreneur au début de la mutation.</p>\r\n\r\n<p>Vente incluant les meubles et tous les équipements.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Guest houses offering both an interesting location, an irreproachable state of maintenance and an attractive and verifiable profitability by effective monitoring and management tables are very rare in the medina of Essaouira.</p><p> Possible support from the owner to help the buyer at the beginning of the transfer.</p><p> Sale including furniture and all equipment.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-riad-medina-397-m2'),(1855,'en','null','description','Accommodation','118',0,'<p>Propriété située dans une rue perpendiculaire à la rue principale de la médina, à l\'écart du bruit des passages, d\'une superficie au sol de 135 m² pour une surface totale d\'environ 400 m² y compris les terrasses.</p>\r\n\r\n<p>Le rez-de-chaussée abrite un salon et sa cheminée,  une cuisine équipée, une salle à manger pour le service des petits déjeuners en intérieur, un WC commun avec un local technique, une chambre avec sa propre salle de bain, un salon bureau, un patio avec une fontaine.</p>\r\n\r\n<p>Le 1er étage héberge 3 chambres avec leur salle de bains, dont une avec une baignoire.</p>\r\n\r\n<p>Le 2ème abrite une suite avec sa salle de bains, une terrasse avec une cuisine d’été pour les petits déjeuners en extérieur et une buanderie.</p>\r\n\r\n<p>Une terrasse supérieure solarium offre une vue partielle sur la baie d\'Essaouira.</p>\r\n\r\n<p>Les chambres sont chauffées par des radiateurs muraux.</p>\r\n\r\n<p>L\'ensemble est en excellent état de présentation.</p>\r\n\r\n<p>La rentabilité commerciale est très attractive.</p>\r\n\r\n<p>Autorisation maison d\'hôtes deuxième catégorie.</p>\r\n\r\n<p>Plus d\'informations sur demande.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Property located in a street perpendicular to the main street of the medina, away from the noise of the passages, with a floor area of 135 m² for a total area of approximately 400 m² including the terraces.</p><p> The ground floor houses a living room and its fireplace, an equipped kitchen, a dining room for serving indoor breakfasts, a shared WC with a technical room, a bedroom with its own bathroom, an office lounge , a patio with a fountain.</p><p> The 1st floor houses 3 bedrooms with their bathroom, one of which has a bathtub.</p><p> The 2nd houses a suite with its bathroom, a terrace with a summer kitchen for outdoor breakfasts and a laundry room.</p><p> An upper solarium terrace offers a partial view of the bay of Essaouira.</p><p> The rooms are heated by wall heaters.</p><p> The set is in excellent condition.</p><p> The commercial profitability is very attractive.</p><p> Second category guest house authorization.</p><p> More information on request.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-397-m2'),(1856,'en','null','pushForward','Accommodation','118',0,'Vente murs et fonds d\'un riad de 5 chambres très bien entretenu et à l\'activité lucrative','Sale walls and funds of a very well maintained 5 bedroom riad with lucrative activity','Logement','mise en avant',0,NULL),(1857,'en','null','metaTitle','Accommodation','118',0,'Vente - Riad - Médina - 397 m²','Sale - Riad - Medina - 397 m²','Logement','metaTitle',0,NULL),(1858,'en','null','metaDescription','Accommodation','118',0,'Vente Riad, 397 m² à Médina avec L\'immobilière d\'Essaouira','Sale Riad, 397 m² in Medina with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1859,'fr','null','headline','Accommodation','119',0,'Vente - Riad - Médina - 180 m²','Vente - Riad - Médina - 180 m²','Logement','titre',0,NULL),(1860,'fr','null','slug','Accommodation','119',0,'vente-riad-medina-180-m2','vente-riad-medina-180-m2','Logement','slug',0,NULL),(1861,'fr','null','ourOpinion','Accommodation','119',0,'<p>TItre foncier.</p>\r\n\r\n<p>Très bon référencement internet depuis plusieurs années, garantissant l\'activité commerciale.</p>\r\n\r\n<p>Vente avec l\'ensemble des meubles et équipements.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>TItre foncier.</p>\r\n\r\n<p>Très bon référencement internet depuis plusieurs années, garantissant l\'activité commerciale.</p>\r\n\r\n<p>Vente avec l\'ensemble des meubles et équipements.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-riad-medina-180-m2'),(1862,'fr','null','description','Accommodation','119',0,'<p>Située en médina d\'Essaouira, ce riad est exploité depuis plusieurs années par ses propriétaires, soit en location à la chambre, soit en exclusivité.</p>\r\n\r\n<p>Un historique de la comptabilité est disponible pour jusitifier des produits et charges de ce bien.</p>\r\n\r\n<p>Le rez-de-chaussée distribue un salon avec cheminée, une cuisine, un WC avec lavabo et un patio faisant office d\'espace pour les petits déjeuners et repas.</p>\r\n\r\n<p>Le 1er étage abrite 2 chambres avec leur salle de bains, dont une dissposant d\'un espace salon. Le niveau supérieur héberge également 2 espaces nuit de même nature.</p>\r\n\r\n<p>Enfin, la terrasse reçoit la 5ème chambre et son espace salle de bain, une buanderie et un coin repos en plein-air.</p>\r\n\r\n<p>Cette propriété conviendra aux personnes désireuses de générer un revenu mensuel convenable avec un temps de travail limité.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Située en médina d\'Essaouira, ce riad est exploité depuis plusieurs années par ses propriétaires, soit en location à la chambre, soit en exclusivité.</p>\r\n\r\n<p>Un historique de la comptabilité est disponible pour jusitifier des produits et charges de ce bien.</p>\r\n\r\n<p>Le rez-de-chaussée distribue un salon avec cheminée, une cuisine, un WC avec lavabo et un patio faisant office d\'espace pour les petits déjeuners et repas.</p>\r\n\r\n<p>Le 1er étage abrite 2 chambres avec leur salle de bains, dont une dissposant d\'un espace salon. Le niveau supérieur héberge également 2 espaces nuit de même nature.</p>\r\n\r\n<p>Enfin, la terrasse reçoit la 5ème chambre et son espace salle de bain, une buanderie et un coin repos en plein-air.</p>\r\n\r\n<p>Cette propriété conviendra aux personnes désireuses de générer un revenu mensuel convenable avec un temps de travail limité.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-180-m2'),(1863,'fr','null','pushForward','Accommodation','119',0,'Propriété exploitée en chambres d\'hôtes avec rentabilité attractive','Propriété exploitée en chambres d\'hôtes avec rentabilité attractive','Logement','mise en avant',0,NULL),(1864,'fr','null','metaTitle','Accommodation','119',0,'Vente - Riad - Médina - 180 m²','Vente - Riad - Médina - 180 m²','Logement','metaTitle',0,NULL),(1865,'fr','null','metaDescription','Accommodation','119',0,'Vente Riad, 180 m² à Médina avec L\'immobilière d\'Essaouira','Vente Riad, 180 m² à Médina avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1866,'en','null','headline','Accommodation','119',0,'Vente - Riad - Médina - 180 m²','Sale - Riad - Medina - 180 m²','Logement','titre',0,NULL),(1867,'en','null','slug','Accommodation','119',0,'vente-riad-medina-180-m2','sale-riad-medina-180-m2','Logement','slug',0,NULL),(1868,'en','null','ourOpinion','Accommodation','119',0,'<p>TItre foncier.</p>\r\n\r\n<p>Très bon référencement internet depuis plusieurs années, garantissant l\'activité commerciale.</p>\r\n\r\n<p>Vente avec l\'ensemble des meubles et équipements.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Land title.</p><p> Very good internet referencing for several years, guaranteeing commercial activity.</p><p> Sale with all furniture and equipment.</p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-riad-medina-180-m2'),(1869,'en','null','description','Accommodation','119',0,'<p>Située en médina d\'Essaouira, ce riad est exploité depuis plusieurs années par ses propriétaires, soit en location à la chambre, soit en exclusivité.</p>\r\n\r\n<p>Un historique de la comptabilité est disponible pour jusitifier des produits et charges de ce bien.</p>\r\n\r\n<p>Le rez-de-chaussée distribue un salon avec cheminée, une cuisine, un WC avec lavabo et un patio faisant office d\'espace pour les petits déjeuners et repas.</p>\r\n\r\n<p>Le 1er étage abrite 2 chambres avec leur salle de bains, dont une dissposant d\'un espace salon. Le niveau supérieur héberge également 2 espaces nuit de même nature.</p>\r\n\r\n<p>Enfin, la terrasse reçoit la 5ème chambre et son espace salle de bain, une buanderie et un coin repos en plein-air.</p>\r\n\r\n<p>Cette propriété conviendra aux personnes désireuses de générer un revenu mensuel convenable avec un temps de travail limité.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in the medina of Essaouira, this riad has been operated for several years by its owners, either by room rental or exclusively.</p><p> An accounting history is available to justify the income and expenses of this property.</p><p> The ground floor distributes a living room with fireplace, a kitchen, a toilet with sink and a patio serving as a space for breakfasts and meals.</p><p> The 1st floor houses 2 bedrooms with their bathroom, one of which has a lounge area. The upper level also houses 2 sleeping areas of the same nature.</p><p> Finally, the terrace receives the 5th bedroom and its bathroom area, a laundry room and an outdoor rest area.</p><p> This property will suit people wanting to generate a decent monthly income with limited working time.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-180-m2'),(1870,'en','null','pushForward','Accommodation','119',0,'Propriété exploitée en chambres d\'hôtes avec rentabilité attractive','Property operated as bed and breakfast with attractive profitability','Logement','mise en avant',0,NULL),(1871,'en','null','metaTitle','Accommodation','119',0,'Vente - Riad - Médina - 180 m²','Sale - Riad - Medina - 180 m²','Logement','metaTitle',0,NULL),(1872,'en','null','metaDescription','Accommodation','119',0,'Vente Riad, 180 m² à Médina avec L\'immobilière d\'Essaouira','Sale Riad, 180 m² in Medina with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1873,'fr','null','headline','Accommodation','120',0,'Riad Medina 132 m² 132000 €','Riad Medina 132 m² 132000 €','Logement','titre',0,NULL),(1874,'fr','null','slug','Accommodation','120',0,'vente-riad-medina-132-m2-132000-eur','vente-riad-medina-132-m2-132000-eur','Logement','slug',0,NULL),(1875,'fr','null','ourOpinion','Accommodation','120',0,'<p>- Titre foncier.</p>\r\n\r\n<p>- Rapport locatif intéressant avec clientèle fidèle.</p>\r\n\r\n<p>- Idéal pour famille.</p>\r\n\r\n<p>- Vendu meublé, équipé et décoré.</p>\r\n\r\n<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- Titre foncier.</p>\r\n\r\n<p>- Rapport locatif intéressant avec clientèle fidèle.</p>\r\n\r\n<p>- Idéal pour famille.</p>\r\n\r\n<p>- Vendu meublé, équipé et décoré.</p>\r\n\r\n<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-riad-medina-132-m2-132000-eur'),(1876,'fr','null','description','Accommodation','120',0,'<p>Bâtie sur 3 niveaux développant 132 m² au total, cette propriété bien entretenue est très facile d\'accès à partir des parkings extérieurs de la médina (à seulement 30 m d\'une porte).</p>\r\n\r\n<p>L\'habitation abrite au rez-de-de-chaussée une pièce d\'accueil faisant actuellement office de salon avec 2 couchages d\'appoint (idéal pour pièce télévision ou repos).</p>\r\n\r\n<p>Les 2 grandes chambres avec leur hall d\'entrée et leur salle de bain respective sont aux 2 premiers étages.</p>\r\n\r\n<p>Le 3ème niveau est dédié à la cuisine en open-space, la salle à manger et le salon, avec une échappée sur l’océan.</p>\r\n\r\n<p>Au dessus, une grande terrasse de 23 m², solarium, vue panoramique sur l\'océan et la médina, équipée d\'un barbecue maçonné et d\'un salon de jardin...</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Bâtie sur 3 niveaux développant 132 m² au total, cette propriété bien entretenue est très facile d\'accès à partir des parkings extérieurs de la médina (à seulement 30 m d\'une porte).</p>\r\n\r\n<p>L\'habitation abrite au rez-de-de-chaussée une pièce d\'accueil faisant actuellement office de salon avec 2 couchages d\'appoint (idéal pour pièce télévision ou repos).</p>\r\n\r\n<p>Les 2 grandes chambres avec leur hall d\'entrée et leur salle de bain respective sont aux 2 premiers étages.</p>\r\n\r\n<p>Le 3ème niveau est dédié à la cuisine en open-space, la salle à manger et le salon, avec une échappée sur l’océan.</p>\r\n\r\n<p>Au dessus, une grande terrasse de 23 m², solarium, vue panoramique sur l\'océan et la médina, équipée d\'un barbecue maçonné et d\'un salon de jardin...</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-132-m2-132000-eur'),(1877,'fr','null','pushForward','Accommodation','120',0,'Riad tout rénové, dans la médina, terrasse, belle vue sur l’océan.','Riad tout rénové, dans la médina, terrasse, belle vue sur l’océan.','Logement','mise en avant',0,NULL),(1878,'fr','null','metaTitle','Accommodation','120',0,'Vente - Riad - Médina - 132 m² - 132000 €','Vente - Riad - Médina - 132 m² - 132000 €','Logement','metaTitle',0,NULL),(1879,'fr','null','metaDescription','Accommodation','120',0,'Vente Riad, 132 m² à Médina pour 132000 € avec L\'immobilière d\'Essaouira','Vente Riad, 132 m² à Médina pour 132000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1880,'en','null','headline','Accommodation','120',0,'Riad Medina 132 m² 132000 €','Riad Medina 132 m² 132000 €','Logement','titre',0,NULL),(1881,'en','null','slug','Accommodation','120',0,'vente-riad-medina-132-m2-132000-eur','sale-riad-medina-132-m2-132-000-eur','Logement','slug',0,NULL),(1882,'en','null','ourOpinion','Accommodation','120',0,'<p>- Titre foncier.</p>\r\n\r\n<p>- Rapport locatif intéressant avec clientèle fidèle.</p>\r\n\r\n<p>- Idéal pour famille.</p>\r\n\r\n<p>- Vendu meublé, équipé et décoré.</p>\r\n\r\n<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- Land title.</p><p> - Interesting rental report with loyal customers.</p><p> - Ideal for family.</p><p> - Sold furnished, equipped and decorated.</p><p> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-riad-medina-132-m2-132000-eur'),(1883,'en','null','description','Accommodation','120',0,'<p>Bâtie sur 3 niveaux développant 132 m² au total, cette propriété bien entretenue est très facile d\'accès à partir des parkings extérieurs de la médina (à seulement 30 m d\'une porte).</p>\r\n\r\n<p>L\'habitation abrite au rez-de-de-chaussée une pièce d\'accueil faisant actuellement office de salon avec 2 couchages d\'appoint (idéal pour pièce télévision ou repos).</p>\r\n\r\n<p>Les 2 grandes chambres avec leur hall d\'entrée et leur salle de bain respective sont aux 2 premiers étages.</p>\r\n\r\n<p>Le 3ème niveau est dédié à la cuisine en open-space, la salle à manger et le salon, avec une échappée sur l’océan.</p>\r\n\r\n<p>Au dessus, une grande terrasse de 23 m², solarium, vue panoramique sur l\'océan et la médina, équipée d\'un barbecue maçonné et d\'un salon de jardin...</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Built on 3 levels developing 132 m² in total, this well-maintained property is very easy to access from the outdoor car parks of the medina (only 30 m from a door).</p><p> The house houses on the ground floor a reception room currently serving as a living room with 2 extra beds (ideal for television or rest room).</p><p> The 2 large bedrooms with their entrance hall and their respective bathrooms are on the first 2 floors.</p><p> The 3rd level is dedicated to the open-space kitchen, the dining room and the living room, with a glimpse of the ocean.</p><p> Above, a large terrace of 23 m², solarium, panoramic view of the ocean and the medina, equipped with a built-in barbecue and garden furniture...</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-132-m2-132000-eur'),(1884,'en','null','pushForward','Accommodation','120',0,'Riad tout rénové, dans la médina, terrasse, belle vue sur l’océan.','Riad completely renovated, in the medina, terrace, beautiful view of the ocean.','Logement','mise en avant',0,NULL),(1885,'en','null','metaTitle','Accommodation','120',0,'Vente - Riad - Médina - 132 m² - 132000 €','Sale - Riad - Medina - 132 m² - 132000 €','Logement','metaTitle',0,NULL),(1886,'en','null','metaDescription','Accommodation','120',0,'Vente Riad, 132 m² à Médina pour 132000 € avec L\'immobilière d\'Essaouira','Sale Riad, 132 m² in Medina for 132,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1887,'fr','null','headline','Accommodation','121',0,'Vente - Villa golf - Mogador - 260 m²','Vente - Villa golf - Mogador - 260 m²','Logement','titre',0,NULL),(1888,'fr','null','slug','Accommodation','121',0,'vente-villa-golf-mogador-260-m2','vente-villa-golf-mogador-260-m2','Logement','slug',0,NULL),(1889,'fr','null','ourOpinion','Accommodation','121',0,'<p>Rapport qualité/prix attractif.</p>\r\n\r\n<p>Rentabilité locative intéressante.</p>\r\n\r\n<p>Vendue meublée.</p>\r\n\r\n<p>Gestion par syndic de co-propriété.</p>\r\n\r\n<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Rapport qualité/prix attractif.</p>\r\n\r\n<p>Rentabilité locative intéressante.</p>\r\n\r\n<p>Vendue meublée.</p>\r\n\r\n<p>Gestion par syndic de co-propriété.</p>\r\n\r\n<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-villa-golf-mogador-260-m2'),(1890,'fr','null','description','Accommodation','121',0,'<p>VIlla en excellent état de présentation et très bien entretenue, située sur le domaine du Hameau de la forêt des lacs.</p>\r\n\r\n<p>Elle présente l\'avantage d\'être située sur la ligne la plus proche de la mer, en début d\'une zone de 5 villas aux terrains mitoyens. Elle n\'a donc pas de voisins sur un côté.</p>\r\n\r\n<p>Au rez-de-chaussée, l\'entrée distribue l\'espace vie, composée d\'une cuisine entièrement équipée et ouverte sur la salle à manger et le salon avec cheminée. L\'ensemble de ces pièces en enfilade profite d\'une vue sur 2 angles sur le jardin privé et la piscine à travers les larges baies vitrées.</p>\r\n\r\n<p>La partie nuit est accessible par une entrée indépendante et son couloir distribue une master bedroom avec salle de bains et dressing, 2 chambres de bonne taille et leur placard, une salle bain avec douche et un WC indépendant. Une chambre de service avec salle de douche, avec son accès indépendant par l\'extérieur, convient pour le personnel de maison.</p>\r\n\r\n<p>Côté extérieur, une terrasse ombragée pour déjeuner, un jardin bien en place avec gazon et arbres et une piscine chauffée complète la sublime liaison entre le dedans et le dehors. Un escalier permet d\'accéder à un solarium équipé d\'un coin repos et repas (barbecue).</p>\r\n\r\n<p>Petit garage pour rangement vélos et outillage.</p>\r\n\r\n<p><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>VIlla en excellent état de présentation et très bien entretenue, située sur le domaine du Hameau de la forêt des lacs.</p>\r\n\r\n<p>Elle présente l\'avantage d\'être située sur la ligne la plus proche de la mer, en début d\'une zone de 5 villas aux terrains mitoyens. Elle n\'a donc pas de voisins sur un côté.</p>\r\n\r\n<p>Au rez-de-chaussée, l\'entrée distribue l\'espace vie, composée d\'une cuisine entièrement équipée et ouverte sur la salle à manger et le salon avec cheminée. L\'ensemble de ces pièces en enfilade profite d\'une vue sur 2 angles sur le jardin privé et la piscine à travers les larges baies vitrées.</p>\r\n\r\n<p>La partie nuit est accessible par une entrée indépendante et son couloir distribue une master bedroom avec salle de bains et dressing, 2 chambres de bonne taille et leur placard, une salle bain avec douche et un WC indépendant. Une chambre de service avec salle de douche, avec son accès indépendant par l\'extérieur, convient pour le personnel de maison.</p>\r\n\r\n<p>Côté extérieur, une terrasse ombragée pour déjeuner, un jardin bien en place avec gazon et arbres et une piscine chauffée complète la sublime liaison entre le dedans et le dehors. Un escalier permet d\'accéder à un solarium équipé d\'un coin repos et repas (barbecue).</p>\r\n\r\n<p>Petit garage pour rangement vélos et outillage.</p>\r\n\r\n<p><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-villa-golf-mogador-260-m2'),(1891,'fr','null','pushForward','Accommodation','121',0,'EXCLUSIVITÉ: Villa meublée de 3 chambres sur le Golf d\'Essaouira','EXCLUSIVITÉ: Villa meublée de 3 chambres sur le Golf d\'Essaouira','Logement','mise en avant',0,NULL),(1892,'fr','null','metaTitle','Accommodation','121',0,'Vente - Villa golf - Mogador - 260 m²','Vente - Villa golf - Mogador - 260 m²','Logement','metaTitle',0,NULL),(1893,'fr','null','metaDescription','Accommodation','121',0,'Vente Villa golf, 260 m² à Mogador avec L\'immobilière d\'Essaouira','Vente Villa golf, 260 m² à Mogador avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1894,'en','null','headline','Accommodation','121',0,'Vente - Villa golf - Mogador - 260 m²','Sale - Golf villa - Mogador - 260 m²','Logement','titre',0,NULL),(1895,'en','null','slug','Accommodation','121',0,'vente-villa-golf-mogador-260-m2','sale-golf-villa-mogador-260-m2','Logement','slug',0,NULL),(1896,'en','null','ourOpinion','Accommodation','121',0,'<p>Rapport qualité/prix attractif.</p>\r\n\r\n<p>Rentabilité locative intéressante.</p>\r\n\r\n<p>Vendue meublée.</p>\r\n\r\n<p>Gestion par syndic de co-propriété.</p>\r\n\r\n<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Attractive price/quality ratio.</p><p> Interesting rental profitability.</p><p> Sold furnished.</p><p> Management by syndic of co-ownership.</p><p> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-villa-golf-mogador-260-m2'),(1897,'en','null','description','Accommodation','121',0,'<p>VIlla en excellent état de présentation et très bien entretenue, située sur le domaine du Hameau de la forêt des lacs.</p>\r\n\r\n<p>Elle présente l\'avantage d\'être située sur la ligne la plus proche de la mer, en début d\'une zone de 5 villas aux terrains mitoyens. Elle n\'a donc pas de voisins sur un côté.</p>\r\n\r\n<p>Au rez-de-chaussée, l\'entrée distribue l\'espace vie, composée d\'une cuisine entièrement équipée et ouverte sur la salle à manger et le salon avec cheminée. L\'ensemble de ces pièces en enfilade profite d\'une vue sur 2 angles sur le jardin privé et la piscine à travers les larges baies vitrées.</p>\r\n\r\n<p>La partie nuit est accessible par une entrée indépendante et son couloir distribue une master bedroom avec salle de bains et dressing, 2 chambres de bonne taille et leur placard, une salle bain avec douche et un WC indépendant. Une chambre de service avec salle de douche, avec son accès indépendant par l\'extérieur, convient pour le personnel de maison.</p>\r\n\r\n<p>Côté extérieur, une terrasse ombragée pour déjeuner, un jardin bien en place avec gazon et arbres et une piscine chauffée complète la sublime liaison entre le dedans et le dehors. Un escalier permet d\'accéder à un solarium équipé d\'un coin repos et repas (barbecue).</p>\r\n\r\n<p>Petit garage pour rangement vélos et outillage.</p>\r\n\r\n<p><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Villa in excellent condition and very well maintained, located on the domain of Hameau de la forêt des lacs.</p><p> It has the advantage of being located on the line closest to the sea, at the start of an area of 5 villas with adjoining land. It therefore has no neighbors on one side.</p><p> On the ground floor, the entrance distributes the living space, consisting of a fully equipped kitchen open to the dining room and the living room with fireplace. All of these rooms in a row enjoy a view on 2 angles on the private garden and the swimming pool through the large bay windows.</p><p> The sleeping area is accessible by an independent entrance and its corridor leads to a master bedroom with bathroom and dressing room, 2 good-sized bedrooms and their closets, a bathroom with shower and an independent WC. A service bedroom with shower room, with its independent access from the outside, is suitable for house staff.</p><p> On the outside, a shaded terrace for lunch, a well-placed garden with lawn and trees and a heated swimming pool complete the sublime link between inside and outside. A staircase provides access to a solarium equipped with a rest and dining area (barbecue).</p><p> Small garage for storing bicycles and tools.</p><p> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-villa-golf-mogador-260-m2'),(1898,'en','null','pushForward','Accommodation','121',0,'EXCLUSIVITÉ: Villa meublée de 3 chambres sur le Golf d\'Essaouira','EXCLUSIVE: Furnished 3 bedroom villa on the Golf of Essaouira','Logement','mise en avant',0,NULL),(1899,'en','null','metaTitle','Accommodation','121',0,'Vente - Villa golf - Mogador - 260 m²','Sale - Golf villa - Mogador - 260 m²','Logement','metaTitle',0,NULL),(1900,'en','null','metaDescription','Accommodation','121',0,'Vente Villa golf, 260 m² à Mogador avec L\'immobilière d\'Essaouira','Sale Villa golf, 260 m² in Mogador with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1901,'fr','null','headline','Accommodation','122',0,'Vente - Villa golf - Mogador - 320 m²','Vente - Villa golf - Mogador - 320 m²','Logement','titre',0,NULL),(1902,'fr','null','slug','Accommodation','122',0,'vente-villa-golf-mogador-320-m2','vente-villa-golf-mogador-320-m2','Logement','slug',0,NULL),(1903,'fr','null','ourOpinion','Accommodation','122',0,'<p>Propriété titrée.</p>\r\n\r\n<p>Jardins magnifiques.</p>\r\n\r\n<p>Mobilier et décoration de standing.</p>\r\n\r\n<p>Accès sur le parcours du golf à partir de la villa.</p>\r\n\r\n<p>Vendue meublée hors tableaux.</p>\r\n\r\n<p>PRODUIT RARE A VOIR ABSOLUMENT</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Propriété titrée.</p>\r\n\r\n<p>Jardins magnifiques.</p>\r\n\r\n<p>Mobilier et décoration de standing.</p>\r\n\r\n<p>Accès sur le parcours du golf à partir de la villa.</p>\r\n\r\n<p>Vendue meublée hors tableaux.</p>\r\n\r\n<p>PRODUIT RARE A VOIR ABSOLUMENT</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-villa-golf-mogador-320-m2'),(1904,'fr','null','description','Accommodation','122',0,'<p>Villa contemporaine au cachet accompli, décorée avec goût et absolument équipée pour une occupation des lieux  sans manque.</p>\r\n\r\n<p>Située dans le resort sécurisé de la zone villa du Golf de Mogador, au milieu d\'une ligne d\'habitation de 9 villas, l\'habitation est de plain-pied, bâtie sur une parcelle privative de 1612 m².</p>\r\n\r\n<p>Elle propose 320 m² couverts d\'une construction moderne aux larges baies vitrées jouissant d\'une vue sur le jardin et la piscine chauffée.</p>\r\n\r\n<p>L\'entrée dans les lieux se fait par une porte massive de type berbère, rappelant aux hôtes que l\'artisanat marocain  n\'est pas inconciliable avec la modernité. Un hall distribue sur la droite la partie vie et à gauche l\'espace nuit. En face, une salle de cinéma séduira les amateurs de technologie. En effet, elle est équipée d\'un vidéo-projecteur dissimulé dans le mur, d\'un système home cinéma BOSE, d\'un écran de projection et d’une smart TV de grande taille. Couverte d\'une verrière, il est possible d\'y créer une véritable ambiance de cinéma en activant le volet roulant supérieur. Les cinéphiles prendront place sur  une banquette linéaire et pourront profiter d\'un large choix de films dans la vidéothèque.</p>\r\n\r\n<p>L\'espace vie est imaginé en enfilade, bénéficiant de larges baies vitrées en aluminium à double vitrage offrant une vue magnifique sur les terrasses extérieures, le jardin engazonné, planté de palmiers et diverses haies fleuries et la piscine chauffée. A gauche, un salon et sa cheminée parée de pierre de pays taillée, clin d\'œil à l\'alliance possible entre matériaux locaux et standing.</p>\r\n\r\n<p>Au centre, un espace de repas, paré d\'une imposante table à manger pouvant accueillir jusqu\'à 8 convives, est séparé de la cuisine par une majestueuse cave à vins sur mesure à la capacité de stockage élevée. Les amateurs de grands crûs seront comblés par cet ouvrage mettant en valeur la salle à manger. A droite, la cuisine confirme que les lieux sont dédiés aux épicuriens qui pourront tester leur talent de chef grâce aux différents équipements et accessoires professionnels. Le retour de cette aile de vie abrite une seconde cuisine de service ainsi qu’une chambre pour le personnel avec salle de bains et télévision.</p>\r\n\r\n<p>La partie nuit abrite 3 chambres et leur salle de bains, toutes équipées de dressing et de coin bureau. La master bedroom propose un niveau ce confort élevé, notamment grâce à sa salle de bains haut de gamme, équipée d’une baignoire sabot et d’une salle de douche à jets multi-directionnels signée Philippe STARCK. L’ensemble est simplement magnifique et certains détails comme le sol en carrés de cuir et l’utilisation de bois précieux viennent confirmer que la propriété relève d’un standing élevé.</p>\r\n\r\n<p>L’extérieur n’est pas en reste en terme d’invitation à la détente : Tout d’abord, la piscine chauffée par pompe à chaleur pour profiter de bains tempérés toute l’année mais aussi le spa 4 places encastrés dans une terrasse en bois. Ici et là, plusieurs espaces et terrasses pour déjeuner. Enfin, un escalier de bonne facture permet l’accès à un solarium protégé du vent et du soleil, équipé en salle de sport extérieur (disposant d\'un rameur et d\'un vélo d\'interieur).</p>\r\n\r\n<p>Côté technique et divers :</p>\r\n\r\n<p>-  Un garage/atelier pouvant abriter une voiturette de golf ou un quad</p>\r\n\r\n<p>-  Buanderie aménagée avec placards de rangement, machine à laver et sèche-linge</p>\r\n\r\n<p>-  Local technique avec tableaux électriques et réchauffeur eau sanitaire</p>\r\n\r\n<p>-  3 places privatives pour voitures</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Villa contemporaine au cachet accompli, décorée avec goût et absolument équipée pour une occupation des lieux  sans manque.</p>\r\n\r\n<p>Située dans le resort sécurisé de la zone villa du Golf de Mogador, au milieu d\'une ligne d\'habitation de 9 villas, l\'habitation est de plain-pied, bâtie sur une parcelle privative de 1612 m².</p>\r\n\r\n<p>Elle propose 320 m² couverts d\'une construction moderne aux larges baies vitrées jouissant d\'une vue sur le jardin et la piscine chauffée.</p>\r\n\r\n<p>L\'entrée dans les lieux se fait par une porte massive de type berbère, rappelant aux hôtes que l\'artisanat marocain  n\'est pas inconciliable avec la modernité. Un hall distribue sur la droite la partie vie et à gauche l\'espace nuit. En face, une salle de cinéma séduira les amateurs de technologie. En effet, elle est équipée d\'un vidéo-projecteur dissimulé dans le mur, d\'un système home cinéma BOSE, d\'un écran de projection et d’une smart TV de grande taille. Couverte d\'une verrière, il est possible d\'y créer une véritable ambiance de cinéma en activant le volet roulant supérieur. Les cinéphiles prendront place sur  une banquette linéaire et pourront profiter d\'un large choix de films dans la vidéothèque.</p>\r\n\r\n<p>L\'espace vie est imaginé en enfilade, bénéficiant de larges baies vitrées en aluminium à double vitrage offrant une vue magnifique sur les terrasses extérieures, le jardin engazonné, planté de palmiers et diverses haies fleuries et la piscine chauffée. A gauche, un salon et sa cheminée parée de pierre de pays taillée, clin d\'œil à l\'alliance possible entre matériaux locaux et standing.</p>\r\n\r\n<p>Au centre, un espace de repas, paré d\'une imposante table à manger pouvant accueillir jusqu\'à 8 convives, est séparé de la cuisine par une majestueuse cave à vins sur mesure à la capacité de stockage élevée. Les amateurs de grands crûs seront comblés par cet ouvrage mettant en valeur la salle à manger. A droite, la cuisine confirme que les lieux sont dédiés aux épicuriens qui pourront tester leur talent de chef grâce aux différents équipements et accessoires professionnels. Le retour de cette aile de vie abrite une seconde cuisine de service ainsi qu’une chambre pour le personnel avec salle de bains et télévision.</p>\r\n\r\n<p>La partie nuit abrite 3 chambres et leur salle de bains, toutes équipées de dressing et de coin bureau. La master bedroom propose un niveau ce confort élevé, notamment grâce à sa salle de bains haut de gamme, équipée d’une baignoire sabot et d’une salle de douche à jets multi-directionnels signée Philippe STARCK. L’ensemble est simplement magnifique et certains détails comme le sol en carrés de cuir et l’utilisation de bois précieux viennent confirmer que la propriété relève d’un standing élevé.</p>\r\n\r\n<p>L’extérieur n’est pas en reste en terme d’invitation à la détente : Tout d’abord, la piscine chauffée par pompe à chaleur pour profiter de bains tempérés toute l’année mais aussi le spa 4 places encastrés dans une terrasse en bois. Ici et là, plusieurs espaces et terrasses pour déjeuner. Enfin, un escalier de bonne facture permet l’accès à un solarium protégé du vent et du soleil, équipé en salle de sport extérieur (disposant d\'un rameur et d\'un vélo d\'interieur).</p>\r\n\r\n<p>Côté technique et divers :</p>\r\n\r\n<p>-  Un garage/atelier pouvant abriter une voiturette de golf ou un quad</p>\r\n\r\n<p>-  Buanderie aménagée avec placards de rangement, machine à laver et sèche-linge</p>\r\n\r\n<p>-  Local technique avec tableaux électriques et réchauffeur eau sanitaire</p>\r\n\r\n<p>-  3 places privatives pour voitures</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-villa-golf-mogador-320-m2'),(1905,'fr','null','pushForward','Accommodation','122',0,'Véritable coup de coeur pour cette villa de prestige','Véritable coup de coeur pour cette villa de prestige','Logement','mise en avant',0,NULL),(1906,'fr','null','metaTitle','Accommodation','122',0,'Vente - Villa golf - Mogador - 320 m²','Vente - Villa golf - Mogador - 320 m²','Logement','metaTitle',0,NULL),(1907,'fr','null','metaDescription','Accommodation','122',0,'Vente Villa golf, 320 m² à Mogador avec L\'immobilière d\'Essaouira','Vente Villa golf, 320 m² à Mogador avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1908,'en','null','headline','Accommodation','122',0,'Vente - Villa golf - Mogador - 320 m²','Sale - Golf villa - Mogador - 320 m²','Logement','titre',0,NULL),(1909,'en','null','slug','Accommodation','122',0,'vente-villa-golf-mogador-320-m2','sale-golf-villa-mogador-320-m2','Logement','slug',0,NULL),(1910,'en','null','ourOpinion','Accommodation','122',0,'<p>Propriété titrée.</p>\r\n\r\n<p>Jardins magnifiques.</p>\r\n\r\n<p>Mobilier et décoration de standing.</p>\r\n\r\n<p>Accès sur le parcours du golf à partir de la villa.</p>\r\n\r\n<p>Vendue meublée hors tableaux.</p>\r\n\r\n<p>PRODUIT RARE A VOIR ABSOLUMENT</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Titled property.</p><p> Magnificent gardens.</p><p> Luxury furniture and decoration.</p><p> Access to the golf course from the villa.</p><p> Sold furnished excluding paintings.</p><p> RARE PRODUCT TO SEE ABSOLUTELY</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-villa-golf-mogador-320-m2'),(1911,'en','null','description','Accommodation','122',0,'<p>Villa contemporaine au cachet accompli, décorée avec goût et absolument équipée pour une occupation des lieux  sans manque.</p>\r\n\r\n<p>Située dans le resort sécurisé de la zone villa du Golf de Mogador, au milieu d\'une ligne d\'habitation de 9 villas, l\'habitation est de plain-pied, bâtie sur une parcelle privative de 1612 m².</p>\r\n\r\n<p>Elle propose 320 m² couverts d\'une construction moderne aux larges baies vitrées jouissant d\'une vue sur le jardin et la piscine chauffée.</p>\r\n\r\n<p>L\'entrée dans les lieux se fait par une porte massive de type berbère, rappelant aux hôtes que l\'artisanat marocain  n\'est pas inconciliable avec la modernité. Un hall distribue sur la droite la partie vie et à gauche l\'espace nuit. En face, une salle de cinéma séduira les amateurs de technologie. En effet, elle est équipée d\'un vidéo-projecteur dissimulé dans le mur, d\'un système home cinéma BOSE, d\'un écran de projection et d’une smart TV de grande taille. Couverte d\'une verrière, il est possible d\'y créer une véritable ambiance de cinéma en activant le volet roulant supérieur. Les cinéphiles prendront place sur  une banquette linéaire et pourront profiter d\'un large choix de films dans la vidéothèque.</p>\r\n\r\n<p>L\'espace vie est imaginé en enfilade, bénéficiant de larges baies vitrées en aluminium à double vitrage offrant une vue magnifique sur les terrasses extérieures, le jardin engazonné, planté de palmiers et diverses haies fleuries et la piscine chauffée. A gauche, un salon et sa cheminée parée de pierre de pays taillée, clin d\'œil à l\'alliance possible entre matériaux locaux et standing.</p>\r\n\r\n<p>Au centre, un espace de repas, paré d\'une imposante table à manger pouvant accueillir jusqu\'à 8 convives, est séparé de la cuisine par une majestueuse cave à vins sur mesure à la capacité de stockage élevée. Les amateurs de grands crûs seront comblés par cet ouvrage mettant en valeur la salle à manger. A droite, la cuisine confirme que les lieux sont dédiés aux épicuriens qui pourront tester leur talent de chef grâce aux différents équipements et accessoires professionnels. Le retour de cette aile de vie abrite une seconde cuisine de service ainsi qu’une chambre pour le personnel avec salle de bains et télévision.</p>\r\n\r\n<p>La partie nuit abrite 3 chambres et leur salle de bains, toutes équipées de dressing et de coin bureau. La master bedroom propose un niveau ce confort élevé, notamment grâce à sa salle de bains haut de gamme, équipée d’une baignoire sabot et d’une salle de douche à jets multi-directionnels signée Philippe STARCK. L’ensemble est simplement magnifique et certains détails comme le sol en carrés de cuir et l’utilisation de bois précieux viennent confirmer que la propriété relève d’un standing élevé.</p>\r\n\r\n<p>L’extérieur n’est pas en reste en terme d’invitation à la détente : Tout d’abord, la piscine chauffée par pompe à chaleur pour profiter de bains tempérés toute l’année mais aussi le spa 4 places encastrés dans une terrasse en bois. Ici et là, plusieurs espaces et terrasses pour déjeuner. Enfin, un escalier de bonne facture permet l’accès à un solarium protégé du vent et du soleil, équipé en salle de sport extérieur (disposant d\'un rameur et d\'un vélo d\'interieur).</p>\r\n\r\n<p>Côté technique et divers :</p>\r\n\r\n<p>-  Un garage/atelier pouvant abriter une voiturette de golf ou un quad</p>\r\n\r\n<p>-  Buanderie aménagée avec placards de rangement, machine à laver et sèche-linge</p>\r\n\r\n<p>-  Local technique avec tableaux électriques et réchauffeur eau sanitaire</p>\r\n\r\n<p>-  3 places privatives pour voitures</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Contemporary villa with an accomplished character, tastefully decorated and absolutely equipped for an occupation of the premises without lack.</p><p> Located in the secure resort of the villa area of the Golf de Mogador, in the middle of a line of 9 villas, the house is on one level, built on a private plot of 1612 m².</p><p> It offers 320 m² covered in a modern building with large bay windows enjoying a view of the garden and the heated swimming pool.</p><p> Entrance to the premises is through a massive Berber-type door, reminding guests that Moroccan craftsmanship is not irreconcilable with modernity. A hall distributes the living area on the right and the sleeping area on the left. Opposite, a movie theater will appeal to technology enthusiasts. Indeed, it is equipped with a video projector concealed in the wall, a BOSE home cinema system, a projection screen and a large smart TV. Covered with a glass roof, it is possible to create a real cinema atmosphere by activating the upper roller shutter. Moviegoers will sit on a linear bench and can enjoy a wide choice of films in the video library.</p><p> The living space is imagined in a row, benefiting from large double-glazed aluminum bay windows offering a magnificent view of the outdoor terraces, the lawned garden, planted with palm trees and various flowering hedges and the heated swimming pool. On the left, a living room and its fireplace adorned with cut local stone, a nod to the possible alliance between local materials and standing.</p><p> In the center, a dining area, adorned with an imposing dining table that can accommodate up to 8 guests, is separated from the kitchen by a majestic custom-made wine cellar with high storage capacity. Lovers of fine wines will be delighted by this work highlighting the dining room. On the right, the kitchen confirms that the place is dedicated to epicureans who will be able to test their talent as a chef thanks to the various professional equipment and accessories. The return of this living wing houses a second service kitchen as well as a staff bedroom with bathroom and television.</p><p> The sleeping area has 3 bedrooms and their bathroom, all equipped with dressing room and office area. The master bedroom offers a high level of comfort, in particular thanks to its top-of-the-range bathroom, equipped with a hip bath and a shower room with multi-directional jets designed by Philippe STARCK. The whole is simply magnificent and certain details such as the leather square floor and the use of precious wood confirm that the property is of a high standard.</p><p> The exterior is not to be outdone in terms of invitation to relax: First of all, the swimming pool heated by heat pump to enjoy temperate baths all year round, but also the 4-seater spa built into a terrace in drink. Here and there, several spaces and terraces for lunch. Finally, a well-made staircase gives access to a solarium protected from the wind and the sun, equipped with an outdoor gym (with a rowing machine and an indoor bike).</p><p> On the technical side and miscellaneous:</p><p> - A garage/workshop that can house a golf cart or quad</p><p> - Fitted laundry room with storage cupboards, washing machine and dryer</p><p> - Technical room with electrical panels and domestic water heater</p><p> - 3 private places for cars</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-villa-golf-mogador-320-m2'),(1912,'en','null','pushForward','Accommodation','122',0,'Véritable coup de coeur pour cette villa de prestige','A real favorite for this prestigious villa','Logement','mise en avant',0,NULL),(1913,'en','null','metaTitle','Accommodation','122',0,'Vente - Villa golf - Mogador - 320 m²','Sale - Golf villa - Mogador - 320 m²','Logement','metaTitle',0,NULL),(1914,'en','null','metaDescription','Accommodation','122',0,'Vente Villa golf, 320 m² à Mogador avec L\'immobilière d\'Essaouira','Sale Villa golf, 320 m² in Mogador with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1915,'fr','null','headline','Accommodation','123',0,'Vente - Villa golf - Mogador - 390 m²','Vente - Villa golf - Mogador - 390 m²','Logement','titre',0,NULL),(1916,'fr','null','slug','Accommodation','123',0,'vente-villa-golf-mogador-390-m2','vente-villa-golf-mogador-390-m2','Logement','slug',0,NULL),(1917,'fr','null','ourOpinion','Accommodation','123',0,'<p>Propriété avec titre foncier.</p>\r\n\r\n<p>Gestion par syndic de co-propriété.</p>\r\n\r\n<p>Rentabilité locative intéressante.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Propriété avec titre foncier.</p>\r\n\r\n<p>Gestion par syndic de co-propriété.</p>\r\n\r\n<p>Rentabilité locative intéressante.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-villa-golf-mogador-390-m2'),(1918,'fr','null','name','Accommodation','123',0,'dar dada','dar dada','Logement','nom',0,NULL),(1919,'fr','null','description','Accommodation','123',0,'<p><strong>Situation:</strong> La situation de cette très belle villa est privilégiée. Sans aucun vis-à-vis, elle offre une vue apaisante sur le lac du golf et une intimité garantie.</p>\r\n\r\n<p><strong>Espace de vie:</strong> Le double salon séparé de la cheminée propose deux espaces différents. Un coin repos avec vue sur le jardin et le lac, un espace plus convivial disposant de la télévision. Les couleurs fraîches et vives donnent une note océane au lieu. En continuité se trouve l’espace salle à manger, où sa longue table invite les convives pour des moments gourmands. Celle-ci fait le trait d’union avec la cuisine entièrement équipée.</p>\r\n\r\n<p><strong>Espace propriétaires:</strong> Les 4 chambres sont équipées de leur propre salle de bain. La chambre principale offre une vue dégagée sur le jardin, la piscine et la nature verdoyante bordant le lac.</p>\r\n\r\n<p><strong>Espace extérieur:</strong> Le jardin planté de différentes essences accueille une piscine chauffée et se prolonge aux abords du lac séparé par un muret de pierres de pays. Ici, l’œil se perd entre l’azur et le vert. Le solarium offre une vue dégagée sur le golf et l’Océan et invite à de doux moments de farniente.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p><strong>Situation:</strong> La situation de cette très belle villa est privilégiée. Sans aucun vis-à-vis, elle offre une vue apaisante sur le lac du golf et une intimité garantie.</p>\r\n\r\n<p><strong>Espace de vie:</strong> Le double salon séparé de la cheminée propose deux espaces différents. Un coin repos avec vue sur le jardin et le lac, un espace plus convivial disposant de la télévision. Les couleurs fraîches et vives donnent une note océane au lieu. En continuité se trouve l’espace salle à manger, où sa longue table invite les convives pour des moments gourmands. Celle-ci fait le trait d’union avec la cuisine entièrement équipée.</p>\r\n\r\n<p><strong>Espace propriétaires:</strong> Les 4 chambres sont équipées de leur propre salle de bain. La chambre principale offre une vue dégagée sur le jardin, la piscine et la nature verdoyante bordant le lac.</p>\r\n\r\n<p><strong>Espace extérieur:</strong> Le jardin planté de différentes essences accueille une piscine chauffée et se prolonge aux abords du lac séparé par un muret de pierres de pays. Ici, l’œil se perd entre l’azur et le vert. Le solarium offre une vue dégagée sur le golf et l’Océan et invite à de doux moments de farniente.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-villa-golf-mogador-390-m2'),(1920,'fr','null','pushForward','Accommodation','123',0,'Magnifique villa contemporaine avec piscine chauffée, 4 chambres','Magnifique villa contemporaine avec piscine chauffée, 4 chambres','Logement','mise en avant',0,NULL),(1921,'fr','null','metaTitle','Accommodation','123',0,'Vente - Villa golf - Mogador - 390 m²','Vente - Villa golf - Mogador - 390 m²','Logement','metaTitle',0,NULL),(1922,'fr','null','metaDescription','Accommodation','123',0,'Vente Villa golf, 390 m² à Mogador avec L\'immobilière d\'Essaouira','Vente Villa golf, 390 m² à Mogador avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1923,'en','null','headline','Accommodation','123',0,'Vente - Villa golf - Mogador - 390 m²','Sale - Golf villa - Mogador - 390 m²','Logement','titre',0,NULL),(1924,'en','null','slug','Accommodation','123',0,'vente-villa-golf-mogador-390-m2','sale-golf-villa-mogador-390-m2','Logement','slug',0,NULL),(1925,'en','null','ourOpinion','Accommodation','123',0,'<p>Propriété avec titre foncier.</p>\r\n\r\n<p>Gestion par syndic de co-propriété.</p>\r\n\r\n<p>Rentabilité locative intéressante.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Property with land title.</p><p> Management by syndic of co-ownership.</p><p> Interesting rental profitability.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-villa-golf-mogador-390-m2'),(1926,'en','null','name','Accommodation','123',0,'dar dada','dar dada','Logement','nom',0,NULL),(1927,'en','null','description','Accommodation','123',0,'<p><strong>Situation:</strong> La situation de cette très belle villa est privilégiée. Sans aucun vis-à-vis, elle offre une vue apaisante sur le lac du golf et une intimité garantie.</p>\r\n\r\n<p><strong>Espace de vie:</strong> Le double salon séparé de la cheminée propose deux espaces différents. Un coin repos avec vue sur le jardin et le lac, un espace plus convivial disposant de la télévision. Les couleurs fraîches et vives donnent une note océane au lieu. En continuité se trouve l’espace salle à manger, où sa longue table invite les convives pour des moments gourmands. Celle-ci fait le trait d’union avec la cuisine entièrement équipée.</p>\r\n\r\n<p><strong>Espace propriétaires:</strong> Les 4 chambres sont équipées de leur propre salle de bain. La chambre principale offre une vue dégagée sur le jardin, la piscine et la nature verdoyante bordant le lac.</p>\r\n\r\n<p><strong>Espace extérieur:</strong> Le jardin planté de différentes essences accueille une piscine chauffée et se prolonge aux abords du lac séparé par un muret de pierres de pays. Ici, l’œil se perd entre l’azur et le vert. Le solarium offre une vue dégagée sur le golf et l’Océan et invite à de doux moments de farniente.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p><strong>Location:</strong> The location of this beautiful villa is privileged. Without any vis-à-vis, it offers a soothing view of the lake of the golf course and guaranteed privacy.</p><p> <strong>Living space:</strong> The double living room separated from the fireplace offers two different spaces. A rest area with a view of the garden and the lake, a more convivial space with a television. The fresh and lively colors give an ocean note to the place. In continuity is the dining area, where its long table invites guests for gourmet moments. This is the link with the fully equipped kitchen.</p><p> <strong>Owners area:</strong> The 4 bedrooms are equipped with their own bathroom. The master bedroom offers an unobstructed view of the garden, the swimming pool and the green nature bordering the lake.</p><p> <strong>Outdoor space:</strong> The garden planted with different species hosts a heated swimming pool and extends to the edge of the lake separated by a low wall of local stones. Here, the eye is lost between azure and green. The solarium offers an unobstructed view of the golf course and the ocean and invites you to sweet moments of idleness.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-villa-golf-mogador-390-m2'),(1928,'en','null','pushForward','Accommodation','123',0,'Magnifique villa contemporaine avec piscine chauffée, 4 chambres','Magnificent contemporary villa with heated swimming pool, 4 bedrooms','Logement','mise en avant',0,NULL),(1929,'en','null','metaTitle','Accommodation','123',0,'Vente - Villa golf - Mogador - 390 m²','Sale - Golf villa - Mogador - 390 m²','Logement','metaTitle',0,NULL),(1930,'en','null','metaDescription','Accommodation','123',0,'Vente Villa golf, 390 m² à Mogador avec L\'immobilière d\'Essaouira','Sale Villa golf, 390 m² in Mogador with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(1931,'fr','null','slug','WebPage','1',0,'contact','contact','Page','slug',0,NULL),(1932,'fr','null','headline','WebPage','1',0,'Contact','Contact','Page','titre',0,NULL),(1933,'fr','null','alternativeHeadline','WebPage','1',0,'Contact','Contact','Page','titre alternatif',0,NULL),(1934,'fr','null','pushForward','WebPage','1',0,'Pour tous renseignements contactez l\'Immobilière d\'Essaouira','Pour tous renseignements contactez l\'Immobilière d\'Essaouira','Page','mise en avant',0,NULL),(1935,'fr','null','metaTitle','WebPage','1',0,'Contact','Contact','Page','metaTitle',0,NULL),(1936,'fr','null','metaDescription','WebPage','1',0,'Pour tous renseignements contactez l\'Immobilière d\'Essaouira','Pour tous renseignements contactez l\'Immobilière d\'Essaouira','Page','metaDescription',0,NULL),(1937,'en','null','slug','WebPage','1',0,'contact','contact','Page','slug',0,NULL),(1938,'en','null','headline','WebPage','1',0,'Contact','Contact','Page','titre',0,NULL),(1939,'en','null','alternativeHeadline','WebPage','1',0,'Contact','Contact','Page','titre alternatif',0,NULL),(1940,'en','null','pushForward','WebPage','1',0,'Pour tous renseignements contactez l\'Immobilière d\'Essaouira','For all information contact Immobilière d\'Essaouira','Page','mise en avant',0,NULL),(1941,'en','null','metaTitle','WebPage','1',0,'Contact','Contact','Page','metaTitle',0,NULL),(1942,'en','null','metaDescription','WebPage','1',0,'Pour tous renseignements contactez l\'Immobilière d\'Essaouira','For all information contact Immobilière d\'Essaouira','Page','metaDescription',0,NULL),(1943,'fr','null','slug','WebPage','2',0,'accueil','accueil','Page','slug',0,NULL),(1944,'fr','null','headline','WebPage','2',0,'Accueil','Accueil','Page','titre',0,NULL),(1945,'fr','null','alternativeHeadline','WebPage','2',0,'Accueil','Accueil','Page','titre alternatif',0,NULL),(1946,'fr','null','pushForward','WebPage','2',0,'L\'Immobilière d\'Essaouira, agence immobiliere de référence au Maroc, vous présente ses nombreux biens immobiliers à la vente et à la location à Essaouira','L\'Immobilière d\'Essaouira, agence immobiliere de référence au Maroc, vous présente ses nombreux biens immobiliers à la vente et à la location à Essaouira','Page','mise en avant',0,NULL),(1947,'fr','null','text','WebPage','2',0,'<p>Notre agence se situe dans le nouveau quartier commercial d’Azlef, dans la nouvelle ville d\'Essaouira, à quelques pas de la plage et de la médina. Cette zone en fort développement économique abrite également des habitations récentes et de nombreux locaux commerciaux multi-activités. Nous l’avons imaginée accueillante, basée sur un concept d’agencement unique et précurseur, et décorée de façon moderne et désign. Notre objectif reste d\'apporter à notre clientèle et nos prospects la garantie d\'une qualité de service reconnue localement et basée sur l\'engagement, l\'efficacité, l\'accompagnement et la notion de service.</p>','<p>Notre agence se situe dans le nouveau quartier commercial d’Azlef, dans la nouvelle ville d\'Essaouira, à quelques pas de la plage et de la médina. Cette zone en fort développement économique abrite également des habitations récentes et de nombreux locaux commerciaux multi-activités. Nous l’avons imaginée accueillante, basée sur un concept d’agencement unique et précurseur, et décorée de façon moderne et désign. Notre objectif reste d\'apporter à notre clientèle et nos prospects la garantie d\'une qualité de service reconnue localement et basée sur l\'engagement, l\'efficacité, l\'accompagnement et la notion de service.</p>','Page','texte',1,'fr.text.webpage.accueil'),(1948,'fr','null','metaTitle','WebPage','2',0,'Accueil','Accueil','Page','metaTitle',0,NULL),(1949,'fr','null','metaDescription','WebPage','2',0,'L\'Immobilière d\'Essaouira, agence immobiliere de référence au Maroc, vous présente ses nombreux biens immobiliers à la vente et à la location à Essaouira','L\'Immobilière d\'Essaouira, agence immobiliere de référence au Maroc, vous présente ses nombreux biens immobiliers à la vente et à la location à Essaouira','Page','metaDescription',0,NULL),(1950,'en','null','slug','WebPage','2',0,'accueil','welcome','Page','slug',0,NULL),(1951,'en','null','headline','WebPage','2',0,'Accueil','Home','Page','titre',0,NULL),(1952,'en','null','alternativeHeadline','WebPage','2',0,'Accueil','Home','Page','titre alternatif',0,NULL),(1953,'en','null','pushForward','WebPage','2',0,'L\'Immobilière d\'Essaouira, agence immobiliere de référence au Maroc, vous présente ses nombreux biens immobiliers à la vente et à la location à Essaouira','Immobilière d\'Essaouira, a leading real estate agency in Morocco, presents its many properties for sale and for rent in Essaouira','Page','mise en avant',0,NULL),(1954,'en','null','text','WebPage','2',0,'<p>Notre agence se situe dans le nouveau quartier commercial d’Azlef, dans la nouvelle ville d\'Essaouira, à quelques pas de la plage et de la médina. Cette zone en fort développement économique abrite également des habitations récentes et de nombreux locaux commerciaux multi-activités. Nous l’avons imaginée accueillante, basée sur un concept d’agencement unique et précurseur, et décorée de façon moderne et désign. Notre objectif reste d\'apporter à notre clientèle et nos prospects la garantie d\'une qualité de service reconnue localement et basée sur l\'engagement, l\'efficacité, l\'accompagnement et la notion de service.</p>','<p>Our agency is located in the new commercial district of Azlef, in the new town of Essaouira, a few steps from the beach and the medina. This area in strong economic development is also home to recent homes and many multi-activity commercial premises. We imagined it welcoming, based on a unique and pioneering layout concept, and decorated in a modern and stylish way. Our objective remains to provide our customers and prospects with the guarantee of a quality of service recognized locally and based on commitment, efficiency, support and the concept of service.</p>','Page','texte',1,'en.text.webpage.accueil'),(1955,'en','null','metaTitle','WebPage','2',0,'Accueil','Home','Page','metaTitle',0,NULL),(1956,'en','null','metaDescription','WebPage','2',0,'L\'Immobilière d\'Essaouira, agence immobiliere de référence au Maroc, vous présente ses nombreux biens immobiliers à la vente et à la location à Essaouira','Immobilière d\'Essaouira, a leading real estate agency in Morocco, presents its many properties for sale and for rent in Essaouira','Page','metaDescription',0,NULL),(1957,'fr','null','slug','WebPage','3',0,'lagence','lagence','Page','slug',0,NULL),(1958,'fr','null','headline','WebPage','3',0,'L\'agence','L\'agence','Page','titre',0,NULL),(1959,'fr','null','alternativeHeadline','WebPage','3',0,'L\'agence','L\'agence','Page','titre alternatif',0,NULL),(1960,'fr','null','pushForward','WebPage','3',0,'L\'immobilière d\'Essaouira','L\'immobilière d\'Essaouira','Page','mise en avant',0,NULL),(1961,'fr','null','text','WebPage','3',0,'<p style=\"text-align:justify\">Notre histoire reste avant tout celle d’une rencontre amoureuse entre deux personnes… Cet évènement a déclenché la décision rapide d’un nouveau projet de vie en couple, avec pour toile de fonds la mise en stand-by de nos emplois en France et la volonté d’un éloignement géographique, laissant une place certaine à plusieurs inconnues…</p>\r\n\r\n<p style=\"text-align:justify\">Notre passion commune pour le Maroc a permis de valider la destination où notre vie privée et professionnelle allait dorénavant se poursuivre, abandonnant nos carrières de cadre bancaire et de chargée de mission pour la Chambre de Commerce et d’Industrie de La Rochelle, sans compter les années passées dans le domaine de la décoration.</p>\r\n\r\n<p style=\"text-align:justify\">Nous avons quitté le confort douillet de l’agglomération rochelaise pour changer de vie, un 5 octobre 2004.. Nous connaissions le Maroc et Essaouira. La belle Mogador nous a très vite séduit par son côté authentique mais aussi par l’accueil de ses habitants, sa notion de proximité, sa médina cœur historique de la ville sans voitures, son port, son climat (que de ressemblances avec notre ville de départ, La Rochelle ). Les arguments n’ont pas manqué pour nous faire comprendre que nous étions au bon endroit. une fois installés. Là encore, le hasard a joué les bonnes fées et généré rapidement les nombreuses activités professionnelles que nous exerçons encore aujourd’hui avec tant de passion. Une nouvelle rencontre avec un entrepreneur marocain nous a permis de commencer la construction d’un immeuble de 7 appartements dans la nouvelle-ville d’Essaouira, quartier en développement. Stéphane a donc embrassé la carrière d’entrepreneur en bâtiment et surfé sur l’engouement des européens pour le Maroc. De nombreuses réalisations ont à ce jour complété notre carte de visite (rénovations diverses en médina et constructions de maisons en campagne, développement d\'un parc structuré de gestion locative, etc...).</p>\r\n\r\n<p style=\"text-align:justify\">Dès notre installation à Essaouira en 2004, nous avions « tracé la route »…</p>\r\n\r\n<p style=\"text-align:justify\">Aujourd’hui, notre force réside dans notre complémentarité. Stéphane s’occupe des ventes de produits immobiliers, de toutes les formalités administratives, des suivis de chantiers, etc… De mon côté, j’adapte au mieux les biens que nous vendons à Essaouira et sa région (riads, villas sur le golf, maisons de campagne, appartements, etc), en les aménageant et les décorant dans le but d’optimiser leur rentabilité locative. Notre souci premier reste de satisfaire notre clientèle et de l’accompagner dans ses projets d’installation et de rentabilité locative à Essaouira, dans les meilleures conditions.</p>\r\n\r\n<p style=\"text-align:justify\">Notre entreprise reste la structure idéale sur laquelle les candidats étrangers à l’accession à la propriété à Essaouira peuvent s’appuyer. Pour la plus grande tranquillité d’esprit de nos clients, nous mettons tout en œuvre pour assurer personnellement le suivi de chaque affaire y compris les formalités administratives, sujet lourd mais néanmoins incontournable.</p>\r\n\r\n<p style=\"text-align:justify\">Actuellement, notre parfaite connaissance du marché immobilier local en terme de transactions et de locations, couplé à nos savoirs faire en matière d’aménagement et de décoration, nous permet de pérenniser notre notoriété et nos capacités à continuer d’entreprendre au Maroc.</p>\r\n\r\n<p style=\"text-align:justify\">Nous restons à votre écoute au sein de notre agence.</p>\r\n\r\n<p>A bientôt</p>\r\n\r\n<p>Natacha LAURENT-SCHOPPE & Stéphane LAURENT</p>','<p style=\"text-align:justify\">Notre histoire reste avant tout celle d’une rencontre amoureuse entre deux personnes… Cet évènement a déclenché la décision rapide d’un nouveau projet de vie en couple, avec pour toile de fonds la mise en stand-by de nos emplois en France et la volonté d’un éloignement géographique, laissant une place certaine à plusieurs inconnues…</p>\r\n\r\n<p style=\"text-align:justify\">Notre passion commune pour le Maroc a permis de valider la destination où notre vie privée et professionnelle allait dorénavant se poursuivre, abandonnant nos carrières de cadre bancaire et de chargée de mission pour la Chambre de Commerce et d’Industrie de La Rochelle, sans compter les années passées dans le domaine de la décoration.</p>\r\n\r\n<p style=\"text-align:justify\">Nous avons quitté le confort douillet de l’agglomération rochelaise pour changer de vie, un 5 octobre 2004.. Nous connaissions le Maroc et Essaouira. La belle Mogador nous a très vite séduit par son côté authentique mais aussi par l’accueil de ses habitants, sa notion de proximité, sa médina cœur historique de la ville sans voitures, son port, son climat (que de ressemblances avec notre ville de départ, La Rochelle ). Les arguments n’ont pas manqué pour nous faire comprendre que nous étions au bon endroit. une fois installés. Là encore, le hasard a joué les bonnes fées et généré rapidement les nombreuses activités professionnelles que nous exerçons encore aujourd’hui avec tant de passion. Une nouvelle rencontre avec un entrepreneur marocain nous a permis de commencer la construction d’un immeuble de 7 appartements dans la nouvelle-ville d’Essaouira, quartier en développement. Stéphane a donc embrassé la carrière d’entrepreneur en bâtiment et surfé sur l’engouement des européens pour le Maroc. De nombreuses réalisations ont à ce jour complété notre carte de visite (rénovations diverses en médina et constructions de maisons en campagne, développement d\'un parc structuré de gestion locative, etc...).</p>\r\n\r\n<p style=\"text-align:justify\">Dès notre installation à Essaouira en 2004, nous avions « tracé la route »…</p>\r\n\r\n<p style=\"text-align:justify\">Aujourd’hui, notre force réside dans notre complémentarité. Stéphane s’occupe des ventes de produits immobiliers, de toutes les formalités administratives, des suivis de chantiers, etc… De mon côté, j’adapte au mieux les biens que nous vendons à Essaouira et sa région (riads, villas sur le golf, maisons de campagne, appartements, etc), en les aménageant et les décorant dans le but d’optimiser leur rentabilité locative. Notre souci premier reste de satisfaire notre clientèle et de l’accompagner dans ses projets d’installation et de rentabilité locative à Essaouira, dans les meilleures conditions.</p>\r\n\r\n<p style=\"text-align:justify\">Notre entreprise reste la structure idéale sur laquelle les candidats étrangers à l’accession à la propriété à Essaouira peuvent s’appuyer. Pour la plus grande tranquillité d’esprit de nos clients, nous mettons tout en œuvre pour assurer personnellement le suivi de chaque affaire y compris les formalités administratives, sujet lourd mais néanmoins incontournable.</p>\r\n\r\n<p style=\"text-align:justify\">Actuellement, notre parfaite connaissance du marché immobilier local en terme de transactions et de locations, couplé à nos savoirs faire en matière d’aménagement et de décoration, nous permet de pérenniser notre notoriété et nos capacités à continuer d’entreprendre au Maroc.</p>\r\n\r\n<p style=\"text-align:justify\">Nous restons à votre écoute au sein de notre agence.</p>\r\n\r\n<p>A bientôt</p>\r\n\r\n<p>Natacha LAURENT-SCHOPPE & Stéphane LAURENT</p>','Page','texte',1,'fr.text.webpage.lagence'),(1962,'fr','null','metaTitle','WebPage','3',0,'L\'agence','L\'agence','Page','metaTitle',0,NULL),(1963,'fr','null','metaDescription','WebPage','3',0,'L\'immobilière d\'Essaouira','L\'immobilière d\'Essaouira','Page','metaDescription',0,NULL),(1964,'en','null','slug','WebPage','3',0,'lagence','the-agency','Page','slug',0,NULL),(1965,'en','null','headline','WebPage','3',0,'L\'agence','The agency','Page','titre',0,NULL),(1966,'en','null','alternativeHeadline','WebPage','3',0,'L\'agence','The agency','Page','titre alternatif',0,NULL),(1967,'en','null','pushForward','WebPage','3',0,'L\'immobilière d\'Essaouira','Essaouira real estate','Page','mise en avant',0,NULL),(1968,'en','null','text','WebPage','3',0,'<p style=\"text-align:justify\">Notre histoire reste avant tout celle d’une rencontre amoureuse entre deux personnes… Cet évènement a déclenché la décision rapide d’un nouveau projet de vie en couple, avec pour toile de fonds la mise en stand-by de nos emplois en France et la volonté d’un éloignement géographique, laissant une place certaine à plusieurs inconnues…</p>\r\n\r\n<p style=\"text-align:justify\">Notre passion commune pour le Maroc a permis de valider la destination où notre vie privée et professionnelle allait dorénavant se poursuivre, abandonnant nos carrières de cadre bancaire et de chargée de mission pour la Chambre de Commerce et d’Industrie de La Rochelle, sans compter les années passées dans le domaine de la décoration.</p>\r\n\r\n<p style=\"text-align:justify\">Nous avons quitté le confort douillet de l’agglomération rochelaise pour changer de vie, un 5 octobre 2004.. Nous connaissions le Maroc et Essaouira. La belle Mogador nous a très vite séduit par son côté authentique mais aussi par l’accueil de ses habitants, sa notion de proximité, sa médina cœur historique de la ville sans voitures, son port, son climat (que de ressemblances avec notre ville de départ, La Rochelle ). Les arguments n’ont pas manqué pour nous faire comprendre que nous étions au bon endroit. une fois installés. Là encore, le hasard a joué les bonnes fées et généré rapidement les nombreuses activités professionnelles que nous exerçons encore aujourd’hui avec tant de passion. Une nouvelle rencontre avec un entrepreneur marocain nous a permis de commencer la construction d’un immeuble de 7 appartements dans la nouvelle-ville d’Essaouira, quartier en développement. Stéphane a donc embrassé la carrière d’entrepreneur en bâtiment et surfé sur l’engouement des européens pour le Maroc. De nombreuses réalisations ont à ce jour complété notre carte de visite (rénovations diverses en médina et constructions de maisons en campagne, développement d\'un parc structuré de gestion locative, etc...).</p>\r\n\r\n<p style=\"text-align:justify\">Dès notre installation à Essaouira en 2004, nous avions « tracé la route »…</p>\r\n\r\n<p style=\"text-align:justify\">Aujourd’hui, notre force réside dans notre complémentarité. Stéphane s’occupe des ventes de produits immobiliers, de toutes les formalités administratives, des suivis de chantiers, etc… De mon côté, j’adapte au mieux les biens que nous vendons à Essaouira et sa région (riads, villas sur le golf, maisons de campagne, appartements, etc), en les aménageant et les décorant dans le but d’optimiser leur rentabilité locative. Notre souci premier reste de satisfaire notre clientèle et de l’accompagner dans ses projets d’installation et de rentabilité locative à Essaouira, dans les meilleures conditions.</p>\r\n\r\n<p style=\"text-align:justify\">Notre entreprise reste la structure idéale sur laquelle les candidats étrangers à l’accession à la propriété à Essaouira peuvent s’appuyer. Pour la plus grande tranquillité d’esprit de nos clients, nous mettons tout en œuvre pour assurer personnellement le suivi de chaque affaire y compris les formalités administratives, sujet lourd mais néanmoins incontournable.</p>\r\n\r\n<p style=\"text-align:justify\">Actuellement, notre parfaite connaissance du marché immobilier local en terme de transactions et de locations, couplé à nos savoirs faire en matière d’aménagement et de décoration, nous permet de pérenniser notre notoriété et nos capacités à continuer d’entreprendre au Maroc.</p>\r\n\r\n<p style=\"text-align:justify\">Nous restons à votre écoute au sein de notre agence.</p>\r\n\r\n<p>A bientôt</p>\r\n\r\n<p>Natacha LAURENT-SCHOPPE & Stéphane LAURENT</p>','<p style=\"text-align:justify\">Our story remains above all that of a romantic encounter between two people... This event triggered the rapid decision of a new life project as a couple, with the backdrop of the putting on stand-by of our jobs in France and the desire for geographical distance, leaving a certain place for several unknowns...</p><p style=\"text-align:justify\"> Our common passion for Morocco made it possible to validate the destination where our private and professional life would henceforth continue, abandoning our careers as a banking executive and project manager for the Chamber of Commerce and Industry of La Rochelle, not to mention the years spent in the field of decoration.</p><p style=\"text-align:justify\"> We left the cozy comfort of the La Rochelle agglomeration to change our lives on October 5, 2004. We knew Morocco and Essaouira. The beautiful Mogador seduced us very quickly by its authentic side but also by the welcome of its inhabitants, its notion of proximity, its medina, the historic heart of the city without cars, its port, its climate (so many similarities with our city of departure, La Rochelle). There was no shortage of arguments to make us understand that we were in the right place. once installed. Here again, chance played the good fairies and quickly generated the many professional activities that we still exercise today with so much passion. A new meeting with a Moroccan entrepreneur allowed us to start the construction of a building of 7 apartments in the new town of Essaouira, a developing district. Stéphane therefore embraced the career of a building contractor and surfed on the enthusiasm of Europeans for Morocco. Many achievements have to date completed our business card (various renovations in the medina and construction of houses in the countryside, development of a structured rental management park, etc...).</p><p style=\"text-align:justify\"> As soon as we settled in Essaouira in 2004, we had “drawn the road”…</p><p style=\"text-align:justify\"> Today, our strength lies in our complementarity. Stéphane takes care of the sales of real estate products, all the administrative formalities, site monitoring, etc. For my part, I adapt the properties we sell in Essaouira and its region as well as possible (riads, villas on the golf course, country houses, apartments, etc.), by fitting out and decorating them in order to optimize their rental profitability. Our primary concern remains to satisfy our customers and to support them in their installation projects and rental profitability in Essaouira, in the best conditions.</p><p style=\"text-align:justify\"> Our company remains the ideal structure on which foreign candidates for home ownership in Essaouira can rely. For the greatest peace of mind of our customers, we make every effort to personally follow up on each case, including the administrative formalities, a heavy but nevertheless unavoidable subject.</p><p style=\"text-align:justify\"> Currently, our perfect knowledge of the local real estate market in terms of transactions and rentals, coupled with our know-how in terms of development and decoration, allows us to perpetuate our notoriety and our capacities to continue to undertake in Morocco.</p><p style=\"text-align:justify\"> We remain at your disposal within our agency.</p><p> Goodbye</p><p> Natacha LAURENT-SCHOPPE & Stéphane LAURENT</p>','Page','texte',1,'en.text.webpage.lagence'),(1969,'en','null','metaTitle','WebPage','3',0,'L\'agence','The agency','Page','metaTitle',0,NULL),(1970,'en','null','metaDescription','WebPage','3',0,'L\'immobilière d\'Essaouira','Essaouira real estate','Page','metaDescription',0,NULL),(1971,'fr','null','slug','WebPage','4',0,'nos-services','nos-services','Page','slug',0,NULL),(1972,'fr','null','headline','WebPage','4',0,'Nos services','Nos services','Page','titre',0,NULL),(1973,'fr','null','alternativeHeadline','WebPage','4',0,'Nos services','Nos services','Page','titre alternatif',0,NULL),(1974,'fr','null','pushForward','WebPage','4',0,'Notre structure fonctionne en pôle immobilier couvrant tous vos besoins dans la région d\'Essaouira','Notre structure fonctionne en pôle immobilier couvrant tous vos besoins dans la région d\'Essaouira','Page','mise en avant',0,NULL),(1975,'fr','null','text','WebPage','4',0,'<p>&nbsp;</p>','<p>&nbsp;</p>','Page','texte',1,'fr.text.webpage.nos-services'),(1976,'fr','null','metaTitle','WebPage','4',0,'Nos services','Nos services','Page','metaTitle',0,NULL),(1977,'fr','null','metaDescription','WebPage','4',0,'Notre structure fonctionne en pôle immobilier couvrant tous vos besoins dans la région d\'Essaouira','Notre structure fonctionne en pôle immobilier couvrant tous vos besoins dans la région d\'Essaouira','Page','metaDescription',0,NULL),(1978,'en','null','slug','WebPage','4',0,'nos-services','our-services','Page','slug',0,NULL),(1979,'en','null','headline','WebPage','4',0,'Nos services','Our services','Page','titre',0,NULL),(1980,'en','null','alternativeHeadline','WebPage','4',0,'Nos services','Our services','Page','titre alternatif',0,NULL),(1981,'en','null','pushForward','WebPage','4',0,'Notre structure fonctionne en pôle immobilier couvrant tous vos besoins dans la région d\'Essaouira','Our structure operates as a real estate division covering all your needs in the Essaouira region','Page','mise en avant',0,NULL),(1982,'en','null','text','WebPage','4',0,'<p>&nbsp;</p>','<p> </p>','Page','texte',1,'en.text.webpage.nos-services'),(1983,'en','null','metaTitle','WebPage','4',0,'Nos services','Our services','Page','metaTitle',0,NULL),(1984,'en','null','metaDescription','WebPage','4',0,'Notre structure fonctionne en pôle immobilier couvrant tous vos besoins dans la région d\'Essaouira','Our structure operates as a real estate division covering all your needs in the Essaouira region','Page','metaDescription',0,NULL),(1985,'fr','null','slug','WebPage','5',0,'location-immobilier','location-immobilier','Page','slug',0,NULL),(1986,'fr','null','headline','WebPage','5',0,'Location Immobilier','Location Immobilier','Page','titre',0,NULL),(1987,'fr','null','alternativeHeadline','WebPage','5',0,'Location','Location','Page','titre alternatif',0,NULL),(1988,'fr','null','pushForward','WebPage','5',0,'Location Essaouira: tous les biens disponibles présentés par notre structure, leader depuis 2004 !','Location Essaouira: tous les biens disponibles présentés par notre structure, leader depuis 2004 !','Page','mise en avant',0,NULL),(1989,'fr','null','text','WebPage','5',0,'<p>Découvrez nos annonces de biens immobilier <strong>à la location dans Essaouira </strong>et sa région.<br />\r\nLocation longue durée ou location de vacances, nos biens font l’objet d’une sélection rigoureuse et vous oﬀrent un <strong>rapport qualité-prix incomparable</strong>.</p>','<p>Découvrez nos annonces de biens immobilier <strong>à la location dans Essaouira </strong>et sa région.<br />\r\nLocation longue durée ou location de vacances, nos biens font l’objet d’une sélection rigoureuse et vous oﬀrent un <strong>rapport qualité-prix incomparable</strong>.</p>','Page','texte',1,'fr.text.webpage.location-immobilier'),(1990,'fr','null','metaTitle','WebPage','5',0,'Location Immobilier','Location Immobilier','Page','metaTitle',0,NULL),(1991,'fr','null','metaDescription','WebPage','5',0,'Location Essaouira: tous les biens disponibles présentés par notre structure, leader depuis 2004 !','Location Essaouira: tous les biens disponibles présentés par notre structure, leader depuis 2004 !','Page','metaDescription',0,NULL),(1992,'en','null','slug','WebPage','5',0,'location-immobilier','real-estate-rental','Page','slug',0,NULL),(1993,'en','null','headline','WebPage','5',0,'Location Immobilier','Rental Real Estate','Page','titre',0,NULL),(1994,'en','null','alternativeHeadline','WebPage','5',0,'Location','Rental','Page','titre alternatif',0,NULL),(1995,'en','null','pushForward','WebPage','5',0,'Location Essaouira: tous les biens disponibles présentés par notre structure, leader depuis 2004 !','Rental Essaouira: all available properties presented by our structure, leader since 2004!','Page','mise en avant',0,NULL),(1996,'en','null','text','WebPage','5',0,'<p>Découvrez nos annonces de biens immobilier <strong>à la location dans Essaouira </strong>et sa région.<br />\r\nLocation longue durée ou location de vacances, nos biens font l’objet d’une sélection rigoureuse et vous oﬀrent un <strong>rapport qualité-prix incomparable</strong>.</p>','<p>Discover our advertisements for real estate <strong>for rental in Essaouira</strong> and its region.<br /> Long-term rental or vacation rental, our properties are subject to a rigorous selection and offer you <strong>incomparable value for money</strong> .</p>','Page','texte',1,'en.text.webpage.location-immobilier'),(1997,'en','null','metaTitle','WebPage','5',0,'Location Immobilier','Rental Real Estate','Page','metaTitle',0,NULL),(1998,'en','null','metaDescription','WebPage','5',0,'Location Essaouira: tous les biens disponibles présentés par notre structure, leader depuis 2004 !','Rental Essaouira: all available properties presented by our structure, leader since 2004!','Page','metaDescription',0,NULL),(1999,'fr','null','slug','WebPage','6',0,'achat-vente-immobilier','achat-vente-immobilier','Page','slug',0,NULL),(2000,'fr','null','headline','WebPage','6',0,'Achat Vente Immobilier','Achat Vente Immobilier','Page','titre',0,NULL),(2001,'fr','null','alternativeHeadline','WebPage','6',0,'Achat immobilier Essaouira','Achat immobilier Essaouira','Page','titre alternatif',0,NULL),(2002,'fr','null','pushForward','WebPage','6',0,'Annonces immobilières','Annonces immobilières','Page','mise en avant',0,NULL),(2003,'fr','null','text','WebPage','6',0,'<p>Appartement en zone urbaine ou villa sur le golf, Riad en Médina ou maison de campagne, découvrez nos annonces de <strong>biens immobilier à la vente dans Essaouira </strong>et sa région.<br />\r\nAu delà de cette sélection, nous sommes à l’écoute de vos critères de recherche pour nous mettre en quête de votre futur bien immobilier au <strong>Maroc</strong>.</p>','<p>Appartement en zone urbaine ou villa sur le golf, Riad en Médina ou maison de campagne, découvrez nos annonces de <strong>biens immobilier à la vente dans Essaouira </strong>et sa région.<br />\r\nAu delà de cette sélection, nous sommes à l’écoute de vos critères de recherche pour nous mettre en quête de votre futur bien immobilier au <strong>Maroc</strong>.</p>','Page','texte',1,'fr.text.webpage.achat-vente-immobilier'),(2004,'fr','null','metaTitle','WebPage','6',0,'Achat Vente Immobilier','Achat Vente Immobilier','Page','metaTitle',0,NULL),(2005,'fr','null','metaDescription','WebPage','6',0,'Annonces immobilières','Annonces immobilières','Page','metaDescription',0,NULL),(2006,'en','null','slug','WebPage','6',0,'achat-vente-immobilier','purchase-sale-real-estate','Page','slug',0,NULL),(2007,'en','null','headline','WebPage','6',0,'Achat Vente Immobilier','Buy Sell Real Estate','Page','titre',0,NULL),(2008,'en','null','alternativeHeadline','WebPage','6',0,'Achat immobilier Essaouira','Real estate purchase Essaouira','Page','titre alternatif',0,NULL),(2009,'en','null','pushForward','WebPage','6',0,'Annonces immobilières','Real estate ads','Page','mise en avant',0,NULL),(2010,'en','null','text','WebPage','6',0,'<p>Appartement en zone urbaine ou villa sur le golf, Riad en Médina ou maison de campagne, découvrez nos annonces de <strong>biens immobilier à la vente dans Essaouira </strong>et sa région.<br />\r\nAu delà de cette sélection, nous sommes à l’écoute de vos critères de recherche pour nous mettre en quête de votre futur bien immobilier au <strong>Maroc</strong>.</p>','<p>Apartment in an urban area or villa on the golf course, Riad in Medina or country house, discover our advertisements for <strong>real estate for sale in Essaouira</strong> and its region.<br /> Beyond this selection, we listen to your search criteria to start looking for your future real estate in <strong>Morocco</strong> .</p>','Page','texte',1,'en.text.webpage.achat-vente-immobilier'),(2011,'en','null','metaTitle','WebPage','6',0,'Achat Vente Immobilier','Buy Sell Real Estate','Page','metaTitle',0,NULL),(2012,'en','null','metaDescription','WebPage','6',0,'Annonces immobilières','Real estate ads','Page','metaDescription',0,NULL),(2013,'fr','null','slug','WebPage','7',0,'vente-local-commercial','vente-local-commercial','Page','slug',0,NULL),(2014,'fr','null','headline','WebPage','7',0,'Vente Local commercial','Vente Local commercial','Page','titre',0,NULL),(2015,'fr','null','alternativeHeadline','WebPage','7',0,'Fonds de commerce','Fonds de commerce','Page','titre alternatif',0,NULL),(2016,'fr','null','pushForward','WebPage','7',0,'Notre sélection d\'affaires commerciales à Essaouira','Notre sélection d\'affaires commerciales à Essaouira','Page','mise en avant',0,NULL),(2017,'fr','null','text','WebPage','7',0,'<p>Vente Locaux de commerce Essaouira: l\'Agence l\'Immobilière d\'Essaouira vous propose une sélection de fonds de commerce à vendre à Essaouira et sa région.</p>\r\n\r\n<p>De nombreux établissements de qualités vous seront proposés en fonction de critères précis comme l\'emplacement ou encore le budget recherché, parce que la vente fonds de commerce Essaouira est une affaire de spécialiste contactez notre agence.</p>\r\n\r\n<p>Nos spécialistes en investissement et en cession de fonds de commerce vous guideront pour trouver l\'affaire qu\'il vous faut.</p>\r\n\r\n<p>Contactez l\'Immobilière d\'Essaouira pour tous renseignements et toutes demandes concernant la vente fonds de commerce Essaouira.</p>\r\n\r\n<p>Retrouvez aussi la liste des Riads et Maisons d\'Hôtes à vendre à Essaouira.</p>','<p>Vente Locaux de commerce Essaouira: l\'Agence l\'Immobilière d\'Essaouira vous propose une sélection de fonds de commerce à vendre à Essaouira et sa région.</p>\r\n\r\n<p>De nombreux établissements de qualités vous seront proposés en fonction de critères précis comme l\'emplacement ou encore le budget recherché, parce que la vente fonds de commerce Essaouira est une affaire de spécialiste contactez notre agence.</p>\r\n\r\n<p>Nos spécialistes en investissement et en cession de fonds de commerce vous guideront pour trouver l\'affaire qu\'il vous faut.</p>\r\n\r\n<p>Contactez l\'Immobilière d\'Essaouira pour tous renseignements et toutes demandes concernant la vente fonds de commerce Essaouira.</p>\r\n\r\n<p>Retrouvez aussi la liste des Riads et Maisons d\'Hôtes à vendre à Essaouira.</p>','Page','texte',1,'fr.text.webpage.vente-local-commercial'),(2018,'fr','null','metaTitle','WebPage','7',0,'Vente Local commercial','Vente Local commercial','Page','metaTitle',0,NULL),(2019,'fr','null','metaDescription','WebPage','7',0,'Notre sélection d\'affaires commerciales à Essaouira','Notre sélection d\'affaires commerciales à Essaouira','Page','metaDescription',0,NULL),(2020,'en','null','slug','WebPage','7',0,'vente-local-commercial','commercial-premises-sale','Page','slug',0,NULL),(2021,'en','null','headline','WebPage','7',0,'Vente Local commercial','Sale Commercial premises','Page','titre',0,NULL),(2022,'en','null','alternativeHeadline','WebPage','7',0,'Fonds de commerce','Commercial property','Page','titre alternatif',0,NULL),(2023,'en','null','pushForward','WebPage','7',0,'Notre sélection d\'affaires commerciales à Essaouira','Our selection of commercial business in Essaouira','Page','mise en avant',0,NULL),(2024,'en','null','text','WebPage','7',0,'<p>Vente Locaux de commerce Essaouira: l\'Agence l\'Immobilière d\'Essaouira vous propose une sélection de fonds de commerce à vendre à Essaouira et sa région.</p>\r\n\r\n<p>De nombreux établissements de qualités vous seront proposés en fonction de critères précis comme l\'emplacement ou encore le budget recherché, parce que la vente fonds de commerce Essaouira est une affaire de spécialiste contactez notre agence.</p>\r\n\r\n<p>Nos spécialistes en investissement et en cession de fonds de commerce vous guideront pour trouver l\'affaire qu\'il vous faut.</p>\r\n\r\n<p>Contactez l\'Immobilière d\'Essaouira pour tous renseignements et toutes demandes concernant la vente fonds de commerce Essaouira.</p>\r\n\r\n<p>Retrouvez aussi la liste des Riads et Maisons d\'Hôtes à vendre à Essaouira.</p>','<p>Sale of Essaouira business premises: the Essaouira Real Estate Agency offers a selection of businesses for sale in Essaouira and its region.</p><p> Many quality establishments will be offered to you according to specific criteria such as location or even the budget sought, because the sale of Essaouira business is a matter for specialists contact our agency.</p><p> Our investment and business transfer specialists will guide you to find the business you need.</p><p> Contact Immobilière d\'Essaouira for all information and requests concerning the Essaouira business sale.</p><p> Also find the list of Riads and Guest Houses for sale in Essaouira.</p>','Page','texte',1,'en.text.webpage.vente-local-commercial'),(2025,'en','null','metaTitle','WebPage','7',0,'Vente Local commercial','Sale Commercial premises','Page','metaTitle',0,NULL),(2026,'en','null','metaDescription','WebPage','7',0,'Notre sélection d\'affaires commerciales à Essaouira','Our selection of commercial business in Essaouira','Page','metaDescription',0,NULL),(2027,'fr','null','slug','WebPage','8',0,'location-local-commercial','location-local-commercial','Page','slug',0,NULL),(2028,'fr','null','headline','WebPage','8',0,'Location Local commercial','Location Local commercial','Page','titre',0,NULL),(2029,'fr','null','alternativeHeadline','WebPage','8',0,'Fonds de commerce','Fonds de commerce','Page','titre alternatif',0,NULL),(2030,'fr','null','pushForward','WebPage','8',0,'Notre sélection d\'affaires commerciales à Essaouira','Notre sélection d\'affaires commerciales à Essaouira','Page','mise en avant',0,NULL),(2031,'fr','null','text','WebPage','8',0,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','Page','texte',1,'fr.text.webpage.location-local-commercial'),(2032,'fr','null','metaTitle','WebPage','8',0,'Location Local commercial','Location Local commercial','Page','metaTitle',0,NULL),(2033,'fr','null','metaDescription','WebPage','8',0,'Notre sélection d\'affaires commerciales à Essaouira','Notre sélection d\'affaires commerciales à Essaouira','Page','metaDescription',0,NULL),(2034,'en','null','slug','WebPage','8',0,'location-local-commercial','commercial-premises-rental','Page','slug',0,NULL),(2035,'en','null','headline','WebPage','8',0,'Location Local commercial','Rental Commercial premises','Page','titre',0,NULL),(2036,'en','null','alternativeHeadline','WebPage','8',0,'Fonds de commerce','Commercial property','Page','titre alternatif',0,NULL),(2037,'en','null','pushForward','WebPage','8',0,'Notre sélection d\'affaires commerciales à Essaouira','Our selection of commercial business in Essaouira','Page','mise en avant',0,NULL),(2038,'en','null','text','WebPage','8',0,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','Page','texte',1,'en.text.webpage.location-local-commercial'),(2039,'en','null','metaTitle','WebPage','8',0,'Location Local commercial','Rental Commercial premises','Page','metaTitle',0,NULL),(2040,'en','null','metaDescription','WebPage','8',0,'Notre sélection d\'affaires commerciales à Essaouira','Our selection of commercial business in Essaouira','Page','metaDescription',0,NULL),(2041,'fr','null','slug','WebPage','9',0,'vente-riad','vente-riad','Page','slug',0,NULL),(2042,'fr','null','headline','WebPage','9',0,'Vente Riad','Vente Riad','Page','titre',0,NULL),(2043,'fr','null','alternativeHeadline','WebPage','9',0,'Riad ou dars','Riad ou dars','Page','titre alternatif',0,NULL),(2044,'fr','null','pushForward','WebPage','9',0,'Notre sélection d\'achat et de vente Riads à Essaouira','Notre sélection d\'achat et de vente Riads à Essaouira','Page','mise en avant',0,NULL),(2045,'fr','null','text','WebPage','9',0,'<p>Achat et Vente riad Essaouira: notre agence immobilère conseil l\'Immobilière d\'Essaouira vous propose une sélection de riad à vendre à Essaouira. Découvrez les plus belles demeures de la médina d\'Essaouira et profitez de l\'expérience et de l\'expertise d\'une équipe de spécialistes de la Vente Riad Essaouira. Qu\'il s\'agisse d\'un riad à rénover ou d\'un riad en excellent état, l\'Immobilière d\'Essaouira vous accompagnera dans toutes vos démarches de recherche, d\'achat et vente riad Essaouira. Contactez notre agence conseil pour tous renseignements concernant l\'achat et la vente riad Essaouira. </p>','<p>Achat et Vente riad Essaouira: notre agence immobilère conseil l\'Immobilière d\'Essaouira vous propose une sélection de riad à vendre à Essaouira. Découvrez les plus belles demeures de la médina d\'Essaouira et profitez de l\'expérience et de l\'expertise d\'une équipe de spécialistes de la Vente Riad Essaouira. Qu\'il s\'agisse d\'un riad à rénover ou d\'un riad en excellent état, l\'Immobilière d\'Essaouira vous accompagnera dans toutes vos démarches de recherche, d\'achat et vente riad Essaouira. Contactez notre agence conseil pour tous renseignements concernant l\'achat et la vente riad Essaouira. </p>','Page','texte',1,'fr.text.webpage.vente-riad'),(2046,'fr','null','metaTitle','WebPage','9',0,'Vente Riad','Vente Riad','Page','metaTitle',0,NULL),(2047,'fr','null','metaDescription','WebPage','9',0,'Notre sélection d\'achat et de vente Riads à Essaouira','Notre sélection d\'achat et de vente Riads à Essaouira','Page','metaDescription',0,NULL),(2048,'en','null','slug','WebPage','9',0,'vente-riad','riad-sale','Page','slug',0,NULL),(2049,'en','null','headline','WebPage','9',0,'Vente Riad','Sale Riad','Page','titre',0,NULL),(2050,'en','null','alternativeHeadline','WebPage','9',0,'Riad ou dars','Riad or dars','Page','titre alternatif',0,NULL),(2051,'en','null','pushForward','WebPage','9',0,'Notre sélection d\'achat et de vente Riads à Essaouira','Our selection of buying and selling Riads in Essaouira','Page','mise en avant',0,NULL),(2052,'en','null','text','WebPage','9',0,'<p>Achat et Vente riad Essaouira: notre agence immobilère conseil l\'Immobilière d\'Essaouira vous propose une sélection de riad à vendre à Essaouira. Découvrez les plus belles demeures de la médina d\'Essaouira et profitez de l\'expérience et de l\'expertise d\'une équipe de spécialistes de la Vente Riad Essaouira. Qu\'il s\'agisse d\'un riad à rénover ou d\'un riad en excellent état, l\'Immobilière d\'Essaouira vous accompagnera dans toutes vos démarches de recherche, d\'achat et vente riad Essaouira. Contactez notre agence conseil pour tous renseignements concernant l\'achat et la vente riad Essaouira. </p>','<p>Purchase and Sale riad Essaouira: our real estate consulting agency Immobilière d\'Essaouira offers a selection of riads for sale in Essaouira. Discover the most beautiful residences in the medina of Essaouira and benefit from the experience and expertise of a team of Riad Essaouira Sales specialists. Whether it is a riad to renovate or a riad in excellent condition, Immobilière d\'Essaouira will accompany you in all your research, purchase and sale riad Essaouira procedures. Contact our consulting agency for all information concerning the purchase and sale of riad Essaouira.</p>','Page','texte',1,'en.text.webpage.vente-riad'),(2053,'en','null','metaTitle','WebPage','9',0,'Vente Riad','Sale Riad','Page','metaTitle',0,NULL),(2054,'en','null','metaDescription','WebPage','9',0,'Notre sélection d\'achat et de vente Riads à Essaouira','Our selection of buying and selling Riads in Essaouira','Page','metaDescription',0,NULL),(2055,'fr','null','slug','WebPage','10',0,'location-riad','location-riad','Page','slug',0,NULL),(2056,'fr','null','headline','WebPage','10',0,'Location Riad','Location Riad','Page','titre',0,NULL),(2057,'fr','null','alternativeHeadline','WebPage','10',0,'Riad','Riad','Page','titre alternatif',0,NULL),(2058,'fr','null','pushForward','WebPage','10',0,'Notre sélection de riad à Essaouira','Notre sélection de riad à Essaouira','Page','mise en avant',0,NULL),(2059,'fr','null','text','WebPage','10',0,'<div style=\"text-align:start\">Location Riad Essaouira : venez découvrir notre sélection de location de Riads dans la Médina d’Essaouira. <br />\r\nImplantées dans le cœur historique piéton de la ville, ces maisons marocaines traditionnelles sont construites autour d’un patio central et édifiées sur plusieurs étages.\r\n<div>La location d’un Riad vous garantit une expérience unique et inoubliable au sein de la vieille ville fortifiée d\'Essaouira.</div>\r\n</div>\r\n\r\n<div style=\"text-align:start\">\r\n<div>\r\n<div> </div>\r\n</div>\r\n</div>','<div style=\"text-align:start\">Location Riad Essaouira : venez découvrir notre sélection de location de Riads dans la Médina d’Essaouira. <br />\r\nImplantées dans le cœur historique piéton de la ville, ces maisons marocaines traditionnelles sont construites autour d’un patio central et édifiées sur plusieurs étages.\r\n<div>La location d’un Riad vous garantit une expérience unique et inoubliable au sein de la vieille ville fortifiée d\'Essaouira.</div>\r\n</div>\r\n\r\n<div style=\"text-align:start\">\r\n<div>\r\n<div> </div>\r\n</div>\r\n</div>','Page','texte',1,'fr.text.webpage.location-riad'),(2060,'fr','null','metaTitle','WebPage','10',0,'Location Riad','Location Riad','Page','metaTitle',0,NULL),(2061,'fr','null','metaDescription','WebPage','10',0,'Notre sélection de riad à Essaouira','Notre sélection de riad à Essaouira','Page','metaDescription',0,NULL),(2062,'en','null','slug','WebPage','10',0,'location-riad','riad-rental','Page','slug',0,NULL),(2063,'en','null','headline','WebPage','10',0,'Location Riad','Riad rental','Page','titre',0,NULL),(2064,'en','null','alternativeHeadline','WebPage','10',0,'Riad','Riad','Page','titre alternatif',0,NULL),(2065,'en','null','pushForward','WebPage','10',0,'Notre sélection de riad à Essaouira','Our selection of riad in Essaouira','Page','mise en avant',0,NULL),(2066,'en','null','text','WebPage','10',0,'<div style=\"text-align:start\">Location Riad Essaouira : venez découvrir notre sélection de location de Riads dans la Médina d’Essaouira. <br />\r\nImplantées dans le cœur historique piéton de la ville, ces maisons marocaines traditionnelles sont construites autour d’un patio central et édifiées sur plusieurs étages.\r\n<div>La location d’un Riad vous garantit une expérience unique et inoubliable au sein de la vieille ville fortifiée d\'Essaouira.</div>\r\n</div>\r\n\r\n<div style=\"text-align:start\">\r\n<div>\r\n<div> </div>\r\n</div>\r\n</div>','<div style=\"text-align:start\">Riad Essaouira rental: come and discover our selection of Riad rentals in the Medina of Essaouira.<br /> Located in the pedestrian historic heart of the city, these traditional Moroccan houses are built around a central patio and built on several floors.<div> Renting a Riad guarantees you a unique and unforgettable experience within the old fortified town of Essaouira.</div></div><div style=\"text-align:start\"><div><div></div></div></div>','Page','texte',1,'en.text.webpage.location-riad'),(2067,'en','null','metaTitle','WebPage','10',0,'Location Riad','Riad rental','Page','metaTitle',0,NULL),(2068,'en','null','metaDescription','WebPage','10',0,'Notre sélection de riad à Essaouira','Our selection of riad in Essaouira','Page','metaDescription',0,NULL),(2069,'fr','null','slug','WebPage','11',0,'vente-appartement','vente-appartement','Page','slug',0,NULL),(2070,'fr','null','headline','WebPage','11',0,'Vente Appartement','Vente Appartement','Page','titre',0,NULL),(2071,'fr','null','alternativeHeadline','WebPage','11',0,'Appartements','Appartements','Page','titre alternatif',0,NULL),(2072,'fr','null','pushForward','WebPage','11',0,'Notre sélection vente et achat appartement à Essaouira','Notre sélection vente et achat appartement à Essaouira','Page','mise en avant',0,NULL),(2073,'fr','null','text','WebPage','11',0,'<p>Vente & Achat Appartement Essaouira: notre agence immobilière conseil a selectionné pour vous les meilleurs offres de vente et d\'achat appartement Essaouira. En vous ouvrant les portes des plus beaux appartements de la ville et de la région, l\'Immobilière d\'Essaouira vous permet de faire votre choix parmi les meilleurs affaires du marché. Appartement neuf, promotion immobilière, appartement de standing et de caractère, notre sélection de vente et d\'achat appartement Essaouira sera à la hauteur de vos attentes. Consultez notre catalogue et contactez nos agents pour une étude personalisée de vos besoins. Visitez également nos pages location appartement mais aussi notre Livre d\'Or.</p>','<p>Vente & Achat Appartement Essaouira: notre agence immobilière conseil a selectionné pour vous les meilleurs offres de vente et d\'achat appartement Essaouira. En vous ouvrant les portes des plus beaux appartements de la ville et de la région, l\'Immobilière d\'Essaouira vous permet de faire votre choix parmi les meilleurs affaires du marché. Appartement neuf, promotion immobilière, appartement de standing et de caractère, notre sélection de vente et d\'achat appartement Essaouira sera à la hauteur de vos attentes. Consultez notre catalogue et contactez nos agents pour une étude personalisée de vos besoins. Visitez également nos pages location appartement mais aussi notre Livre d\'Or.</p>','Page','texte',1,'fr.text.webpage.vente-appartement'),(2074,'fr','null','metaTitle','WebPage','11',0,'Vente Appartement','Vente Appartement','Page','metaTitle',0,NULL),(2075,'fr','null','metaDescription','WebPage','11',0,'Notre sélection vente et achat appartement à Essaouira','Notre sélection vente et achat appartement à Essaouira','Page','metaDescription',0,NULL),(2076,'en','null','slug','WebPage','11',0,'vente-appartement','sale-apartment','Page','slug',0,NULL),(2077,'en','null','headline','WebPage','11',0,'Vente Appartement','Sale Apartment','Page','titre',0,NULL),(2078,'en','null','alternativeHeadline','WebPage','11',0,'Appartements','Apartments','Page','titre alternatif',0,NULL),(2079,'en','null','pushForward','WebPage','11',0,'Notre sélection vente et achat appartement à Essaouira','Our selection for sale and purchase of an apartment in Essaouira','Page','mise en avant',0,NULL),(2080,'en','null','text','WebPage','11',0,'<p>Vente & Achat Appartement Essaouira: notre agence immobilière conseil a selectionné pour vous les meilleurs offres de vente et d\'achat appartement Essaouira. En vous ouvrant les portes des plus beaux appartements de la ville et de la région, l\'Immobilière d\'Essaouira vous permet de faire votre choix parmi les meilleurs affaires du marché. Appartement neuf, promotion immobilière, appartement de standing et de caractère, notre sélection de vente et d\'achat appartement Essaouira sera à la hauteur de vos attentes. Consultez notre catalogue et contactez nos agents pour une étude personalisée de vos besoins. Visitez également nos pages location appartement mais aussi notre Livre d\'Or.</p>','<p>Sale & Purchase Apartment Essaouira: our consulting real estate agency has selected for you the best offers for sale and purchase apartment Essaouira. By opening the doors to the most beautiful apartments in the city and the region, Immobilière d\'Essaouira allows you to choose from the best bargains on the market. New apartment, real estate development, luxury and character apartment, our selection of Essaouira apartment purchases and sales will meet your expectations. Consult our catalog and contact our agents for a personalized study of your needs. Also visit our apartment rental pages but also our Guestbook.</p>','Page','texte',1,'en.text.webpage.vente-appartement'),(2081,'en','null','metaTitle','WebPage','11',0,'Vente Appartement','Sale Apartment','Page','metaTitle',0,NULL),(2082,'en','null','metaDescription','WebPage','11',0,'Notre sélection vente et achat appartement à Essaouira','Our selection for sale and purchase of an apartment in Essaouira','Page','metaDescription',0,NULL),(2083,'fr','null','slug','WebPage','12',0,'location-appartement','location-appartement','Page','slug',0,NULL),(2084,'fr','null','headline','WebPage','12',0,'Location Appartement','Location Appartement','Page','titre',0,NULL),(2085,'fr','null','alternativeHeadline','WebPage','12',0,'Appartements','Appartements','Page','titre alternatif',0,NULL),(2086,'fr','null','pushForward','WebPage','12',0,'Appartements à louer à Essaouira','Appartements à louer à Essaouira','Page','mise en avant',0,NULL),(2087,'fr','null','text','WebPage','12',0,'<p>Location appartement Essaouira: Notre agence conseil dispose d\'une sélection de location appartement Essaouira pour toutes vos demandes et besoins de location appartement Essaouira. Notre agence dispose également d\'un département gestion location pour optimiser la rentabilité de votre location appartement Essaouira. Nos conseillers pourront vous guider pour faire le choix d\'un investissement de qualité. Contactez nos équipes spécialisées et découvrez également nos services de décoration de villas et d\'appartement Essaouira.</p>','<p>Location appartement Essaouira: Notre agence conseil dispose d\'une sélection de location appartement Essaouira pour toutes vos demandes et besoins de location appartement Essaouira. Notre agence dispose également d\'un département gestion location pour optimiser la rentabilité de votre location appartement Essaouira. Nos conseillers pourront vous guider pour faire le choix d\'un investissement de qualité. Contactez nos équipes spécialisées et découvrez également nos services de décoration de villas et d\'appartement Essaouira.</p>','Page','texte',1,'fr.text.webpage.location-appartement'),(2088,'fr','null','metaTitle','WebPage','12',0,'Location Appartement','Location Appartement','Page','metaTitle',0,NULL),(2089,'fr','null','metaDescription','WebPage','12',0,'Appartements à louer à Essaouira','Appartements à louer à Essaouira','Page','metaDescription',0,NULL),(2090,'en','null','slug','WebPage','12',0,'location-appartement','apartment-rental','Page','slug',0,NULL),(2091,'en','null','headline','WebPage','12',0,'Location Appartement','Apartment Rental','Page','titre',0,NULL),(2092,'en','null','alternativeHeadline','WebPage','12',0,'Appartements','Apartments','Page','titre alternatif',0,NULL),(2093,'en','null','pushForward','WebPage','12',0,'Appartements à louer à Essaouira','Apartments for rent in Essaouira','Page','mise en avant',0,NULL),(2094,'en','null','text','WebPage','12',0,'<p>Location appartement Essaouira: Notre agence conseil dispose d\'une sélection de location appartement Essaouira pour toutes vos demandes et besoins de location appartement Essaouira. Notre agence dispose également d\'un département gestion location pour optimiser la rentabilité de votre location appartement Essaouira. Nos conseillers pourront vous guider pour faire le choix d\'un investissement de qualité. Contactez nos équipes spécialisées et découvrez également nos services de décoration de villas et d\'appartement Essaouira.</p>','<p>Essaouira apartment rental: Our consulting agency has a selection of Essaouira apartment rentals for all your Essaouira apartment rental requests and needs. Our agency also has a rental management department to optimize the profitability of your Essaouira apartment rental. Our advisors will be able to guide you in choosing a quality investment. Contact our specialized teams and also discover our Essaouira villa and apartment decoration services.</p>','Page','texte',1,'en.text.webpage.location-appartement'),(2095,'en','null','metaTitle','WebPage','12',0,'Location Appartement','Apartment Rental','Page','metaTitle',0,NULL),(2096,'en','null','metaDescription','WebPage','12',0,'Appartements à louer à Essaouira','Apartments for rent in Essaouira','Page','metaDescription',0,NULL),(2097,'fr','null','slug','WebPage','13',0,'vente-maison-de-campagne','vente-maison-de-campagne','Page','slug',0,NULL),(2098,'fr','null','headline','WebPage','13',0,'Vente Maison de campagne','Vente Maison de campagne','Page','titre',0,NULL),(2099,'fr','null','alternativeHeadline','WebPage','13',0,'Maison de campagne','Maison de campagne','Page','titre alternatif',0,NULL),(2100,'fr','null','pushForward','WebPage','13',0,'Maison de campagne en vente à Essaouira','Maison de campagne en vente à Essaouira','Page','mise en avant',0,NULL),(2101,'fr','null','text','WebPage','13',0,'<p>Vente maison Essaouira: L\'immobilière d\'Essaouira vous propose une sélection de maisons à vendre à Essaouira et dans sa région. Fort de son expérience et de son expertise, notre agence vous permettra d\'aller directement à l\'essentiel et vous guidera dans l\'ensemble de vos démarches de recherche mais aussi d\'achat de votre maison Essaouira. Parce qu\'un achat immobilier est avant tout un coup de coeur, L\'Immobilière d\'Essaouira vous accompagnera pour trouver le bien qui correspond à vos attentes. </p>','<p>Vente maison Essaouira: L\'immobilière d\'Essaouira vous propose une sélection de maisons à vendre à Essaouira et dans sa région. Fort de son expérience et de son expertise, notre agence vous permettra d\'aller directement à l\'essentiel et vous guidera dans l\'ensemble de vos démarches de recherche mais aussi d\'achat de votre maison Essaouira. Parce qu\'un achat immobilier est avant tout un coup de coeur, L\'Immobilière d\'Essaouira vous accompagnera pour trouver le bien qui correspond à vos attentes. </p>','Page','texte',1,'fr.text.webpage.vente-maison-de-campagne'),(2102,'fr','null','metaTitle','WebPage','13',0,'Vente Maison de campagne','Vente Maison de campagne','Page','metaTitle',0,NULL),(2103,'fr','null','metaDescription','WebPage','13',0,'Maison de campagne en vente à Essaouira','Maison de campagne en vente à Essaouira','Page','metaDescription',0,NULL),(2104,'en','null','slug','WebPage','13',0,'vente-maison-de-campagne','country-house-sale','Page','slug',0,NULL),(2105,'en','null','headline','WebPage','13',0,'Vente Maison de campagne','Sale Country house','Page','titre',0,NULL),(2106,'en','null','alternativeHeadline','WebPage','13',0,'Maison de campagne','Villa','Page','titre alternatif',0,NULL),(2107,'en','null','pushForward','WebPage','13',0,'Maison de campagne en vente à Essaouira','Country house for sale in Essaouira','Page','mise en avant',0,NULL),(2108,'en','null','text','WebPage','13',0,'<p>Vente maison Essaouira: L\'immobilière d\'Essaouira vous propose une sélection de maisons à vendre à Essaouira et dans sa région. Fort de son expérience et de son expertise, notre agence vous permettra d\'aller directement à l\'essentiel et vous guidera dans l\'ensemble de vos démarches de recherche mais aussi d\'achat de votre maison Essaouira. Parce qu\'un achat immobilier est avant tout un coup de coeur, L\'Immobilière d\'Essaouira vous accompagnera pour trouver le bien qui correspond à vos attentes. </p>','<p>Essaouira house for sale: L\'Immobilière d\'Essaouira offers a selection of houses for sale in Essaouira and its region. With its experience and expertise, our agency will allow you to go directly to the essentials and will guide you in all of your research steps but also in the purchase of your Essaouira house. Because a real estate purchase is above all a favorite, L\'Immobilière d\'Essaouira will accompany you to find the property that meets your expectations.</p>','Page','texte',1,'en.text.webpage.vente-maison-de-campagne'),(2109,'en','null','metaTitle','WebPage','13',0,'Vente Maison de campagne','Sale Country house','Page','metaTitle',0,NULL),(2110,'en','null','metaDescription','WebPage','13',0,'Maison de campagne en vente à Essaouira','Country house for sale in Essaouira','Page','metaDescription',0,NULL),(2111,'fr','null','slug','WebPage','14',0,'location-maison-de-campagne','location-maison-de-campagne','Page','slug',0,NULL),(2112,'fr','null','headline','WebPage','14',0,'Location Maison de campagne','Location Maison de campagne','Page','titre',0,NULL),(2113,'fr','null','alternativeHeadline','WebPage','14',0,'Maison de campagne','Maison de campagne','Page','titre alternatif',0,NULL),(2114,'fr','null','pushForward','WebPage','14',0,'Notre sélection Maison de campagne à Essaouira','Notre sélection Maison de campagne à Essaouira','Page','mise en avant',0,NULL),(2115,'fr','null','text','WebPage','14',0,'<p>Location maison Essaouira: L\'immobilière d\'Essaouira vous propose une sélection de maisons à louer à Essaouira et dans sa région.</p>','<p>Location maison Essaouira: L\'immobilière d\'Essaouira vous propose une sélection de maisons à louer à Essaouira et dans sa région.</p>','Page','texte',1,'fr.text.webpage.location-maison-de-campagne'),(2116,'fr','null','metaTitle','WebPage','14',0,'Location Maison de campagne','Location Maison de campagne','Page','metaTitle',0,NULL),(2117,'fr','null','metaDescription','WebPage','14',0,'Notre sélection Maison de campagne à Essaouira','Notre sélection Maison de campagne à Essaouira','Page','metaDescription',0,NULL),(2118,'en','null','slug','WebPage','14',0,'location-maison-de-campagne','country-house-rental','Page','slug',0,NULL),(2119,'en','null','headline','WebPage','14',0,'Location Maison de campagne','Rental Country house','Page','titre',0,NULL),(2120,'en','null','alternativeHeadline','WebPage','14',0,'Maison de campagne','Villa','Page','titre alternatif',0,NULL),(2121,'en','null','pushForward','WebPage','14',0,'Notre sélection Maison de campagne à Essaouira','Our selection Country house in Essaouira','Page','mise en avant',0,NULL),(2122,'en','null','text','WebPage','14',0,'<p>Location maison Essaouira: L\'immobilière d\'Essaouira vous propose une sélection de maisons à louer à Essaouira et dans sa région.</p>','<p>Essaouira house rental: Essaouira real estate offers a selection of houses for rent in Essaouira and its region.</p>','Page','texte',1,'en.text.webpage.location-maison-de-campagne'),(2123,'en','null','metaTitle','WebPage','14',0,'Location Maison de campagne','Rental Country house','Page','metaTitle',0,NULL),(2124,'en','null','metaDescription','WebPage','14',0,'Notre sélection Maison de campagne à Essaouira','Our selection Country house in Essaouira','Page','metaDescription',0,NULL),(2125,'fr','null','slug','WebPage','15',0,'vente-villa-golf','vente-villa-golf','Page','slug',0,NULL),(2126,'fr','null','headline','WebPage','15',0,'Vente Villa golf','Vente Villa golf','Page','titre',0,NULL),(2127,'fr','null','alternativeHeadline','WebPage','15',0,'Villa golf','Villa golf','Page','titre alternatif',0,NULL),(2128,'fr','null','pushForward','WebPage','15',0,'Notre sélection Villa golf à Essaouira','Notre sélection Villa golf à Essaouira','Page','mise en avant',0,NULL),(2129,'fr','null','text','WebPage','15',0,'<p>Le marché de la revente des villas sur le site du golf de Mogador est particulier.</p>\r\n\r\n<p>En effet, le resort n\'abrite que 37 villas privées, dont la majeure partie ne fait pas l\'objet d\'un projet de cession par leurs propriétaires. </p>\r\n\r\n<p>Certains emplacements privilégiés, avec notamment des vues mers exceptionnelles et rares pour des logements de luxe si proches de la ville, ainsi que la qualité de leurs propriétaires (investisseurs institutionnels ou groupements d\'investisseurs privés) explique cela.</p>\r\n\r\n<p>Toutefois, certains propriétaires peuvent se positionner en revendeurs s\'agissant des villas situées plus en profondeur sur le site.</p>\r\n\r\n<p> </p>','<p>Le marché de la revente des villas sur le site du golf de Mogador est particulier.</p>\r\n\r\n<p>En effet, le resort n\'abrite que 37 villas privées, dont la majeure partie ne fait pas l\'objet d\'un projet de cession par leurs propriétaires. </p>\r\n\r\n<p>Certains emplacements privilégiés, avec notamment des vues mers exceptionnelles et rares pour des logements de luxe si proches de la ville, ainsi que la qualité de leurs propriétaires (investisseurs institutionnels ou groupements d\'investisseurs privés) explique cela.</p>\r\n\r\n<p>Toutefois, certains propriétaires peuvent se positionner en revendeurs s\'agissant des villas situées plus en profondeur sur le site.</p>\r\n\r\n<p> </p>','Page','texte',1,'fr.text.webpage.vente-villa-golf'),(2130,'fr','null','metaTitle','WebPage','15',0,'Vente Villa golf','Vente Villa golf','Page','metaTitle',0,NULL),(2131,'fr','null','metaDescription','WebPage','15',0,'Notre sélection Villa golf à Essaouira','Notre sélection Villa golf à Essaouira','Page','metaDescription',0,NULL),(2132,'en','null','slug','WebPage','15',0,'vente-villa-golf','sale-golf-villa','Page','slug',0,NULL),(2133,'en','null','headline','WebPage','15',0,'Vente Villa golf','Sale Villa golf','Page','titre',0,NULL),(2134,'en','null','alternativeHeadline','WebPage','15',0,'Villa golf','golf villa','Page','titre alternatif',0,NULL),(2135,'en','null','pushForward','WebPage','15',0,'Notre sélection Villa golf à Essaouira','Our selection Villa golf in Essaouira','Page','mise en avant',0,NULL),(2136,'en','null','text','WebPage','15',0,'<p>Le marché de la revente des villas sur le site du golf de Mogador est particulier.</p>\r\n\r\n<p>En effet, le resort n\'abrite que 37 villas privées, dont la majeure partie ne fait pas l\'objet d\'un projet de cession par leurs propriétaires. </p>\r\n\r\n<p>Certains emplacements privilégiés, avec notamment des vues mers exceptionnelles et rares pour des logements de luxe si proches de la ville, ainsi que la qualité de leurs propriétaires (investisseurs institutionnels ou groupements d\'investisseurs privés) explique cela.</p>\r\n\r\n<p>Toutefois, certains propriétaires peuvent se positionner en revendeurs s\'agissant des villas situées plus en profondeur sur le site.</p>\r\n\r\n<p> </p>','<p>The resale market for villas on the Mogador golf course is unique.</p><p> Indeed, the resort only houses 37 private villas, most of which are not the subject of a transfer project by their owners.</p><p> Certain privileged locations, in particular with exceptional and rare sea views for luxury accommodation so close to the city, as well as the quality of their owners (institutional investors or groups of private investors) explains this.</p><p> However, some owners may position themselves as resellers for villas located deeper on the site.</p><p></p>','Page','texte',1,'en.text.webpage.vente-villa-golf'),(2137,'en','null','metaTitle','WebPage','15',0,'Vente Villa golf','Sale Villa golf','Page','metaTitle',0,NULL),(2138,'en','null','metaDescription','WebPage','15',0,'Notre sélection Villa golf à Essaouira','Our selection Villa golf in Essaouira','Page','metaDescription',0,NULL),(2139,'fr','null','slug','WebPage','16',0,'vente-maisons-dhotes','vente-maisons-dhotes','Page','slug',0,NULL),(2140,'fr','null','headline','WebPage','16',0,'Vente Maisons d\'hotes','Vente Maisons d\'hotes','Page','titre',0,NULL),(2141,'fr','null','alternativeHeadline','WebPage','16',0,'Maisons d\'hotes','Maisons d\'hotes','Page','titre alternatif',0,NULL),(2142,'fr','null','pushForward','WebPage','16',0,'Notre sélection Maisons d\'hotes à Essaouira','Notre sélection Maisons d\'hotes à Essaouira','Page','mise en avant',0,NULL),(2143,'fr','null','text','WebPage','16',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Page','texte',0,NULL),(2144,'fr','null','metaTitle','WebPage','16',0,'Vente Maisons d\'hotes','Vente Maisons d\'hotes','Page','metaTitle',0,NULL),(2145,'fr','null','metaDescription','WebPage','16',0,'Notre sélection Maisons d\'hotes à Essaouira','Notre sélection Maisons d\'hotes à Essaouira','Page','metaDescription',0,NULL),(2146,'en','null','slug','WebPage','16',0,'vente-maisons-dhotes','sale-guesthouses','Page','slug',0,NULL),(2147,'en','null','headline','WebPage','16',0,'Vente Maisons d\'hotes','Sale Guest houses','Page','titre',0,NULL),(2148,'en','null','alternativeHeadline','WebPage','16',0,'Maisons d\'hotes','Guest houses','Page','titre alternatif',0,NULL),(2149,'en','null','pushForward','WebPage','16',0,'Notre sélection Maisons d\'hotes à Essaouira','Our selection Guest houses in Essaouira','Page','mise en avant',0,NULL),(2150,'en','null','text','WebPage','16',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed ut labore et dolore magna aliqua.Lorem do eiusmod and vitality, the very long-ipsum dolor sit amet, consectetur adipiscing elit, sed tempor and vitality, so that the labor and sorrow, some important things to do eiusmod.','Page','texte',0,NULL),(2151,'en','null','metaTitle','WebPage','16',0,'Vente Maisons d\'hotes','Sale Guest houses','Page','metaTitle',0,NULL),(2152,'en','null','metaDescription','WebPage','16',0,'Notre sélection Maisons d\'hotes à Essaouira','Our selection Guest houses in Essaouira','Page','metaDescription',0,NULL),(2153,'fr','null','slug','WebPage','17',0,'location-maisons-dhotes','location-maisons-dhotes','Page','slug',0,NULL),(2154,'fr','null','headline','WebPage','17',0,'Location Maisons d\'hotes','Location Maisons d\'hotes','Page','titre',0,NULL),(2155,'fr','null','alternativeHeadline','WebPage','17',0,'Maisons d\'hotes','Maisons d\'hotes','Page','titre alternatif',0,NULL),(2156,'fr','null','pushForward','WebPage','17',0,'Notre sélection Maisons d\'hotes à Essaouira','Notre sélection Maisons d\'hotes à Essaouira','Page','mise en avant',0,NULL),(2157,'fr','null','text','WebPage','17',0,'<p>Location Essaouira: retrouvez tous les biens immobiliers à louer de la ville d\'Essaouira et de sa région selectionnés par l\'agence conseil l’Immobilière d\'Essaouira. Découvrez la liste des meilleurs biens en location à Essaouira: Riads, Appartements, Maisons et Villas de prestige au meilleur rapport qualité-prix et sur toutes durées (d\'une nuitée à une année et plus...)</p>','<p>Location Essaouira: retrouvez tous les biens immobiliers à louer de la ville d\'Essaouira et de sa région selectionnés par l\'agence conseil l’Immobilière d\'Essaouira. Découvrez la liste des meilleurs biens en location à Essaouira: Riads, Appartements, Maisons et Villas de prestige au meilleur rapport qualité-prix et sur toutes durées (d\'une nuitée à une année et plus...)</p>','Page','texte',1,'fr.text.webpage.location-maisons-dhotes'),(2158,'fr','null','metaTitle','WebPage','17',0,'Location Maisons d\'hotes','Location Maisons d\'hotes','Page','metaTitle',0,NULL),(2159,'fr','null','metaDescription','WebPage','17',0,'Notre sélection Maisons d\'hotes à Essaouira','Notre sélection Maisons d\'hotes à Essaouira','Page','metaDescription',0,NULL),(2160,'en','null','slug','WebPage','17',0,'location-maisons-dhotes','rental-guest-houses','Page','slug',0,NULL),(2161,'en','null','headline','WebPage','17',0,'Location Maisons d\'hotes','Rental Guest houses','Page','titre',0,NULL),(2162,'en','null','alternativeHeadline','WebPage','17',0,'Maisons d\'hotes','Guest houses','Page','titre alternatif',0,NULL),(2163,'en','null','pushForward','WebPage','17',0,'Notre sélection Maisons d\'hotes à Essaouira','Our selection Guest houses in Essaouira','Page','mise en avant',0,NULL),(2164,'en','null','text','WebPage','17',0,'<p>Location Essaouira: retrouvez tous les biens immobiliers à louer de la ville d\'Essaouira et de sa région selectionnés par l\'agence conseil l’Immobilière d\'Essaouira. Découvrez la liste des meilleurs biens en location à Essaouira: Riads, Appartements, Maisons et Villas de prestige au meilleur rapport qualité-prix et sur toutes durées (d\'une nuitée à une année et plus...)</p>','<p>Essaouira rental: find all the properties for rent in the city of Essaouira and its region selected by the consulting agency l\'Immobilière d\'Essaouira. Discover the list of the best rental properties in Essaouira: Riads, Apartments, Prestigious Houses and Villas at the best value for money and for all durations (from one night to one year and more...)</p>','Page','texte',1,'en.text.webpage.location-maisons-dhotes'),(2165,'en','null','metaTitle','WebPage','17',0,'Location Maisons d\'hotes','Rental Guest houses','Page','metaTitle',0,NULL),(2166,'en','null','metaDescription','WebPage','17',0,'Notre sélection Maisons d\'hotes à Essaouira','Our selection Guest houses in Essaouira','Page','metaDescription',0,NULL),(2167,'fr','null','slug','WebPage','18',0,'location-villa-golf','location-villa-golf','Page','slug',0,NULL),(2168,'fr','null','headline','WebPage','18',0,'Location Villa golf','Location Villa golf','Page','titre',0,NULL),(2169,'fr','null','alternativeHeadline','WebPage','18',0,'Villas à louer golf de Mogador','Villas à louer golf de Mogador','Page','titre alternatif',0,NULL),(2170,'fr','null','pushForward','WebPage','18',0,'Location de villa de luxe sur le golf de Mogador','Location de villa de luxe sur le golf de Mogador','Page','mise en avant',0,NULL),(2171,'fr','null','text','WebPage','18',0,'<p>Des conditions particulières sont accordées à nos clients grâce au partenariat établi entre l\'Immobilière d\'Essaouira et le site du Golf d\'Essaouira, la Mogador Golf Academy ainsi que le Sofitel Mogador.<br />\r\n<strong>L\'Immobilière d\'Essaouira</strong> est leader sur ce marché depuis la création du site, grâce à une relation de confiance solide établie avec les propriétaires des villas.<br />\r\nNous connaissons parfaitement les villas proposées à la location et la meilleure preuve de notre leadership est la fidélisation d\'une clientèle qui revient chaque année, soit pour un séjour en famille ou entre amis.</p>\r\n\r\n<p> </p>','<p>Des conditions particulières sont accordées à nos clients grâce au partenariat établi entre l\'Immobilière d\'Essaouira et le site du Golf d\'Essaouira, la Mogador Golf Academy ainsi que le Sofitel Mogador.<br />\r\n<strong>L\'Immobilière d\'Essaouira</strong> est leader sur ce marché depuis la création du site, grâce à une relation de confiance solide établie avec les propriétaires des villas.<br />\r\nNous connaissons parfaitement les villas proposées à la location et la meilleure preuve de notre leadership est la fidélisation d\'une clientèle qui revient chaque année, soit pour un séjour en famille ou entre amis.</p>\r\n\r\n<p> </p>','Page','texte',1,'fr.text.webpage.location-villa-golf'),(2172,'fr','null','metaTitle','WebPage','18',0,'Location Villa golf','Location Villa golf','Page','metaTitle',0,NULL),(2173,'fr','null','metaDescription','WebPage','18',0,'Location de villa de luxe sur le golf de Mogador','Location de villa de luxe sur le golf de Mogador','Page','metaDescription',0,NULL),(2174,'en','null','slug','WebPage','18',0,'location-villa-golf','golf-villa-rental','Page','slug',0,NULL),(2175,'en','null','headline','WebPage','18',0,'Location Villa golf','Golf villa rental','Page','titre',0,NULL),(2176,'en','null','alternativeHeadline','WebPage','18',0,'Villas à louer golf de Mogador','Villas for rent golf of Mogador','Page','titre alternatif',0,NULL),(2177,'en','null','pushForward','WebPage','18',0,'Location de villa de luxe sur le golf de Mogador','Luxury villa rental on the golf course of Mogador','Page','mise en avant',0,NULL),(2178,'en','null','text','WebPage','18',0,'<p>Des conditions particulières sont accordées à nos clients grâce au partenariat établi entre l\'Immobilière d\'Essaouira et le site du Golf d\'Essaouira, la Mogador Golf Academy ainsi que le Sofitel Mogador.<br />\r\n<strong>L\'Immobilière d\'Essaouira</strong> est leader sur ce marché depuis la création du site, grâce à une relation de confiance solide établie avec les propriétaires des villas.<br />\r\nNous connaissons parfaitement les villas proposées à la location et la meilleure preuve de notre leadership est la fidélisation d\'une clientèle qui revient chaque année, soit pour un séjour en famille ou entre amis.</p>\r\n\r\n<p> </p>','<p>Special conditions are granted to our customers thanks to the partnership established between Immobilière d\'Essaouira and the Golf d\'Essaouira site, the Mogador Golf Academy and the Sofitel Mogador.<br /> <strong>Immobilière d\'Essaouira</strong> has been the leader in this market since the creation of the site, thanks to a solid relationship of trust established with the owners of the villas.<br /> We know perfectly the villas offered for rent and the best proof of our leadership is the loyalty of a clientele who come back every year, either for a stay with family or friends.</p><p></p>','Page','texte',1,'en.text.webpage.location-villa-golf'),(2179,'en','null','metaTitle','WebPage','18',0,'Location Villa golf','Golf villa rental','Page','metaTitle',0,NULL),(2180,'en','null','metaDescription','WebPage','18',0,'Location de villa de luxe sur le golf de Mogador','Luxury villa rental on the golf course of Mogador','Page','metaDescription',0,NULL),(2181,'fr','null','slug','WebPage','19',0,'location-terrain','location-terrain','Page','slug',0,NULL),(2182,'fr','null','headline','WebPage','19',0,'Location terrain','Location terrain','Page','titre',0,NULL),(2183,'fr','null','alternativeHeadline','WebPage','19',0,'terrain','terrain','Page','titre alternatif',0,NULL),(2184,'fr','null','pushForward','WebPage','19',0,'Notre sélection terrain à Essaouira','Notre sélection terrain à Essaouira','Page','mise en avant',0,NULL),(2185,'fr','null','text','WebPage','19',0,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','Page','texte',1,'fr.text.webpage.location-terrain'),(2186,'fr','null','metaTitle','WebPage','19',0,'Location terrain','Location terrain','Page','metaTitle',0,NULL),(2187,'fr','null','metaDescription','WebPage','19',0,'Notre sélection terrain à Essaouira','Notre sélection terrain à Essaouira','Page','metaDescription',0,NULL),(2188,'en','null','slug','WebPage','19',0,'location-terrain','land-rental','Page','slug',0,NULL),(2189,'en','null','headline','WebPage','19',0,'Location terrain','Land rental','Page','titre',0,NULL),(2190,'en','null','alternativeHeadline','WebPage','19',0,'terrain','ground','Page','titre alternatif',0,NULL),(2191,'en','null','pushForward','WebPage','19',0,'Notre sélection terrain à Essaouira','Our field selection in Essaouira','Page','mise en avant',0,NULL),(2192,'en','null','text','WebPage','19',0,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','Page','texte',1,'en.text.webpage.location-terrain'),(2193,'en','null','metaTitle','WebPage','19',0,'Location terrain','Land rental','Page','metaTitle',0,NULL),(2194,'en','null','metaDescription','WebPage','19',0,'Notre sélection terrain à Essaouira','Our field selection in Essaouira','Page','metaDescription',0,NULL),(2195,'fr','null','slug','WebPage','20',0,'vente-terrain','vente-terrain','Page','slug',0,NULL),(2196,'fr','null','headline','WebPage','20',0,'Vente terrain','Vente terrain','Page','titre',0,NULL),(2197,'fr','null','alternativeHeadline','WebPage','20',0,'Terrains à vendre','Terrains à vendre','Page','titre alternatif',0,NULL),(2198,'fr','null','pushForward','WebPage','20',0,'Notre sélection de terrains à Essaouira','Notre sélection de terrains à Essaouira','Page','mise en avant',0,NULL),(2199,'fr','null','text','WebPage','20',0,'<p>Les terrains à vendre à Essaouira sont soit situés en <strong>zone urbaine</strong>, soit en <strong>zone rurale</strong>.</p>\r\n\r\n<p>S\'agissant des <strong>terrains situés en zone urbaine</strong>, nous attirons l\'attention de nos clients sur la nécessité de demander une note de renseignement urbanistique auprès de l\'Agence Urbaine d\'Essaouira afin de vérifier si le terrain convoité répond au projet à réaliser.</p>\r\n\r\n<p>Les terrains en zone urbaine sont achetables par toute personne quelle que que soit sa nationalité.</p>\r\n\r\n<p>La réglementation en vigueur concernant les <strong>terrains situés en zone rurale</strong> ne permet plus l\'achat de terres agricoles par les non marocains pour y réaliser la construction d\'une maison d\'habitation.</p>\r\n\r\n<p>En effet, les attestations de <strong>Vocation Non Agricole</strong> des terrains ruraux ne sont plus délivrées par le Centre Régional d\'Investissement de Marrakech.</p>\r\n\r\n<p>Avec dérogation, l\'acquisition demeure possible s\'il s\'agit d\'un projet de construction d\'une maison d\'hôtes, si respect d\'un cahier des charges très précis. Mais avant tout engagement d\'achat, il convient de se rapprocher du Centre Régional d\'Investisement de Marrakech pour vérifier la faisabilité du projet.</p>','<p>Les terrains à vendre à Essaouira sont soit situés en <strong>zone urbaine</strong>, soit en <strong>zone rurale</strong>.</p>\r\n\r\n<p>S\'agissant des <strong>terrains situés en zone urbaine</strong>, nous attirons l\'attention de nos clients sur la nécessité de demander une note de renseignement urbanistique auprès de l\'Agence Urbaine d\'Essaouira afin de vérifier si le terrain convoité répond au projet à réaliser.</p>\r\n\r\n<p>Les terrains en zone urbaine sont achetables par toute personne quelle que que soit sa nationalité.</p>\r\n\r\n<p>La réglementation en vigueur concernant les <strong>terrains situés en zone rurale</strong> ne permet plus l\'achat de terres agricoles par les non marocains pour y réaliser la construction d\'une maison d\'habitation.</p>\r\n\r\n<p>En effet, les attestations de <strong>Vocation Non Agricole</strong> des terrains ruraux ne sont plus délivrées par le Centre Régional d\'Investissement de Marrakech.</p>\r\n\r\n<p>Avec dérogation, l\'acquisition demeure possible s\'il s\'agit d\'un projet de construction d\'une maison d\'hôtes, si respect d\'un cahier des charges très précis. Mais avant tout engagement d\'achat, il convient de se rapprocher du Centre Régional d\'Investisement de Marrakech pour vérifier la faisabilité du projet.</p>','Page','texte',1,'fr.text.webpage.vente-terrain'),(2200,'fr','null','metaTitle','WebPage','20',0,'Vente terrain','Vente terrain','Page','metaTitle',0,NULL),(2201,'fr','null','metaDescription','WebPage','20',0,'Notre sélection de terrains à Essaouira','Notre sélection de terrains à Essaouira','Page','metaDescription',0,NULL),(2202,'en','null','slug','WebPage','20',0,'vente-terrain','land-sale','Page','slug',0,NULL),(2203,'en','null','headline','WebPage','20',0,'Vente terrain','Land sale','Page','titre',0,NULL),(2204,'en','null','alternativeHeadline','WebPage','20',0,'Terrains à vendre','Land for sale','Page','titre alternatif',0,NULL),(2205,'en','null','pushForward','WebPage','20',0,'Notre sélection de terrains à Essaouira','Our selection of land in Essaouira','Page','mise en avant',0,NULL),(2206,'en','null','text','WebPage','20',0,'<p>Les terrains à vendre à Essaouira sont soit situés en <strong>zone urbaine</strong>, soit en <strong>zone rurale</strong>.</p>\r\n\r\n<p>S\'agissant des <strong>terrains situés en zone urbaine</strong>, nous attirons l\'attention de nos clients sur la nécessité de demander une note de renseignement urbanistique auprès de l\'Agence Urbaine d\'Essaouira afin de vérifier si le terrain convoité répond au projet à réaliser.</p>\r\n\r\n<p>Les terrains en zone urbaine sont achetables par toute personne quelle que que soit sa nationalité.</p>\r\n\r\n<p>La réglementation en vigueur concernant les <strong>terrains situés en zone rurale</strong> ne permet plus l\'achat de terres agricoles par les non marocains pour y réaliser la construction d\'une maison d\'habitation.</p>\r\n\r\n<p>En effet, les attestations de <strong>Vocation Non Agricole</strong> des terrains ruraux ne sont plus délivrées par le Centre Régional d\'Investissement de Marrakech.</p>\r\n\r\n<p>Avec dérogation, l\'acquisition demeure possible s\'il s\'agit d\'un projet de construction d\'une maison d\'hôtes, si respect d\'un cahier des charges très précis. Mais avant tout engagement d\'achat, il convient de se rapprocher du Centre Régional d\'Investisement de Marrakech pour vérifier la faisabilité du projet.</p>','<p>Land for sale in Essaouira is either located in <strong>urban</strong> or <strong>rural areas</strong> .</p><p> With regard to <strong>land located in urban areas</strong> , we draw the attention of our customers to the need to request an urban planning information note from the Urban Agency of Essaouira in order to verify whether the coveted land meets the project to be carried out.</p><p> Land in urban areas can be purchased by anyone regardless of nationality.</p><p> The regulations in force concerning <strong>land located in rural areas</strong> no longer allow the purchase of agricultural land by non-Moroccans to build a dwelling house there.</p><p> Indeed, the <strong>Non-Agricultural Vocation</strong> certificates for rural land are no longer issued by the Marrakech Regional Investment Center.</p><p> With derogation, the acquisition remains possible if it is a project to build a guest house, if compliance with very precise specifications. But before any purchase commitment, it is advisable to get closer to the Regional Investment Center of Marrakech to check the feasibility of the project.</p>','Page','texte',1,'en.text.webpage.vente-terrain'),(2207,'en','null','metaTitle','WebPage','20',0,'Vente terrain','Land sale','Page','metaTitle',0,NULL),(2208,'en','null','metaDescription','WebPage','20',0,'Notre sélection de terrains à Essaouira','Our selection of land in Essaouira','Page','metaDescription',0,NULL),(2209,'fr','null','slug','WebPage','21',0,'vente-location-gerance','vente-location-gerance','Page','slug',0,NULL),(2210,'fr','null','headline','WebPage','21',0,'Vente location gérance','Vente location gérance','Page','titre',0,NULL),(2211,'fr','null','alternativeHeadline','WebPage','21',0,'location gérance','location gérance','Page','titre alternatif',0,NULL),(2212,'fr','null','pushForward','WebPage','21',0,'Notre sélection location gérance à Essaouira','Notre sélection location gérance à Essaouira','Page','mise en avant',0,NULL),(2213,'fr','null','text','WebPage','21',0,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','Page','texte',1,'fr.text.webpage.vente-location-gerance'),(2214,'fr','null','metaTitle','WebPage','21',0,'Vente location gérance','Vente location gérance','Page','metaTitle',0,NULL),(2215,'fr','null','metaDescription','WebPage','21',0,'Notre sélection location gérance à Essaouira','Notre sélection location gérance à Essaouira','Page','metaDescription',0,NULL),(2216,'en','null','slug','WebPage','21',0,'vente-location-gerance','sale-rental-management','Page','slug',0,NULL),(2217,'en','null','headline','WebPage','21',0,'Vente location gérance','Sale rental management','Page','titre',0,NULL),(2218,'en','null','alternativeHeadline','WebPage','21',0,'location gérance','lease management','Page','titre alternatif',0,NULL),(2219,'en','null','pushForward','WebPage','21',0,'Notre sélection location gérance à Essaouira','Our rental management selection in Essaouira','Page','mise en avant',0,NULL),(2220,'en','null','text','WebPage','21',0,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','Page','texte',1,'en.text.webpage.vente-location-gerance'),(2221,'en','null','metaTitle','WebPage','21',0,'Vente location gérance','Sale rental management','Page','metaTitle',0,NULL),(2222,'en','null','metaDescription','WebPage','21',0,'Notre sélection location gérance à Essaouira','Our rental management selection in Essaouira','Page','metaDescription',0,NULL),(2223,'fr','null','slug','WebPage','22',0,'location-location-gerance','location-location-gerance','Page','slug',0,NULL),(2224,'fr','null','headline','WebPage','22',0,'Location location gérance','Location location gérance','Page','titre',0,NULL),(2225,'fr','null','alternativeHeadline','WebPage','22',0,'location gérance','location gérance','Page','titre alternatif',0,NULL),(2226,'fr','null','pushForward','WebPage','22',0,'Notre sélection location gérance à Essaouira','Notre sélection location gérance à Essaouira','Page','mise en avant',0,NULL),(2227,'fr','null','text','WebPage','22',0,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','Page','texte',1,'fr.text.webpage.location-location-gerance'),(2228,'fr','null','metaTitle','WebPage','22',0,'Location location gérance','Location location gérance','Page','metaTitle',0,NULL),(2229,'fr','null','metaDescription','WebPage','22',0,'Notre sélection location gérance à Essaouira','Notre sélection location gérance à Essaouira','Page','metaDescription',0,NULL),(2230,'en','null','slug','WebPage','22',0,'location-location-gerance','rental-rental-management','Page','slug',0,NULL),(2231,'en','null','headline','WebPage','22',0,'Location location gérance','Rental rental management','Page','titre',0,NULL),(2232,'en','null','alternativeHeadline','WebPage','22',0,'location gérance','lease management','Page','titre alternatif',0,NULL),(2233,'en','null','pushForward','WebPage','22',0,'Notre sélection location gérance à Essaouira','Our rental management selection in Essaouira','Page','mise en avant',0,NULL),(2234,'en','null','text','WebPage','22',0,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','Page','texte',1,'en.text.webpage.location-location-gerance'),(2235,'en','null','metaTitle','WebPage','22',0,'Location location gérance','Rental rental management','Page','metaTitle',0,NULL),(2236,'en','null','metaDescription','WebPage','22',0,'Notre sélection location gérance à Essaouira','Our rental management selection in Essaouira','Page','metaDescription',0,NULL),(2237,'fr','null','slug','WebPage','23',0,'location-affaires-commerciales','location-affaires-commerciales','Page','slug',0,NULL),(2238,'fr','null','headline','WebPage','23',0,'Location affaires commerciales','Location affaires commerciales','Page','titre',0,NULL),(2239,'fr','null','alternativeHeadline','WebPage','23',0,'affaires commerciales','affaires commerciales','Page','titre alternatif',0,NULL),(2240,'fr','null','pushForward','WebPage','23',0,'Notre sélection d\'affaires commerciales à louer à Essaouira','Notre sélection d\'affaires commerciales à louer à Essaouira','Page','mise en avant',0,NULL),(2241,'fr','null','text','WebPage','23',0,'<p>Retrouvez les annonces d\'affaires commerciales en gérance libre ou location gérance.</p>\r\n\r\n<p>Il s\'agit de restaurants, maisons d\'hôtes ou hôtels.</p>','<p>Retrouvez les annonces d\'affaires commerciales en gérance libre ou location gérance.</p>\r\n\r\n<p>Il s\'agit de restaurants, maisons d\'hôtes ou hôtels.</p>','Page','texte',1,'fr.text.webpage.location-affaires-commerciales'),(2242,'fr','null','metaTitle','WebPage','23',0,'Location affaires commerciales','Location affaires commerciales','Page','metaTitle',0,NULL),(2243,'fr','null','metaDescription','WebPage','23',0,'Notre sélection d\'affaires commerciales à louer à Essaouira','Notre sélection d\'affaires commerciales à louer à Essaouira','Page','metaDescription',0,NULL),(2244,'en','null','slug','WebPage','23',0,'location-affaires-commerciales','commercial-business-rental','Page','slug',0,NULL),(2245,'en','null','headline','WebPage','23',0,'Location affaires commerciales','Commercial business rental','Page','titre',0,NULL),(2246,'en','null','alternativeHeadline','WebPage','23',0,'affaires commerciales','business affairs','Page','titre alternatif',0,NULL),(2247,'en','null','pushForward','WebPage','23',0,'Notre sélection d\'affaires commerciales à louer à Essaouira','Our selection of commercial properties for rent in Essaouira','Page','mise en avant',0,NULL),(2248,'en','null','text','WebPage','23',0,'<p>Retrouvez les annonces d\'affaires commerciales en gérance libre ou location gérance.</p>\r\n\r\n<p>Il s\'agit de restaurants, maisons d\'hôtes ou hôtels.</p>','<p>Find commercial business announcements in free management or rental management.</p><p> These are restaurants, guest houses or hotels.</p>','Page','texte',1,'en.text.webpage.location-affaires-commerciales'),(2249,'en','null','metaTitle','WebPage','23',0,'Location affaires commerciales','Commercial business rental','Page','metaTitle',0,NULL),(2250,'en','null','metaDescription','WebPage','23',0,'Notre sélection d\'affaires commerciales à louer à Essaouira','Our selection of commercial properties for rent in Essaouira','Page','metaDescription',0,NULL),(2251,'fr','null','slug','WebPage','24',0,'vente-affaires-commerciales','vente-affaires-commerciales','Page','slug',0,NULL),(2252,'fr','null','headline','WebPage','24',0,'Vente affaires commerciales','Vente affaires commerciales','Page','titre',0,NULL),(2253,'fr','null','alternativeHeadline','WebPage','24',0,'affaires commerciales','affaires commerciales','Page','titre alternatif',0,NULL),(2254,'fr','null','pushForward','WebPage','24',0,'Notre sélection d\'affaires commerciales à vendre à Essaouira','Notre sélection d\'affaires commerciales à vendre à Essaouira','Page','mise en avant',0,NULL),(2255,'fr','null','text','WebPage','24',0,'<p>Retrouvez sur cette page les fonds de commerce à céder à Essaouira.</p>\r\n\r\n<p>Il peut d\'agir de restaurants, hôtels ou maisons d\'hôtes.</p>\r\n\r\n<p> </p>','<p>Retrouvez sur cette page les fonds de commerce à céder à Essaouira.</p>\r\n\r\n<p>Il peut d\'agir de restaurants, hôtels ou maisons d\'hôtes.</p>\r\n\r\n<p> </p>','Page','texte',1,'fr.text.webpage.vente-affaires-commerciales'),(2256,'fr','null','metaTitle','WebPage','24',0,'Vente affaires commerciales','Vente affaires commerciales','Page','metaTitle',0,NULL),(2257,'fr','null','metaDescription','WebPage','24',0,'Notre sélection d\'affaires commerciales à vendre à Essaouira','Notre sélection d\'affaires commerciales à vendre à Essaouira','Page','metaDescription',0,NULL),(2258,'en','null','slug','WebPage','24',0,'vente-affaires-commerciales','sales-commercial-business','Page','slug',0,NULL),(2259,'en','null','headline','WebPage','24',0,'Vente affaires commerciales','Sale commercial business','Page','titre',0,NULL),(2260,'en','null','alternativeHeadline','WebPage','24',0,'affaires commerciales','business affairs','Page','titre alternatif',0,NULL),(2261,'en','null','pushForward','WebPage','24',0,'Notre sélection d\'affaires commerciales à vendre à Essaouira','Our selection of commercial properties for sale in Essaouira','Page','mise en avant',0,NULL),(2262,'en','null','text','WebPage','24',0,'<p>Retrouvez sur cette page les fonds de commerce à céder à Essaouira.</p>\r\n\r\n<p>Il peut d\'agir de restaurants, hôtels ou maisons d\'hôtes.</p>\r\n\r\n<p> </p>','<p>Find on this page the businesses to be transferred to Essaouira.</p><p> It can be restaurants, hotels or guesthouses.</p><p></p>','Page','texte',1,'en.text.webpage.vente-affaires-commerciales'),(2263,'en','null','metaTitle','WebPage','24',0,'Vente affaires commerciales','Sale commercial business','Page','metaTitle',0,NULL),(2264,'en','null','metaDescription','WebPage','24',0,'Notre sélection d\'affaires commerciales à vendre à Essaouira','Our selection of commercial properties for sale in Essaouira','Page','metaDescription',0,NULL),(2265,'fr','null','slug','AccommodationLabel','1',0,'exclusivite','exclusivite','Label','slug',0,NULL),(2266,'fr','null','name','AccommodationLabel','1',0,'Exclusivité','Exclusivité','Label','nom',0,NULL),(2267,'en','null','slug','AccommodationLabel','1',0,'exclusivite','exclusivity','Label','slug',0,NULL),(2268,'en','null','name','AccommodationLabel','1',0,'Exclusivité','Exclusivity','Label','nom',0,NULL),(2269,'fr','null','slug','AccommodationLabel','2',0,'coup-de-coeur','coup-de-coeur','Label','slug',0,NULL),(2270,'fr','null','name','AccommodationLabel','2',0,'Coup de cœur','Coup de cœur','Label','nom',0,NULL),(2271,'en','null','slug','AccommodationLabel','2',0,'coup-de-coeur','falling-for-something','Label','slug',0,NULL),(2272,'en','null','name','AccommodationLabel','2',0,'Coup de cœur','Heart stroke','Label','nom',0,NULL),(2273,'fr','null','slug','AccommodationLabel','3',0,'vendu','vendu','Label','slug',0,NULL),(2274,'fr','null','name','AccommodationLabel','3',0,'Vendu','Vendu','Label','nom',0,NULL),(2275,'en','null','slug','AccommodationLabel','3',0,'vendu','sold','Label','slug',0,NULL),(2276,'en','null','name','AccommodationLabel','3',0,'Vendu','Sold','Label','nom',0,NULL),(2277,'fr','null','slug','AccommodationLabel','4',0,'baisse-de-prix','baisse-de-prix','Label','slug',0,NULL),(2278,'fr','null','name','AccommodationLabel','4',0,'Baisse de prix','Baisse de prix','Label','nom',0,NULL),(2279,'en','null','slug','AccommodationLabel','4',0,'baisse-de-prix','price-drop','Label','slug',0,NULL),(2280,'en','null','name','AccommodationLabel','4',0,'Baisse de prix','Price drop','Label','nom',0,NULL),(2281,'fr','null','slug','AccommodationLabel','5',0,'sous-compromis','sous-compromis','Label','slug',0,NULL),(2282,'fr','null','name','AccommodationLabel','5',0,'Sous compromis','Sous compromis','Label','nom',0,NULL),(2283,'en','null','slug','AccommodationLabel','5',0,'sous-compromis','under-compromise','Label','slug',0,NULL),(2284,'en','null','name','AccommodationLabel','5',0,'Sous compromis','Under compromise','Label','nom',0,NULL),(2285,'fr','null','slug','Tag','1',0,'villa-piscine','villa-piscine','Tag','slug',0,NULL),(2286,'fr','null','name','Tag','1',0,'Villa Piscine','Villa Piscine','Tag','nom',0,NULL),(2287,'en','null','slug','Tag','1',0,'villa-piscine','swimming-pool-villa','Tag','slug',0,NULL),(2288,'en','null','name','Tag','1',0,'Villa Piscine','Pool Villa','Tag','nom',0,NULL),(2289,'fr','null','slug','Tag','2',0,'jardin','jardin','Tag','slug',0,NULL),(2290,'fr','null','name','Tag','2',0,'Jardin','Jardin','Tag','nom',0,NULL),(2291,'en','null','slug','Tag','2',0,'jardin','garden','Tag','slug',0,NULL),(2292,'en','null','name','Tag','2',0,'Jardin','Garden','Tag','nom',0,NULL),(2293,'fr','null','slug','Tag','3',0,'double-vitrage','double-vitrage','Tag','slug',0,NULL),(2294,'fr','null','name','Tag','3',0,'Double vitrage','Double vitrage','Tag','nom',0,NULL),(2295,'en','null','slug','Tag','3',0,'double-vitrage','double-glazing','Tag','slug',0,NULL),(2296,'en','null','name','Tag','3',0,'Double vitrage','Double glazing','Tag','nom',0,NULL),(2297,'fr','null','slug','Tag','4',0,'villa-luxe','villa-luxe','Tag','slug',0,NULL),(2298,'fr','null','name','Tag','4',0,'Villa luxe','Villa luxe','Tag','nom',0,NULL),(2299,'en','null','slug','Tag','4',0,'villa-luxe','luxury-villa','Tag','slug',0,NULL),(2300,'en','null','name','Tag','4',0,'Villa luxe','luxury villa','Tag','nom',0,NULL),(2301,'fr','null','slug','Tag','5',0,'calme','calme','Tag','slug',0,NULL),(2302,'fr','null','name','Tag','5',0,'Calme','Calme','Tag','nom',0,NULL),(2303,'en','null','slug','Tag','5',0,'calme','calm','Tag','slug',0,NULL),(2304,'en','null','name','Tag','5',0,'Calme','Calm','Tag','nom',0,NULL),(2305,'fr','null','slug','Tag','6',0,'appartement-standing','appartement-standing','Tag','slug',0,NULL),(2306,'fr','null','name','Tag','6',0,'Appartement standing','Appartement standing','Tag','nom',0,NULL),(2307,'en','null','slug','Tag','6',0,'appartement-standing','luxury-apartment','Tag','slug',0,NULL),(2308,'en','null','name','Tag','6',0,'Appartement standing','Luxury apartment','Tag','nom',0,NULL),(2309,'fr','null','slug','Tag','7',0,'accueil','accueil','Tag','slug',0,NULL),(2310,'fr','null','name','Tag','7',0,'Accueil','Accueil','Tag','nom',0,NULL),(2311,'en','null','slug','Tag','7',0,'accueil','welcome','Tag','slug',0,NULL),(2312,'en','null','name','Tag','7',0,'Accueil','Home','Tag','nom',0,NULL),(2313,'fr','null','slug','Tag','8',0,'lagence','lagence','Tag','slug',0,NULL),(2314,'fr','null','name','Tag','8',0,'L\'Agence','L\'Agence','Tag','nom',0,NULL),(2315,'en','null','slug','Tag','8',0,'lagence','the-agency','Tag','slug',0,NULL),(2316,'en','null','name','Tag','8',0,'L\'Agence','The Agency','Tag','nom',0,NULL),(2317,'fr','null','slug','Tag','9',0,'nos-locaux','nos-locaux','Tag','slug',0,NULL),(2318,'fr','null','name','Tag','9',0,'Nos locaux','Nos locaux','Tag','nom',0,NULL),(2319,'en','null','slug','Tag','9',0,'nos-locaux','our-offices','Tag','slug',0,NULL),(2320,'en','null','name','Tag','9',0,'Nos locaux','Our offices','Tag','nom',0,NULL),(2321,'fr','null','slug','Tag','10',0,'nos-services','nos-services','Tag','slug',0,NULL),(2322,'fr','null','name','Tag','10',0,'Nos services','Nos services','Tag','nom',0,NULL),(2323,'en','null','slug','Tag','10',0,'nos-services','our-services','Tag','slug',0,NULL),(2324,'en','null','name','Tag','10',0,'Nos services','Our services','Tag','nom',0,NULL),(2325,'fr','null','slug','Tag','11',0,'decoration-essaouira','decoration-essaouira','Tag','slug',0,NULL),(2326,'fr','null','name','Tag','11',0,'Décoration Essaouira','Décoration Essaouira','Tag','nom',0,NULL),(2327,'en','null','slug','Tag','11',0,'decoration-essaouira','decoration-essaouira','Tag','slug',0,NULL),(2328,'en','null','name','Tag','11',0,'Décoration Essaouira','Essaouira decoration','Tag','nom',0,NULL),(2329,'fr','null','slug','Tag','12',0,'renovation-essaouira','renovation-essaouira','Tag','slug',0,NULL),(2330,'fr','null','name','Tag','12',0,'Rénovation Essaouira','Rénovation Essaouira','Tag','nom',0,NULL),(2331,'en','null','slug','Tag','12',0,'renovation-essaouira','renovation-essaouira','Tag','slug',0,NULL),(2332,'en','null','name','Tag','12',0,'Rénovation Essaouira','Essaouira renovation','Tag','nom',0,NULL),(2333,'fr','null','slug','Tag','13',0,'construction-essaouira','construction-essaouira','Tag','slug',0,NULL),(2334,'fr','null','name','Tag','13',0,'Construction Essaouira','Construction Essaouira','Tag','nom',0,NULL),(2335,'en','null','slug','Tag','13',0,'construction-essaouira','construction-essaouira','Tag','slug',0,NULL),(2336,'en','null','name','Tag','13',0,'Construction Essaouira','Construction Essaouira','Tag','nom',0,NULL),(2337,'fr','null','slug','Tag','14',0,'creation-de-piscine','creation-de-piscine','Tag','slug',0,NULL),(2338,'fr','null','name','Tag','14',0,'Création de piscine','Création de piscine','Tag','nom',0,NULL),(2339,'en','null','slug','Tag','14',0,'creation-de-piscine','swimming-pool-creation','Tag','slug',0,NULL),(2340,'en','null','name','Tag','14',0,'Création de piscine','Swimming pool creation','Tag','nom',0,NULL),(2341,'fr','null','slug','Tag','15',0,'blog','blog','Tag','slug',0,NULL),(2342,'fr','null','name','Tag','15',0,'Blog','Blog','Tag','nom',0,NULL),(2343,'en','null','slug','Tag','15',0,'blog','blog','Tag','slug',0,NULL),(2344,'en','null','name','Tag','15',0,'Blog','Blog','Tag','nom',0,NULL),(2345,'fr','null','slug','Tag','16',0,'location','location','Tag','slug',0,NULL),(2346,'fr','null','name','Tag','16',0,'Location','Location','Tag','nom',0,NULL),(2347,'en','null','slug','Tag','16',0,'location','rental','Tag','slug',0,NULL),(2348,'en','null','name','Tag','16',0,'Location','Rental','Tag','nom',0,NULL),(2349,'fr','null','slug','Tag','17',0,'vente','vente','Tag','slug',0,NULL),(2350,'fr','null','name','Tag','17',0,'Vente','Vente','Tag','nom',0,NULL),(2351,'en','null','slug','Tag','17',0,'vente','sale','Tag','slug',0,NULL),(2352,'en','null','name','Tag','17',0,'Vente','Sale','Tag','nom',0,NULL),(2353,'fr','null','slug','AccommodationType','1',0,'appartement','appartement','Type de bien','slug',0,NULL),(2354,'fr','null','name','AccommodationType','1',0,'Appartement','Appartement','Type de bien','nom',0,NULL),(2355,'en','null','slug','AccommodationType','1',0,'appartement','apartment','Type de bien','slug',0,NULL),(2356,'en','null','name','AccommodationType','1',0,'Appartement','Apartment','Type de bien','nom',0,NULL),(2357,'fr','null','slug','AccommodationType','2',0,'riad','riad','Type de bien','slug',0,NULL),(2358,'fr','null','name','AccommodationType','2',0,'Riad','Riad','Type de bien','nom',0,NULL),(2359,'en','null','slug','AccommodationType','2',0,'riad','riad','Type de bien','slug',0,NULL),(2360,'en','null','name','AccommodationType','2',0,'Riad','Riad','Type de bien','nom',0,NULL),(2361,'fr','null','slug','AccommodationType','3',0,'maisons-dhotes','maisons-dhotes','Type de bien','slug',0,NULL),(2362,'fr','null','name','AccommodationType','3',0,'Maison d\'hôtes','Maison d\'hôtes','Type de bien','nom',0,NULL),(2363,'en','null','slug','AccommodationType','3',0,'maisons-dhotes','guest-houses','Type de bien','slug',0,NULL),(2364,'en','null','name','AccommodationType','3',0,'Maison d\'hôtes','Guest House','Type de bien','nom',0,NULL),(2365,'fr','null','slug','AccommodationType','4',0,'villa-golf','villa-golf','Type de bien','slug',0,NULL),(2366,'fr','null','name','AccommodationType','4',0,'Villa golf','Villa golf','Type de bien','nom',0,NULL),(2367,'en','null','slug','AccommodationType','4',0,'villa-golf','golf-villa','Type de bien','slug',0,NULL),(2368,'en','null','name','AccommodationType','4',0,'Villa golf','golf villa','Type de bien','nom',0,NULL),(2369,'fr','null','slug','AccommodationType','5',0,'maison-de-campagne','maison-de-campagne','Type de bien','slug',0,NULL),(2370,'fr','null','name','AccommodationType','5',0,'Maison de campagne','Maison de campagne','Type de bien','nom',0,NULL),(2371,'en','null','slug','AccommodationType','5',0,'maison-de-campagne','villa','Type de bien','slug',0,NULL),(2372,'en','null','name','AccommodationType','5',0,'Maison de campagne','Villa','Type de bien','nom',0,NULL),(2373,'fr','null','slug','AccommodationType','6',0,'maison-de-ville','maison-de-ville','Type de bien','slug',0,NULL),(2374,'fr','null','name','AccommodationType','6',0,'Maison de ville','Maison de ville','Type de bien','nom',0,NULL),(2375,'en','null','slug','AccommodationType','6',0,'maison-de-ville','townhouse','Type de bien','slug',0,NULL),(2376,'en','null','name','AccommodationType','6',0,'Maison de ville','Townhouse','Type de bien','nom',0,NULL),(2377,'fr','null','slug','AccommodationType','7',0,'terrain','terrain','Type de bien','slug',0,NULL),(2378,'fr','null','name','AccommodationType','7',0,'Terrain','Terrain','Type de bien','nom',0,NULL),(2379,'en','null','slug','AccommodationType','7',0,'terrain','ground','Type de bien','slug',0,NULL),(2380,'en','null','name','AccommodationType','7',0,'Terrain','Ground','Type de bien','nom',0,NULL),(2381,'fr','null','slug','AccommodationType','8',0,'affaires-commerciales','affaires-commerciales','Type de bien','slug',0,NULL),(2382,'fr','null','name','AccommodationType','8',0,'Affaire commerciale','Affaire commerciale','Type de bien','nom',0,NULL),(2383,'en','null','slug','AccommodationType','8',0,'affaires-commerciales','commercial-affairs','Type de bien','slug',0,NULL),(2384,'en','null','name','AccommodationType','8',0,'Affaire commerciale','business case','Type de bien','nom',0,NULL),(2385,'fr','null','slug','AccommodationType','9',0,'location-gerance','location-gerance','Type de bien','slug',0,NULL),(2386,'fr','null','name','AccommodationType','9',0,'Location gérance','Location gérance','Type de bien','nom',0,NULL),(2387,'en','null','slug','AccommodationType','9',0,'location-gerance','lease-management','Type de bien','slug',0,NULL),(2388,'en','null','name','AccommodationType','9',0,'Location gérance','Lease management','Type de bien','nom',0,NULL),(2389,'fr','null','slug','AccommodationType','10',0,'local-commercial','local-commercial','Type de bien','slug',0,NULL),(2390,'fr','null','name','AccommodationType','10',0,'Local commercial','Local commercial','Type de bien','nom',0,NULL),(2391,'en','null','slug','AccommodationType','10',0,'local-commercial','commercial-premises','Type de bien','slug',0,NULL),(2392,'en','null','name','AccommodationType','10',0,'Local commercial','Commercial premises','Type de bien','nom',0,NULL),(2393,'fr','null','slug','AccommodationType','11',0,'dar','dar','Type de bien','slug',0,NULL),(2394,'fr','null','name','AccommodationType','11',0,'Dar','Dar','Type de bien','nom',0,NULL),(2395,'en','null','slug','AccommodationType','11',0,'dar','dar','Type de bien','slug',0,NULL),(2396,'en','null','name','AccommodationType','11',1,'Dar','Dar','Type de bien','nom',0,NULL),(2397,'fr','null','slug','PersonPosition','1',0,'notaire','notaire','fonction','slug',0,NULL),(2398,'fr','null','name','PersonPosition','1',0,'Notaire','Notaire','fonction','nom',0,NULL),(2399,'en','null','slug','PersonPosition','1',0,'notaire','notary','fonction','slug',0,NULL),(2400,'en','null','name','PersonPosition','1',0,'Notaire','Notary','fonction','nom',0,NULL),(2401,'fr','null','slug','PersonPosition','2',0,'gardien','gardien','fonction','slug',0,NULL),(2402,'fr','null','name','PersonPosition','2',0,'Gardien','Gardien','fonction','nom',0,NULL),(2403,'en','null','slug','PersonPosition','2',0,'gardien','guardian','fonction','slug',0,NULL),(2404,'en','null','name','PersonPosition','2',0,'Gardien','Guardian','fonction','nom',0,NULL),(2405,'fr','null','slug','DocumentObjectType','1',0,'plan','plan','type de Document','slug',0,NULL),(2406,'fr','null','name','DocumentObjectType','1',0,'Plan','Plan','type de Document','nom',0,NULL),(2407,'en','null','slug','DocumentObjectType','1',0,'plan','plan','type de Document','slug',0,NULL),(2408,'en','null','name','DocumentObjectType','1',0,'Plan','Plan','type de Document','nom',0,NULL),(2409,'fr','null','slug','DocumentObjectType','2',0,'mandat','mandat','type de Document','slug',0,NULL),(2410,'fr','null','name','DocumentObjectType','2',0,'Mandat','Mandat','type de Document','nom',0,NULL),(2411,'en','null','slug','DocumentObjectType','2',0,'mandat','mandate','type de Document','slug',0,NULL),(2412,'en','null','name','DocumentObjectType','2',0,'Mandat','Mandate','type de Document','nom',0,NULL),(2413,'fr','null','slug','DocumentObjectType','3',0,'titre','titre','type de Document','slug',0,NULL),(2414,'fr','null','name','DocumentObjectType','3',0,'Titre','Titre','type de Document','nom',0,NULL),(2415,'en','null','slug','DocumentObjectType','3',0,'titre','title','type de Document','slug',0,NULL),(2416,'en','null','name','DocumentObjectType','3',0,'Titre','Title','type de Document','nom',0,NULL),(2417,'fr','null','slug','DocumentObjectType','4',0,'contrat','contrat','type de Document','slug',0,NULL),(2418,'fr','null','name','DocumentObjectType','4',0,'Contrat','Contrat','type de Document','nom',0,NULL),(2419,'en','null','slug','DocumentObjectType','4',0,'contrat','contract','type de Document','slug',0,NULL),(2420,'en','null','name','DocumentObjectType','4',0,'Contrat','Contract','type de Document','nom',0,NULL),(2421,'fr','null','articleBody','Article','1',0,'<p>Notre histoire reste avant tout celle d’une rencontre. Cet évènement a déclenché la décision rapide d’un nouveau projet<strong> </strong>de vie pour notre couple.</p>\r\n\r\n<p>Notre passion commune pour le Maroc a permis de valider la destination où notre vie privée et professionnelle allait dorénavant se poursuivre, abandonnant nos carrières de cadre bancaire et de chargée de mission pour la Chambre de Commerce et d’Industrie de la Rochelle, sans compter les années passées dans le domaine de la décoration.</p>\r\n\r\n<p>Nous avons quitté le confort douillet de l’agglomération rochelaise pour changer de vie. Nous connaissions le Maroc et Essaouira. La ville nous a très vite séduit par son côté authentique mais aussi par l’accueil de ses habitants, sa notion de proximité, sa médina cœur historique de la ville sans voitures, son port, son climat. Que de ressemblances avec notre ville de départ, La Rochelle. Les arguments n’ont pas manqué pour nous faire comprendre que nous étions au bon endroit. Une fois installés, là encore, le hasard a joué les bonnes fées et généré rapidement les nombreuses activités professionnelles que nous exerçons encore aujourd’hui avec tant de passion. Une nouvelle rencontre avec un entrepreneur marocain nous a permis de commencer la construction d’un immeuble de 7 appartements. Stéphane a donc embrassé la carrière d’entrepreneur en bâtiment et surfé sur l’engouement des européens pour le Maroc. De nombreuses réalisations ont à ce jour complété notre carte de visite (rénovations diverses en médina et constructions de maisons en campagne, développement d\'un parc structuré de gestion locative, etc...).</p>\r\n\r\n<p>Dès  notre installation à Essaouira en 2004, nous avions « tracé la route »…</p>\r\n\r\n<p>Aujourd’hui, notre force réside dans notre complémentarité. Stéphane s’occupe des ventes de produits, de toutes les formalités administratives, des suivis de chantiers, etc… De mon côté, j’adapte au mieux les produits que nous vendons à Essaouira et sa région (riads, villas, maisons de campagne, appartements, etc), en les aménageant et les décorant dans le but d’optimiser leur rentabilité locative. Notre souci premier reste de satisfaire notre clientèle et de l’accompagner dans ses projets d’installation et de rentabilité locative à Essaouira, dans les meilleures conditions.</p>\r\n\r\n<p>Notre entreprise reste la structure idéale sur laquelle les candidats étrangers à l’accession à la propriété à Essaouira peuvent s’appuyer. Pour la plus grande tranquillité d’esprit de nos clients, nous mettons tout en œuvre pour assurer personnellement le suivi de chaque affaire y compris les formalités administratives, sujet lourd mais néanmoins incontournable.</p>\r\n\r\n<p>Actuellement, notre parfaite connaissance du marché immobilier local en terme de transactions et de locations, couplé à nos savoirs faire en matière d’aménagement et de décoration, nous permet de pérenniser notre notoriété et nos capacités à continuer d’entreprendre au Maroc.</p>\r\n\r\n<p>Nous restons à votre écoute au sein de notre  agence.</p>\r\n\r\n<p>A bientôt.</p>\r\n\r\n<p>Natacha SCHOPPE & Stéphane LAURENT</p>\r\n\r\n<p> </p>\r\n\r\n<p>   </p>','<p>Notre histoire reste avant tout celle d’une rencontre. Cet évènement a déclenché la décision rapide d’un nouveau projet<strong> </strong>de vie pour notre couple.</p>\r\n\r\n<p>Notre passion commune pour le Maroc a permis de valider la destination où notre vie privée et professionnelle allait dorénavant se poursuivre, abandonnant nos carrières de cadre bancaire et de chargée de mission pour la Chambre de Commerce et d’Industrie de la Rochelle, sans compter les années passées dans le domaine de la décoration.</p>\r\n\r\n<p>Nous avons quitté le confort douillet de l’agglomération rochelaise pour changer de vie. Nous connaissions le Maroc et Essaouira. La ville nous a très vite séduit par son côté authentique mais aussi par l’accueil de ses habitants, sa notion de proximité, sa médina cœur historique de la ville sans voitures, son port, son climat. Que de ressemblances avec notre ville de départ, La Rochelle. Les arguments n’ont pas manqué pour nous faire comprendre que nous étions au bon endroit. Une fois installés, là encore, le hasard a joué les bonnes fées et généré rapidement les nombreuses activités professionnelles que nous exerçons encore aujourd’hui avec tant de passion. Une nouvelle rencontre avec un entrepreneur marocain nous a permis de commencer la construction d’un immeuble de 7 appartements. Stéphane a donc embrassé la carrière d’entrepreneur en bâtiment et surfé sur l’engouement des européens pour le Maroc. De nombreuses réalisations ont à ce jour complété notre carte de visite (rénovations diverses en médina et constructions de maisons en campagne, développement d\'un parc structuré de gestion locative, etc...).</p>\r\n\r\n<p>Dès  notre installation à Essaouira en 2004, nous avions « tracé la route »…</p>\r\n\r\n<p>Aujourd’hui, notre force réside dans notre complémentarité. Stéphane s’occupe des ventes de produits, de toutes les formalités administratives, des suivis de chantiers, etc… De mon côté, j’adapte au mieux les produits que nous vendons à Essaouira et sa région (riads, villas, maisons de campagne, appartements, etc), en les aménageant et les décorant dans le but d’optimiser leur rentabilité locative. Notre souci premier reste de satisfaire notre clientèle et de l’accompagner dans ses projets d’installation et de rentabilité locative à Essaouira, dans les meilleures conditions.</p>\r\n\r\n<p>Notre entreprise reste la structure idéale sur laquelle les candidats étrangers à l’accession à la propriété à Essaouira peuvent s’appuyer. Pour la plus grande tranquillité d’esprit de nos clients, nous mettons tout en œuvre pour assurer personnellement le suivi de chaque affaire y compris les formalités administratives, sujet lourd mais néanmoins incontournable.</p>\r\n\r\n<p>Actuellement, notre parfaite connaissance du marché immobilier local en terme de transactions et de locations, couplé à nos savoirs faire en matière d’aménagement et de décoration, nous permet de pérenniser notre notoriété et nos capacités à continuer d’entreprendre au Maroc.</p>\r\n\r\n<p>Nous restons à votre écoute au sein de notre  agence.</p>\r\n\r\n<p>A bientôt.</p>\r\n\r\n<p>Natacha SCHOPPE & Stéphane LAURENT</p>\r\n\r\n<p> </p>\r\n\r\n<p>   </p>','Article','corps de l\'article',1,'fr.articlebody.article.limmobiliere-dessaouira-lhistoire-dune-passion'),(2422,'fr','null','articleResume','Article','1',0,'Notre histoire reste avant tout celle d’une rencontre. Cet évènement a déclenché la décision rapide d’un nouveau projet de vie pour notre couple.Notre passion commune pour le Maroc a permis de valider la destination où notre vie privée et professionnelle allait dorénavant se poursuivre, abandonnant nos carrières de cadre bancaire et de chargée de mission pour la Chambre de Commerce et d’Industrie de la Rochelle, sans compter les années passées dans le domaine de la décoration.','Notre histoire reste avant tout celle d’une rencontre. Cet évènement a déclenché la décision rapide d’un nouveau projet de vie pour notre couple.Notre passion commune pour le Maroc a permis de valider la destination où notre vie privée et professionnelle allait dorénavant se poursuivre, abandonnant nos carrières de cadre bancaire et de chargée de mission pour la Chambre de Commerce et d’Industrie de la Rochelle, sans compter les années passées dans le domaine de la décoration.','Article','résumé de l\'article',0,NULL),(2423,'fr','null','slug','Article','1',0,'limmobiliere-dessaouira-lhistoire-dune-passion','limmobiliere-dessaouira-lhistoire-dune-passion','Article','slug',0,NULL),(2424,'fr','null','headline','Article','1',0,'L\'Immobilière d\'Essaouira: l\'histoire d\'une passion','L\'Immobilière d\'Essaouira: l\'histoire d\'une passion','Article','titre',0,NULL),(2425,'fr','null','alternativeHeadline','Article','1',0,'L\'Immobilière d\'Essaouira','L\'Immobilière d\'Essaouira','Article','titre alternatif',0,NULL),(2426,'fr','null','pushForward','Article','1',0,'UN SAVOIR-ETRE ET UN SAVOIR-FAIRE RECONNUS','UN SAVOIR-ETRE ET UN SAVOIR-FAIRE RECONNUS','Article','mise en avant',0,NULL),(2427,'fr','null','metaTitle','Article','1',0,'L\'Immobilière d\'Essaouira: l\'histoire d\'une passion','L\'Immobilière d\'Essaouira: l\'histoire d\'une passion','Article','metaTitle',0,NULL),(2428,'fr','null','metaDescription','Article','1',0,'UN SAVOIR-ETRE ET UN SAVOIR-FAIRE RECONNUS','UN SAVOIR-ETRE ET UN SAVOIR-FAIRE RECONNUS','Article','metaDescription',0,NULL),(2429,'en','null','articleBody','Article','1',0,'<p>Notre histoire reste avant tout celle d’une rencontre. Cet évènement a déclenché la décision rapide d’un nouveau projet<strong> </strong>de vie pour notre couple.</p>\r\n\r\n<p>Notre passion commune pour le Maroc a permis de valider la destination où notre vie privée et professionnelle allait dorénavant se poursuivre, abandonnant nos carrières de cadre bancaire et de chargée de mission pour la Chambre de Commerce et d’Industrie de la Rochelle, sans compter les années passées dans le domaine de la décoration.</p>\r\n\r\n<p>Nous avons quitté le confort douillet de l’agglomération rochelaise pour changer de vie. Nous connaissions le Maroc et Essaouira. La ville nous a très vite séduit par son côté authentique mais aussi par l’accueil de ses habitants, sa notion de proximité, sa médina cœur historique de la ville sans voitures, son port, son climat. Que de ressemblances avec notre ville de départ, La Rochelle. Les arguments n’ont pas manqué pour nous faire comprendre que nous étions au bon endroit. Une fois installés, là encore, le hasard a joué les bonnes fées et généré rapidement les nombreuses activités professionnelles que nous exerçons encore aujourd’hui avec tant de passion. Une nouvelle rencontre avec un entrepreneur marocain nous a permis de commencer la construction d’un immeuble de 7 appartements. Stéphane a donc embrassé la carrière d’entrepreneur en bâtiment et surfé sur l’engouement des européens pour le Maroc. De nombreuses réalisations ont à ce jour complété notre carte de visite (rénovations diverses en médina et constructions de maisons en campagne, développement d\'un parc structuré de gestion locative, etc...).</p>\r\n\r\n<p>Dès  notre installation à Essaouira en 2004, nous avions « tracé la route »…</p>\r\n\r\n<p>Aujourd’hui, notre force réside dans notre complémentarité. Stéphane s’occupe des ventes de produits, de toutes les formalités administratives, des suivis de chantiers, etc… De mon côté, j’adapte au mieux les produits que nous vendons à Essaouira et sa région (riads, villas, maisons de campagne, appartements, etc), en les aménageant et les décorant dans le but d’optimiser leur rentabilité locative. Notre souci premier reste de satisfaire notre clientèle et de l’accompagner dans ses projets d’installation et de rentabilité locative à Essaouira, dans les meilleures conditions.</p>\r\n\r\n<p>Notre entreprise reste la structure idéale sur laquelle les candidats étrangers à l’accession à la propriété à Essaouira peuvent s’appuyer. Pour la plus grande tranquillité d’esprit de nos clients, nous mettons tout en œuvre pour assurer personnellement le suivi de chaque affaire y compris les formalités administratives, sujet lourd mais néanmoins incontournable.</p>\r\n\r\n<p>Actuellement, notre parfaite connaissance du marché immobilier local en terme de transactions et de locations, couplé à nos savoirs faire en matière d’aménagement et de décoration, nous permet de pérenniser notre notoriété et nos capacités à continuer d’entreprendre au Maroc.</p>\r\n\r\n<p>Nous restons à votre écoute au sein de notre  agence.</p>\r\n\r\n<p>A bientôt.</p>\r\n\r\n<p>Natacha SCHOPPE & Stéphane LAURENT</p>\r\n\r\n<p> </p>\r\n\r\n<p>   </p>','<p> Our story remains above all that of an encounter. This event triggered the rapid decision of a new project <strong> </strong> of life for our couple. </p><p> Our common passion for Morocco made it possible to validate the destination where our private and professional life would henceforth continue, abandoning our careers as a banking executive and project manager for the Chamber of Commerce and Industry of La Rochelle, without counting the years spent in the decoration field. </p><p> We left the cozy comfort of the La Rochelle agglomeration to change our life. We knew Morocco and Essaouira. The city very quickly seduced us by its authentic side but also by the welcome of its inhabitants, its notion of proximity, its medina historic heart of the city without cars, its port, its climate. What a resemblance to our departure city, La Rochelle. There was no shortage of arguments to make us understand that we were in the right place. Once installed, there again, chance played the good fairies and quickly generated the many professional activities that we still exercise today with so much passion. A new meeting with a Moroccan entrepreneur allowed us to start the construction of a building of 7 apartments. Stéphane therefore embraced the career of building entrepreneur and surfed on the craze of Europeans for Morocco. Many achievements have to date completed our business card (various renovations in the medina and construction of houses in the countryside, development of a structured rental management park, etc.). </p><p> From our installation in Essaouira in 2004, we had \"traced the road\" ... </p><p> Today, our strength lies in our complementarity. Stéphane takes care of product sales, all administrative formalities, site monitoring, etc. For my part, I best adapt the products we sell in Essaouira and its region (riads, villas, country houses, apartments, etc.), by fitting out and decorating them in order to optimize their rental profitability. Our primary concern remains to satisfy our customers and support them in their installation and rental profitability projects in Essaouira, under the best conditions. </p><p> Our company remains the ideal structure on which foreign candidates for home ownership in Essaouira can rely. For the greatest peace of mind of our customers, we make every effort to personally follow up on each case including administrative formalities, a heavy subject but nevertheless essential. </p><p> Currently, our perfect knowledge of the local real estate market in terms of transactions and rentals, coupled with our know-how in terms of development and decoration, allows us to perpetuate our reputation and our capacities to continue to undertake in Morocco. </p><p> We remain at your disposal within our agency. </p><p> See you soon. </p><p> Natacha SCHOPPE & Stéphane LAURENT </p><p></p><p></p>','Article','corps de l\'article',1,'en.articlebody.article.limmobiliere-dessaouira-lhistoire-dune-passion'),(2430,'en','null','articleResume','Article','1',0,'Notre histoire reste avant tout celle d’une rencontre. Cet évènement a déclenché la décision rapide d’un nouveau projet de vie pour notre couple.Notre passion commune pour le Maroc a permis de valider la destination où notre vie privée et professionnelle allait dorénavant se poursuivre, abandonnant nos carrières de cadre bancaire et de chargée de mission pour la Chambre de Commerce et d’Industrie de la Rochelle, sans compter les années passées dans le domaine de la décoration.','Our story remains above all that of an encounter. This event triggered the rapid decision of a new life project for our couple. Our shared passion for Morocco made it possible to validate the destination where our private and professional life would henceforth continue, abandoning our careers as a banking executive and responsible mission for the Chamber of Commerce and Industry of La Rochelle, not to mention the years spent in the field of decoration.','Article','résumé de l\'article',0,NULL),(2431,'en','null','slug','Article','1',0,'limmobiliere-dessaouira-lhistoire-dune-passion','limmobiliere-dessaouira-the-history-of-a-passion','Article','slug',0,NULL),(2432,'en','null','headline','Article','1',0,'L\'Immobilière d\'Essaouira: l\'histoire d\'une passion','Immobilière d\'Essaouira: the story of a passion','Article','titre',0,NULL),(2433,'en','null','alternativeHeadline','Article','1',0,'L\'Immobilière d\'Essaouira','Immobilière d\'Essaouira','Article','titre alternatif',0,NULL),(2434,'en','null','pushForward','Article','1',0,'UN SAVOIR-ETRE ET UN SAVOIR-FAIRE RECONNUS','A RECOGNIZED KNOW-HOW AND KNOW-HOW','Article','mise en avant',0,NULL),(2435,'en','null','metaTitle','Article','1',0,'L\'Immobilière d\'Essaouira: l\'histoire d\'une passion','Immobilière d\'Essaouira: the story of a passion','Article','metaTitle',0,NULL),(2436,'en','null','metaDescription','Article','1',0,'UN SAVOIR-ETRE ET UN SAVOIR-FAIRE RECONNUS','A RECOGNIZED KNOW-HOW AND KNOW-HOW','Article','metaDescription',0,NULL),(2437,'fr','null','articleBody','Article','2',0,'Contrairement à une opinion répandue, le Lorem Ipsum n\'est pas simplement du texte aléatoire. Il trouve ses racines dans une oeuvre de la littérature latine classique datant de 45 av. J.-C., le rendant vieux de 2000 ans. Un professeur du Hampden-Sydney College, en Virginie, s\'est intéressé à un des mots latins les plus obscurs, consectetur, extrait d\'un passage du Lorem Ipsum, et en étudiant tous les usages de ce mot dans la littérature classique, découvrit la source incontestable du Lorem Ipsum. Il provient en fait des sections 1.10.32 et 1.10.33 du De Finibus Bonorum et Malorum (Des Suprêmes Biens et des Suprêmes Maux) de Cicéron. Cet ouvrage, très populaire pendant la Renaissance, est un traité sur la théorie de l\'éthique. Les premières lignes du Lorem Ipsum','Contrairement à une opinion répandue, le Lorem Ipsum n\'est pas simplement du texte aléatoire. Il trouve ses racines dans une oeuvre de la littérature latine classique datant de 45 av. J.-C., le rendant vieux de 2000 ans. Un professeur du Hampden-Sydney College, en Virginie, s\'est intéressé à un des mots latins les plus obscurs, consectetur, extrait d\'un passage du Lorem Ipsum, et en étudiant tous les usages de ce mot dans la littérature classique, découvrit la source incontestable du Lorem Ipsum. Il provient en fait des sections 1.10.32 et 1.10.33 du De Finibus Bonorum et Malorum (Des Suprêmes Biens et des Suprêmes Maux) de Cicéron. Cet ouvrage, très populaire pendant la Renaissance, est un traité sur la théorie de l\'éthique. Les premières lignes du Lorem Ipsum','Article','corps de l\'article',0,NULL),(2438,'fr','null','articleResume','Article','2',0,'Contrairement à une opinion répandue, le Lorem Ipsum n\'est pas simplement du texte aléatoire. Il trouve ses racines dans une oeuvre de la littérature latine classique datant de 45 av. J.-C., le rendant vieux de 2000 ans. Un professeur du Hampden-Sydney College, en Virginie, s\'est intéressé à un des mots latins les plus obscurs, consectetur,','Contrairement à une opinion répandue, le Lorem Ipsum n\'est pas simplement du texte aléatoire. Il trouve ses racines dans une oeuvre de la littérature latine classique datant de 45 av. J.-C., le rendant vieux de 2000 ans. Un professeur du Hampden-Sydney College, en Virginie, s\'est intéressé à un des mots latins les plus obscurs, consectetur,','Article','résumé de l\'article',0,NULL),(2439,'fr','null','slug','Article','2',0,'bienvenue','bienvenue','Article','slug',0,NULL),(2440,'fr','null','headline','Article','2',0,'Bienvenue','Bienvenue','Article','titre',0,NULL),(2441,'fr','null','alternativeHeadline','Article','2',0,'Bienvenue','Bienvenue','Article','titre alternatif',0,NULL),(2442,'fr','null','pushForward','Article','2',0,'L\'Immobilière d\'Essaouira: l\'histoire d\'une passion','L\'Immobilière d\'Essaouira: l\'histoire d\'une passion','Article','mise en avant',0,NULL),(2443,'fr','null','metaTitle','Article','2',0,'Bienvenue','Bienvenue','Article','metaTitle',0,NULL),(2444,'fr','null','metaDescription','Article','2',0,'L\'Immobilière d\'Essaouira: l\'histoire d\'une passion','L\'Immobilière d\'Essaouira: l\'histoire d\'une passion','Article','metaDescription',0,NULL),(2445,'en','null','articleBody','Article','2',0,'Contrairement à une opinion répandue, le Lorem Ipsum n\'est pas simplement du texte aléatoire. Il trouve ses racines dans une oeuvre de la littérature latine classique datant de 45 av. J.-C., le rendant vieux de 2000 ans. Un professeur du Hampden-Sydney College, en Virginie, s\'est intéressé à un des mots latins les plus obscurs, consectetur, extrait d\'un passage du Lorem Ipsum, et en étudiant tous les usages de ce mot dans la littérature classique, découvrit la source incontestable du Lorem Ipsum. Il provient en fait des sections 1.10.32 et 1.10.33 du De Finibus Bonorum et Malorum (Des Suprêmes Biens et des Suprêmes Maux) de Cicéron. Cet ouvrage, très populaire pendant la Renaissance, est un traité sur la théorie de l\'éthique. Les premières lignes du Lorem Ipsum','Contrary to widespread opinion, the Lorem Ipsum is not just random text. It finds its roots in a work of classical Latin literature dating from 45 BC. BC, making it 2000 years old. A professor at Hampden-Sydney College, Virginia, was interested in one of the most obscure Latin words, consectetor, extracted from a passage from Lorem Ipsum, and by studying all the uses of this word in classical literature, found the undisputed source of Lorem Ipsum. It actually comes from Sections 1.10.32 and 1.10.33 of De Finibus Bonorum and Malorum (Supreme Goods and Supreme Evils) of Cicero. This book, very popular during the Renaissance, is a treatise on the theory of ethics. The first lines of Lorem Ipsum','Article','corps de l\'article',0,NULL),(2446,'en','null','articleResume','Article','2',0,'Contrairement à une opinion répandue, le Lorem Ipsum n\'est pas simplement du texte aléatoire. Il trouve ses racines dans une oeuvre de la littérature latine classique datant de 45 av. J.-C., le rendant vieux de 2000 ans. Un professeur du Hampden-Sydney College, en Virginie, s\'est intéressé à un des mots latins les plus obscurs, consectetur,','Contrary to popular belief, Lorem Ipsum is not just random text. It finds its roots in a work of classical Latin literature dating from 45 BC. AD, making it 2000 years old. A professor from Hampden-Sydney College, Virginia, took an interest in one of the most obscure Latin words, consectetur,','Article','résumé de l\'article',0,NULL),(2447,'en','null','slug','Article','2',0,'bienvenue','welcome','Article','slug',0,NULL),(2448,'en','null','headline','Article','2',0,'Bienvenue','welcome','Article','titre',0,NULL),(2449,'en','null','alternativeHeadline','Article','2',0,'Bienvenue','welcome','Article','titre alternatif',0,NULL),(2450,'en','null','pushForward','Article','2',0,'L\'Immobilière d\'Essaouira: l\'histoire d\'une passion','Immobilière d\'Essaouira: the story of a passion','Article','mise en avant',0,NULL),(2451,'en','null','metaTitle','Article','2',0,'Bienvenue','welcome','Article','metaTitle',0,NULL),(2452,'en','null','metaDescription','Article','2',0,'L\'Immobilière d\'Essaouira: l\'histoire d\'une passion','Immobilière d\'Essaouira: the story of a passion','Article','metaDescription',0,NULL),(2453,'fr','null','articleBody','Article','3',0,'Contrairement à une opinion répandue, le Lorem Ipsum n\'est pas simplement du texte aléatoire. Il trouve ses racines dans une oeuvre de la littérature latine classique datant de 45 av. J.-C., le rendant vieux de 2000 ans. Un professeur du Hampden-Sydney College, en Virginie, s\'est intéressé à un des mots latins les plus obscurs, consectetur, extrait d\'un passage du Lorem Ipsum, et en étudiant tous les usages de ce mot dans la littérature classique, découvrit la source incontestable du Lorem Ipsum. Il provient en fait des sections 1.10.32 et 1.10.33 du De Finibus Bonorum et Malorum (Des Suprêmes Biens et des Suprêmes Maux) de Cicéron. Cet ouvrage, très populaire pendant la Renaissance, est un traité sur la théorie de l\'éthique. Les premières lignes du Lorem Ipsum','Contrairement à une opinion répandue, le Lorem Ipsum n\'est pas simplement du texte aléatoire. Il trouve ses racines dans une oeuvre de la littérature latine classique datant de 45 av. J.-C., le rendant vieux de 2000 ans. Un professeur du Hampden-Sydney College, en Virginie, s\'est intéressé à un des mots latins les plus obscurs, consectetur, extrait d\'un passage du Lorem Ipsum, et en étudiant tous les usages de ce mot dans la littérature classique, découvrit la source incontestable du Lorem Ipsum. Il provient en fait des sections 1.10.32 et 1.10.33 du De Finibus Bonorum et Malorum (Des Suprêmes Biens et des Suprêmes Maux) de Cicéron. Cet ouvrage, très populaire pendant la Renaissance, est un traité sur la théorie de l\'éthique. Les premières lignes du Lorem Ipsum','Article','corps de l\'article',0,NULL),(2454,'fr','null','articleResume','Article','3',0,'Contrairement à une opinion répandue, le Lorem Ipsum n\'est pas simplement du texte aléatoire. Il trouve ses racines dans une oeuvre de la littérature latine classique datant de 45 av. J.-C., le rendant vieux de 2000 ans. Un professeur du Hampden-Sydney College, en Virginie, s\'est intéressé à un des mots latins les plus obscurs, consectetur,','Contrairement à une opinion répandue, le Lorem Ipsum n\'est pas simplement du texte aléatoire. Il trouve ses racines dans une oeuvre de la littérature latine classique datant de 45 av. J.-C., le rendant vieux de 2000 ans. Un professeur du Hampden-Sydney College, en Virginie, s\'est intéressé à un des mots latins les plus obscurs, consectetur,','Article','résumé de l\'article',0,NULL),(2455,'fr','null','slug','Article','3',0,'partenariat','partenariat','Article','slug',0,NULL),(2456,'fr','null','headline','Article','3',0,'PARTENARIAT','PARTENARIAT','Article','titre',0,NULL),(2457,'fr','null','alternativeHeadline','Article','3',0,'PARTENARIAT','PARTENARIAT','Article','titre alternatif',0,NULL),(2458,'fr','null','pushForward','Article','3',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','mise en avant',0,NULL),(2459,'fr','null','metaTitle','Article','3',0,'PARTENARIAT','PARTENARIAT','Article','metaTitle',0,NULL),(2460,'fr','null','metaDescription','Article','3',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','metaDescription',0,NULL),(2461,'en','null','articleBody','Article','3',0,'Contrairement à une opinion répandue, le Lorem Ipsum n\'est pas simplement du texte aléatoire. Il trouve ses racines dans une oeuvre de la littérature latine classique datant de 45 av. J.-C., le rendant vieux de 2000 ans. Un professeur du Hampden-Sydney College, en Virginie, s\'est intéressé à un des mots latins les plus obscurs, consectetur, extrait d\'un passage du Lorem Ipsum, et en étudiant tous les usages de ce mot dans la littérature classique, découvrit la source incontestable du Lorem Ipsum. Il provient en fait des sections 1.10.32 et 1.10.33 du De Finibus Bonorum et Malorum (Des Suprêmes Biens et des Suprêmes Maux) de Cicéron. Cet ouvrage, très populaire pendant la Renaissance, est un traité sur la théorie de l\'éthique. Les premières lignes du Lorem Ipsum','Contrary to widespread opinion, the Lorem Ipsum is not just random text. It finds its roots in a work of classical Latin literature dating from 45 BC. BC, making it 2000 years old. A professor at Hampden-Sydney College, Virginia, was interested in one of the most obscure Latin words, consectetor, extracted from a passage from Lorem Ipsum, and by studying all the uses of this word in classical literature, found the undisputed source of Lorem Ipsum. It actually comes from Sections 1.10.32 and 1.10.33 of De Finibus Bonorum and Malorum (Supreme Goods and Supreme Evils) of Cicero. This book, very popular during the Renaissance, is a treatise on the theory of ethics. The first lines of Lorem Ipsum','Article','corps de l\'article',0,NULL),(2462,'en','null','articleResume','Article','3',0,'Contrairement à une opinion répandue, le Lorem Ipsum n\'est pas simplement du texte aléatoire. Il trouve ses racines dans une oeuvre de la littérature latine classique datant de 45 av. J.-C., le rendant vieux de 2000 ans. Un professeur du Hampden-Sydney College, en Virginie, s\'est intéressé à un des mots latins les plus obscurs, consectetur,','Contrary to popular belief, Lorem Ipsum is not just random text. It finds its roots in a work of classical Latin literature dating from 45 BC. AD, making it 2000 years old. A professor from Hampden-Sydney College, Virginia, took an interest in one of the most obscure Latin words, consectetur,','Article','résumé de l\'article',0,NULL),(2463,'en','null','slug','Article','3',0,'partenariat','partnership','Article','slug',0,NULL),(2464,'en','null','headline','Article','3',0,'PARTENARIAT','PARTNERSHIP','Article','titre',0,NULL),(2465,'en','null','alternativeHeadline','Article','3',0,'PARTENARIAT','PARTNERSHIP','Article','titre alternatif',0,NULL),(2466,'en','null','pushForward','Article','3',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed tempor and vitality, so that the labor and sorrow, some important things to do eiusmod.','Article','mise en avant',0,NULL),(2467,'en','null','metaTitle','Article','3',0,'PARTENARIAT','PARTNERSHIP','Article','metaTitle',0,NULL),(2468,'en','null','metaDescription','Article','3',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed tempor and vitality, so that the labor and sorrow, some important things to do eiusmod.','Article','metaDescription',0,NULL),(2469,'fr','null','articleBody','Article','4',0,'<p><strong><strong>L\'immobilière d\'Essaouira</strong></strong><br />\r\nNom déposé auprès de l\'Office Marocain de la Propriété Industrielle et Commerciale<br />\r\n<br />\r\n<strong>SARL GUIAUKHE</strong><br />\r\n802-01 Lot Azlef ESSAOUIRA<br />\r\nPatente n° 47231681<br />\r\nIdentification fiscale n° 5790544<br />\r\nRegistre du commerce n° 1069<br />\r\nCompte bancaire ouvert auprès du Crédit du Maroc - Av Al Aqaba - Essaouira<br />\r\n<br />\r\n<strong><strong>Adresse URL & Nom de domaine:</strong></strong> www.immobiliere-essaouira.com<br />\r\n<br />\r\n<strong><strong>Administrateur:</strong></strong><br />\r\nSARL GUIAUKHE<br />\r\n802-01 Lot Azlef ESSAOUIRA<br />\r\n<br />\r\n<strong><strong>Responsable de la publication: </strong></strong>SARL GUIAUKHE</p>','<p><strong><strong>L\'immobilière d\'Essaouira</strong></strong><br />\r\nNom déposé auprès de l\'Office Marocain de la Propriété Industrielle et Commerciale<br />\r\n<br />\r\n<strong>SARL GUIAUKHE</strong><br />\r\n802-01 Lot Azlef ESSAOUIRA<br />\r\nPatente n° 47231681<br />\r\nIdentification fiscale n° 5790544<br />\r\nRegistre du commerce n° 1069<br />\r\nCompte bancaire ouvert auprès du Crédit du Maroc - Av Al Aqaba - Essaouira<br />\r\n<br />\r\n<strong><strong>Adresse URL & Nom de domaine:</strong></strong> www.immobiliere-essaouira.com<br />\r\n<br />\r\n<strong><strong>Administrateur:</strong></strong><br />\r\nSARL GUIAUKHE<br />\r\n802-01 Lot Azlef ESSAOUIRA<br />\r\n<br />\r\n<strong><strong>Responsable de la publication: </strong></strong>SARL GUIAUKHE</p>','Article','corps de l\'article',1,'fr.articlebody.article.informations-legales'),(2470,'fr','null','articleResume','Article','4',0,'L\'immobilière d\'Essaouira\r\nNom déposé auprès de l\'Office Marocain de la Propriété Industrielle et Commerciale\r\n\r\nSARL GUIAUKHE\r\n802-01 Lot Azlef ESSAOUIRA\r\nPatente n° 47231681\r\nIdentification fiscale n° 5790544\r\nRegistre du commerce n° 1069\r\nCompte bancaire ouvert auprès du Crédit du Maroc - Avenue Al Aqaba - Essaouira\r\n\r\nAdresse URL & Nom de domaine: www.immobiliere-essaouira.com\r\n\r\nAdministrateur:\r\nSARL GUIAUKHE\r\n802-01 Lot Azlef ESSAOUIRA\r\n\r\nResponsable de la publication: SARL GUIAUKHE','L\'immobilière d\'Essaouira\r\nNom déposé auprès de l\'Office Marocain de la Propriété Industrielle et Commerciale\r\n\r\nSARL GUIAUKHE\r\n802-01 Lot Azlef ESSAOUIRA\r\nPatente n° 47231681\r\nIdentification fiscale n° 5790544\r\nRegistre du commerce n° 1069\r\nCompte bancaire ouvert auprès du Crédit du Maroc - Avenue Al Aqaba - Essaouira\r\n\r\nAdresse URL & Nom de domaine: www.immobiliere-essaouira.com\r\n\r\nAdministrateur:\r\nSARL GUIAUKHE\r\n802-01 Lot Azlef ESSAOUIRA\r\n\r\nResponsable de la publication: SARL GUIAUKHE','Article','résumé de l\'article',0,NULL),(2471,'fr','null','slug','Article','4',0,'informations-legales','informations-legales','Article','slug',0,NULL),(2472,'fr','null','headline','Article','4',0,'Informations légales','Informations légales','Article','titre',0,NULL),(2473,'fr','null','alternativeHeadline','Article','4',0,'Informations légales','Informations légales','Article','titre alternatif',0,NULL),(2474,'fr','null','pushForward','Article','4',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','mise en avant',0,NULL),(2475,'fr','null','metaTitle','Article','4',0,'Informations légales','Informations légales','Article','metaTitle',0,NULL),(2476,'fr','null','metaDescription','Article','4',0,'L\'immobilière d\'Essaouira\r\nNom déposé auprès de l\'Office Marocain de la Propriété Industrielle et Commerciale\r\n\r\nSARL NATASTEF MAROC\r\n802-01 Lot Azlef ESSAOUIRA','L\'immobilière d\'Essaouira\r\nNom déposé auprès de l\'Office Marocain de la Propriété Industrielle et Commerciale\r\n\r\nSARL NATASTEF MAROC\r\n802-01 Lot Azlef ESSAOUIRA','Article','metaDescription',0,NULL),(2477,'en','null','articleBody','Article','4',0,'<p><strong><strong>L\'immobilière d\'Essaouira</strong></strong><br />\r\nNom déposé auprès de l\'Office Marocain de la Propriété Industrielle et Commerciale<br />\r\n<br />\r\n<strong>SARL GUIAUKHE</strong><br />\r\n802-01 Lot Azlef ESSAOUIRA<br />\r\nPatente n° 47231681<br />\r\nIdentification fiscale n° 5790544<br />\r\nRegistre du commerce n° 1069<br />\r\nCompte bancaire ouvert auprès du Crédit du Maroc - Av Al Aqaba - Essaouira<br />\r\n<br />\r\n<strong><strong>Adresse URL & Nom de domaine:</strong></strong> www.immobiliere-essaouira.com<br />\r\n<br />\r\n<strong><strong>Administrateur:</strong></strong><br />\r\nSARL GUIAUKHE<br />\r\n802-01 Lot Azlef ESSAOUIRA<br />\r\n<br />\r\n<strong><strong>Responsable de la publication: </strong></strong>SARL GUIAUKHE</p>','<p><strong><strong>Essaouira real estate</strong></strong><br /> Name registered with the Moroccan Office of Industrial and Commercial Property<br /><br /> <strong>SARL GUIAUKHE</strong><br /> 802-01 Lot Azlef ESSAOUIRA<br /> Patent No. 47231681<br /> Tax identification number 5790544<br /> Commercial register no. 1069<br /> Bank account opened with Crédit du Maroc - Av Al Aqaba - Essaouira<br /><br /> <strong><strong>URL address & Domain name:</strong></strong> www.immobiliere-essaouira.com<br /><br /> <strong><strong>Administrator:</strong></strong><br /> SARL GUIAUKHE<br /> 802-01 Lot Azlef ESSAOUIRA<br /><br /> <strong><strong>Responsible for publication:</strong></strong> SARL GUIAUKHE</p>','Article','corps de l\'article',1,'en.articlebody.article.informations-legales'),(2478,'en','null','articleResume','Article','4',0,'L\'immobilière d\'Essaouira\r\nNom déposé auprès de l\'Office Marocain de la Propriété Industrielle et Commerciale\r\n\r\nSARL GUIAUKHE\r\n802-01 Lot Azlef ESSAOUIRA\r\nPatente n° 47231681\r\nIdentification fiscale n° 5790544\r\nRegistre du commerce n° 1069\r\nCompte bancaire ouvert auprès du Crédit du Maroc - Avenue Al Aqaba - Essaouira\r\n\r\nAdresse URL & Nom de domaine: www.immobiliere-essaouira.com\r\n\r\nAdministrateur:\r\nSARL GUIAUKHE\r\n802-01 Lot Azlef ESSAOUIRA\r\n\r\nResponsable de la publication: SARL GUIAUKHE','L\'immobilière d\'Essaouira Name registered with the Moroccan Office of Industrial and Commercial Property SARL GUIAUKHE 802-01 Lot Azlef ESSAOUIRA Patent n° 47231681 Tax identification n° 5790544 Trade register n° 1069 Bank account opened with Crédit du Morocco - Avenue Al Aqaba - Essaouira URL address & Domain name: www.immobiliere-essaouira.com Administrator: SARL GUIAUKHE 802-01 Lot Azlef ESSAOUIRA Responsible for publication: SARL GUIAUKHE','Article','résumé de l\'article',0,NULL),(2479,'en','null','slug','Article','4',0,'informations-legales','legal-information','Article','slug',0,NULL),(2480,'en','null','headline','Article','4',0,'Informations légales','legal information','Article','titre',0,NULL),(2481,'en','null','alternativeHeadline','Article','4',0,'Informations légales','legal information','Article','titre alternatif',0,NULL),(2482,'en','null','pushForward','Article','4',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed tempor and vitality, so that the labor and sorrow, some important things to do eiusmod.','Article','mise en avant',0,NULL),(2483,'en','null','metaTitle','Article','4',0,'Informations légales','legal information','Article','metaTitle',0,NULL),(2484,'en','null','metaDescription','Article','4',0,'L\'immobilière d\'Essaouira\r\nNom déposé auprès de l\'Office Marocain de la Propriété Industrielle et Commerciale\r\n\r\nSARL NATASTEF MAROC\r\n802-01 Lot Azlef ESSAOUIRA','L\'Immobilière d\'Essaouira Name registered with the Moroccan Office of Industrial and Commercial Property SARL NATASTEF MAROC 802-01 Lot Azlef ESSAOUIRA','Article','metaDescription',0,NULL),(2485,'fr','null','articleBody','Article','5',0,'<p style=\"text-align:justify\"><strong>Les honoraires de l\'agence :</strong></p>\r\n\r\n<p style=\"text-align:justify\"><strong>En cas de finalisation d\'une transaction faisant suite à une présentation par l\'agence (qu\'elle soit virtuelle via internet  ou effective via une visite), les honoraires d\'agence seront dus sur le montant de la transaction réalisée, et payés de la façon suivante : 50% versés au compromis et 50% à l\'acte définitif.</strong></p>\r\n\r\n<p style=\"text-align:justify\"><strong>Les honoraires sont de 5% HT du montant total de la transaction et sont répartis pour moitié entre acheteur et vendeur.</strong></p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:justify\"><strong>Dans le cas d\'une location longue durée, les honoraires applicables pour le preneur sont d\'un mois de loyer HT, idem pour le bailleur. Ces honoraires facturent l\'intermédiation et ne peuvent en aucun cas nous engager sur la gestion de vos relations futures avec le propriétaire ou le bien loué.</strong></p>\r\n\r\n<p style=\"text-align:justify\"><strong>Pour la location saisonnière, un forfait personnalisé vous sera proposé en fonction de vos besoins et de notre champ d\'intervention.</strong></p>','<p style=\"text-align:justify\"><strong>Les honoraires de l\'agence :</strong></p>\r\n\r\n<p style=\"text-align:justify\"><strong>En cas de finalisation d\'une transaction faisant suite à une présentation par l\'agence (qu\'elle soit virtuelle via internet  ou effective via une visite), les honoraires d\'agence seront dus sur le montant de la transaction réalisée, et payés de la façon suivante : 50% versés au compromis et 50% à l\'acte définitif.</strong></p>\r\n\r\n<p style=\"text-align:justify\"><strong>Les honoraires sont de 5% HT du montant total de la transaction et sont répartis pour moitié entre acheteur et vendeur.</strong></p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:justify\"><strong>Dans le cas d\'une location longue durée, les honoraires applicables pour le preneur sont d\'un mois de loyer HT, idem pour le bailleur. Ces honoraires facturent l\'intermédiation et ne peuvent en aucun cas nous engager sur la gestion de vos relations futures avec le propriétaire ou le bien loué.</strong></p>\r\n\r\n<p style=\"text-align:justify\"><strong>Pour la location saisonnière, un forfait personnalisé vous sera proposé en fonction de vos besoins et de notre champ d\'intervention.</strong></p>','Article','corps de l\'article',1,'fr.articlebody.article.honoraires'),(2486,'fr','null','articleResume','Article','5',0,'Les honoraires de l\'agence :\r\n\r\nEn cas de réussite d\'une transaction faisant suite à une présentation par l\'agence (qu\'elle soit virtuelle via internet  ou effective via une visite), les honoraires d\'agence seront dus sur le montant de la transaction réalisée, et payés de la façon suivante : 50% versés au compromis et 50% à','Les honoraires de l\'agence :\r\n\r\nEn cas de réussite d\'une transaction faisant suite à une présentation par l\'agence (qu\'elle soit virtuelle via internet  ou effective via une visite), les honoraires d\'agence seront dus sur le montant de la transaction réalisée, et payés de la façon suivante : 50% versés au compromis et 50% à','Article','résumé de l\'article',0,NULL),(2487,'fr','null','slug','Article','5',0,'honoraires','honoraires','Article','slug',0,NULL),(2488,'fr','null','headline','Article','5',0,'Honoraires','Honoraires','Article','titre',0,NULL),(2489,'fr','null','alternativeHeadline','Article','5',0,'Honoraires','Honoraires','Article','titre alternatif',0,NULL),(2490,'fr','null','pushForward','Article','5',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Article','mise en avant',0,NULL),(2491,'fr','null','metaTitle','Article','5',0,'Honoraires','Honoraires','Article','metaTitle',0,NULL),(2492,'fr','null','metaDescription','Article','5',0,'Les honoraires de l\'agence :\r\n\r\nEn cas de réussite d\'une transaction faisant suite à une présentation par l\'agence (qu\'elle soit virtuelle via internet  ou effe','Les honoraires de l\'agence :\r\n\r\nEn cas de réussite d\'une transaction faisant suite à une présentation par l\'agence (qu\'elle soit virtuelle via internet  ou effe','Article','metaDescription',0,NULL),(2493,'en','null','articleBody','Article','5',0,'<p style=\"text-align:justify\"><strong>Les honoraires de l\'agence :</strong></p>\r\n\r\n<p style=\"text-align:justify\"><strong>En cas de finalisation d\'une transaction faisant suite à une présentation par l\'agence (qu\'elle soit virtuelle via internet  ou effective via une visite), les honoraires d\'agence seront dus sur le montant de la transaction réalisée, et payés de la façon suivante : 50% versés au compromis et 50% à l\'acte définitif.</strong></p>\r\n\r\n<p style=\"text-align:justify\"><strong>Les honoraires sont de 5% HT du montant total de la transaction et sont répartis pour moitié entre acheteur et vendeur.</strong></p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:justify\"><strong>Dans le cas d\'une location longue durée, les honoraires applicables pour le preneur sont d\'un mois de loyer HT, idem pour le bailleur. Ces honoraires facturent l\'intermédiation et ne peuvent en aucun cas nous engager sur la gestion de vos relations futures avec le propriétaire ou le bien loué.</strong></p>\r\n\r\n<p style=\"text-align:justify\"><strong>Pour la location saisonnière, un forfait personnalisé vous sera proposé en fonction de vos besoins et de notre champ d\'intervention.</strong></p>','<p style=\"text-align:justify\"><strong>Agency fees:</strong></p><p style=\"text-align:justify\"> <strong>In the event of finalization of a transaction following a presentation by the agency (whether virtual via the internet or effective via a visit), the agency fees will be due on the amount of the transaction carried out, and paid the following way: 50% paid in the compromise and 50% in the final act.</strong></p><p style=\"text-align:justify\"> <strong>The fees are 5% excluding tax of the total amount of the transaction and are split half between buyer and seller.</strong></p><p style=\"text-align:justify\"></p><p style=\"text-align:justify\"> <strong>In the case of a long-term rental, the applicable fees for the lessee are one month\'s rent excluding tax, the same for the lessor. These fees charge for intermediation and cannot under any circumstances commit us to the management of your future relations with the owner or the rented property.</strong></p><p style=\"text-align:justify\"> <strong>For seasonal rental, a personalized package will be offered to you based on your needs and our scope of intervention.</strong></p>','Article','corps de l\'article',1,'en.articlebody.article.honoraires'),(2494,'en','null','articleResume','Article','5',0,'Les honoraires de l\'agence :\r\n\r\nEn cas de réussite d\'une transaction faisant suite à une présentation par l\'agence (qu\'elle soit virtuelle via internet  ou effective via une visite), les honoraires d\'agence seront dus sur le montant de la transaction réalisée, et payés de la façon suivante : 50% versés au compromis et 50% à','Agency fees: In the event of a successful transaction following a presentation by the agency (whether virtual via the internet or actual via a visit), agency fees will be due on the amount of the transaction carried out, and paid as follows: 50% paid at the compromise and 50% at','Article','résumé de l\'article',0,NULL),(2495,'en','null','slug','Article','5',0,'honoraires','fees','Article','slug',0,NULL),(2496,'en','null','headline','Article','5',0,'Honoraires','Fees','Article','titre',0,NULL),(2497,'en','null','alternativeHeadline','Article','5',0,'Honoraires','Fees','Article','titre alternatif',0,NULL),(2498,'en','null','pushForward','Article','5',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed tempor and vitality, so that the labor and sorrow, some important things to do eiusmod.','Article','mise en avant',0,NULL),(2499,'en','null','metaTitle','Article','5',0,'Honoraires','Fees','Article','metaTitle',0,NULL),(2500,'en','null','metaDescription','Article','5',0,'Les honoraires de l\'agence :\r\n\r\nEn cas de réussite d\'une transaction faisant suite à une présentation par l\'agence (qu\'elle soit virtuelle via internet  ou effe','Agency fees: In the event of a successful transaction following a presentation by the agency (whether virtual via the internet or','Article','metaDescription',0,NULL),(2501,'fr','null','articleBody','Article','6',0,'<p>Notre agence se situe dans le nouveau quartier commercial d’Azlef, dans la nouvelle ville d\'Essaouira, à quelques pas de la plage et de la médina. Cette zone en fort développement économique abrite également des habitations récentes et de nombreux locaux commerciaux multi-activités. Nous l’avons imaginée accueillante, basée sur un concept d’agencement unique et précurseur, et décorée  de façon moderne et design. Notre objectif reste d\'apporter à notre clientèle et nos prospects la garantie d\'une qualité d’accueil et de service reconnus localement et basés sur l\'engagement, l\'efficacité et l\'accompagnement.</p>','<p>Notre agence se situe dans le nouveau quartier commercial d’Azlef, dans la nouvelle ville d\'Essaouira, à quelques pas de la plage et de la médina. Cette zone en fort développement économique abrite également des habitations récentes et de nombreux locaux commerciaux multi-activités. Nous l’avons imaginée accueillante, basée sur un concept d’agencement unique et précurseur, et décorée  de façon moderne et design. Notre objectif reste d\'apporter à notre clientèle et nos prospects la garantie d\'une qualité d’accueil et de service reconnus localement et basés sur l\'engagement, l\'efficacité et l\'accompagnement.</p>','Article','corps de l\'article',1,'fr.articlebody.article.lagence'),(2502,'fr','null','articleResume','Article','6',0,'Notre agence se situe dans le nouveau quartier commercial d’Azlef, dans la nouvelle ville d\'Essaouira, à quelques pas de la plage et de la médina. Cette zone en fort développement économique abrite également des habitations récentes et de nombreux locaux commerciaux multi-activités. Nous l’avons imaginée accueillante, basée sur un concept d’agencement unique et précurseur, et décorée  de façon moderne et design. Notre objectif reste d\'apporter à notre clientèle et nos prospects la garantie d\'une qualité d’accueil et de service reconnus localement et basés sur l\'engagement, l\'efficacité et l\'accompagnement.','Notre agence se situe dans le nouveau quartier commercial d’Azlef, dans la nouvelle ville d\'Essaouira, à quelques pas de la plage et de la médina. Cette zone en fort développement économique abrite également des habitations récentes et de nombreux locaux commerciaux multi-activités. Nous l’avons imaginée accueillante, basée sur un concept d’agencement unique et précurseur, et décorée  de façon moderne et design. Notre objectif reste d\'apporter à notre clientèle et nos prospects la garantie d\'une qualité d’accueil et de service reconnus localement et basés sur l\'engagement, l\'efficacité et l\'accompagnement.','Article','résumé de l\'article',0,NULL),(2503,'fr','null','slug','Article','6',0,'lagence','lagence','Article','slug',0,NULL),(2504,'fr','null','headline','Article','6',0,'L\'agence','L\'agence','Article','titre',0,NULL),(2505,'fr','null','alternativeHeadline','Article','6',0,'Nos locaux','Nos locaux','Article','titre alternatif',0,NULL),(2506,'fr','null','metaTitle','Article','6',0,'L\'agence','L\'agence','Article','metaTitle',0,NULL),(2507,'en','null','articleBody','Article','6',0,'<p>Notre agence se situe dans le nouveau quartier commercial d’Azlef, dans la nouvelle ville d\'Essaouira, à quelques pas de la plage et de la médina. Cette zone en fort développement économique abrite également des habitations récentes et de nombreux locaux commerciaux multi-activités. Nous l’avons imaginée accueillante, basée sur un concept d’agencement unique et précurseur, et décorée  de façon moderne et design. Notre objectif reste d\'apporter à notre clientèle et nos prospects la garantie d\'une qualité d’accueil et de service reconnus localement et basés sur l\'engagement, l\'efficacité et l\'accompagnement.</p>','<p>Our agency is located in the new commercial district of Azlef, in the new town of Essaouira, a few steps from the beach and the medina. This area in strong economic development is also home to recent homes and many multi-activity commercial premises. We imagined it welcoming, based on a unique and pioneering layout concept, and decorated in a modern and designer way. Our objective remains to provide our customers and prospects with the guarantee of a quality of welcome and service recognized locally and based on commitment, efficiency and support.</p>','Article','corps de l\'article',1,'en.articlebody.article.lagence'),(2508,'en','null','articleResume','Article','6',0,'Notre agence se situe dans le nouveau quartier commercial d’Azlef, dans la nouvelle ville d\'Essaouira, à quelques pas de la plage et de la médina. Cette zone en fort développement économique abrite également des habitations récentes et de nombreux locaux commerciaux multi-activités. Nous l’avons imaginée accueillante, basée sur un concept d’agencement unique et précurseur, et décorée  de façon moderne et design. Notre objectif reste d\'apporter à notre clientèle et nos prospects la garantie d\'une qualité d’accueil et de service reconnus localement et basés sur l\'engagement, l\'efficacité et l\'accompagnement.','Our agency is located in the new commercial district of Azlef, in the new town of Essaouira, a few steps from the beach and the medina. This area in strong economic development is also home to recent homes and many multi-activity commercial premises. We imagined it welcoming, based on a unique and pioneering layout concept, and decorated in a modern and designer way. Our objective remains to provide our customers and prospects with the guarantee of a quality of welcome and service recognized locally and based on commitment, efficiency and support.','Article','résumé de l\'article',0,NULL),(2509,'en','null','slug','Article','6',0,'lagence','the-agency','Article','slug',0,NULL),(2510,'en','null','headline','Article','6',0,'L\'agence','The agency','Article','titre',0,NULL),(2511,'en','null','alternativeHeadline','Article','6',0,'Nos locaux','Our offices','Article','titre alternatif',0,NULL),(2512,'en','null','metaTitle','Article','6',0,'L\'agence','The agency','Article','metaTitle',0,NULL),(2513,'fr','null','articleBody','Article','7',0,'<p>Vous souhaitez vous installer au Maroc, nous vous accompagnons dans les démarches administratives et pouvons vous mettre en relation avec nos partenaires (banques, notaires, experts-comptables…).</p>\r\n\r\n<p>Il est essentiel à nos yeux que vous compreniez l’environnement dans lequel vous allez investir : droit d’enregistrement, fiscalité, transfert d’argent en devise…</p>\r\n\r\n<p>Vous souhaitez réalisez un investissement locatif : nous pouvons prendre en charge la gestion de votre bien tout en vous laissant le possibilité d’en profiter régulièrement.</p>\r\n\r\n<p>Notre agence étant spécialisée dans la gestion locative, nous pouvons vous proposer une solution d’investissement vous permettant de bénéficier d’un revenu locatif sans avoir à vous préoccuper de l’intendance et la gestion des locataires.<br />\r\n <br />\r\nNB : Au Maroc il est facile de rencontrer un « intermédiaire immobilier » (chauffeur, serveur, prestataire en tous genres…) qui, à n’en pas douter, va vous proposer quantité de biens pour lesquels il ne dispose d’aucun mandat et n’a surtout réalisé aucune vérification d’usage ! Soyez très prudent sur \"les opportunités\" qui peuvent vous être présentées…</p>','<p>Vous souhaitez vous installer au Maroc, nous vous accompagnons dans les démarches administratives et pouvons vous mettre en relation avec nos partenaires (banques, notaires, experts-comptables…).</p>\r\n\r\n<p>Il est essentiel à nos yeux que vous compreniez l’environnement dans lequel vous allez investir : droit d’enregistrement, fiscalité, transfert d’argent en devise…</p>\r\n\r\n<p>Vous souhaitez réalisez un investissement locatif : nous pouvons prendre en charge la gestion de votre bien tout en vous laissant le possibilité d’en profiter régulièrement.</p>\r\n\r\n<p>Notre agence étant spécialisée dans la gestion locative, nous pouvons vous proposer une solution d’investissement vous permettant de bénéficier d’un revenu locatif sans avoir à vous préoccuper de l’intendance et la gestion des locataires.<br />\r\n <br />\r\nNB : Au Maroc il est facile de rencontrer un « intermédiaire immobilier » (chauffeur, serveur, prestataire en tous genres…) qui, à n’en pas douter, va vous proposer quantité de biens pour lesquels il ne dispose d’aucun mandat et n’a surtout réalisé aucune vérification d’usage ! Soyez très prudent sur \"les opportunités\" qui peuvent vous être présentées…</p>','Article','corps de l\'article',1,'fr.articlebody.article.accompagnement-personnalise'),(2514,'fr','null','articleResume','Article','7',0,'Vous souhaitez vous installer au Maroc, nous vous accompagnons dans les démarches administratives et pouvons vous mettre en relation avec nos partenaires (banques, notaires, experts-comptables…)','Vous souhaitez vous installer au Maroc, nous vous accompagnons dans les démarches administratives et pouvons vous mettre en relation avec nos partenaires (banques, notaires, experts-comptables…)','Article','résumé de l\'article',0,NULL),(2515,'fr','null','slug','Article','7',0,'accompagnement-personnalise','accompagnement-personnalise','Article','slug',0,NULL),(2516,'fr','null','blockquote','Article','7',0,'Et nemo id corporis ipsum harum. Recusandae officia et et sunt delectus et tempore quisquam. Ea voluptates non perspiciatis nihil. Voluptates consectetur voluptatum sit illo voluptatibus.','Et nemo id corporis ipsum harum. Recusandae officia et et sunt delectus et tempore quisquam. Ea voluptates non perspiciatis nihil. Voluptates consectetur voluptatum sit illo voluptatibus.','Article','citation',0,NULL),(2517,'fr','null','blockquoteTitle','Article','7',0,'M.','M.','Article','titre de la citation',0,NULL),(2518,'fr','null','headline','Article','7',0,'Accompagnement personnalisé','Accompagnement personnalisé','Article','titre',0,NULL),(2519,'fr','null','alternativeHeadline','Article','7',0,'Accompagnement personnalisé','Accompagnement personnalisé','Article','titre alternatif',0,NULL),(2520,'fr','null','pushForward','Article','7',0,'Vous souhaitez vous installer au Maroc','Vous souhaitez vous installer au Maroc','Article','mise en avant',0,NULL),(2521,'fr','null','text','Article','7',0,'Notre engagement est de vous apporter l’éclairage et le conseil approprié pour que votre acquisition se fasse dans les meilleurs conditions avec l’intégralité des informations dont vous avez besoin, à commencer par la certitude que le vendeur est bien le propriétaire ☺.','Notre engagement est de vous apporter l’éclairage et le conseil approprié pour que votre acquisition se fasse dans les meilleurs conditions avec l’intégralité des informations dont vous avez besoin, à commencer par la certitude que le vendeur est bien le propriétaire ☺.','Article','texte',0,NULL),(2522,'fr','null','metaTitle','Article','7',0,'Accompagnement personnalisé','Accompagnement personnalisé','Article','metaTitle',0,NULL),(2523,'fr','null','metaDescription','Article','7',0,'Vous souhaitez vous installer au Maroc','Vous souhaitez vous installer au Maroc','Article','metaDescription',0,NULL),(2524,'en','null','articleBody','Article','7',0,'<p>Vous souhaitez vous installer au Maroc, nous vous accompagnons dans les démarches administratives et pouvons vous mettre en relation avec nos partenaires (banques, notaires, experts-comptables…).</p>\r\n\r\n<p>Il est essentiel à nos yeux que vous compreniez l’environnement dans lequel vous allez investir : droit d’enregistrement, fiscalité, transfert d’argent en devise…</p>\r\n\r\n<p>Vous souhaitez réalisez un investissement locatif : nous pouvons prendre en charge la gestion de votre bien tout en vous laissant le possibilité d’en profiter régulièrement.</p>\r\n\r\n<p>Notre agence étant spécialisée dans la gestion locative, nous pouvons vous proposer une solution d’investissement vous permettant de bénéficier d’un revenu locatif sans avoir à vous préoccuper de l’intendance et la gestion des locataires.<br />\r\n <br />\r\nNB : Au Maroc il est facile de rencontrer un « intermédiaire immobilier » (chauffeur, serveur, prestataire en tous genres…) qui, à n’en pas douter, va vous proposer quantité de biens pour lesquels il ne dispose d’aucun mandat et n’a surtout réalisé aucune vérification d’usage ! Soyez très prudent sur \"les opportunités\" qui peuvent vous être présentées…</p>','<p>You wish to settle in Morocco, we support you with the administrative procedures and can put you in contact with our partners (banks, notaries, accountants, etc.).</p><p> It is essential to us that you understand the environment in which you are going to invest: registration fees, taxation, transfer of money in foreign currency, etc.</p><p> You want to make a rental investment: we can take care of the management of your property while giving you the opportunity to enjoy it regularly.</p><p> As our agency specializes in rental management, we can offer you an investment solution allowing you to benefit from rental income without having to worry about stewardship and tenant management.<br /><br /> NB: In Morocco it is easy to meet a “real estate intermediary” (driver, waiter, service provider of all kinds, etc.) who, without a doubt, will offer you a number of properties for which he has no mandate and above all, has not carried out any usage verification! Be very careful about “the opportunities” that may be presented to you…</p>','Article','corps de l\'article',1,'en.articlebody.article.accompagnement-personnalise'),(2525,'en','null','articleResume','Article','7',0,'Vous souhaitez vous installer au Maroc, nous vous accompagnons dans les démarches administratives et pouvons vous mettre en relation avec nos partenaires (banques, notaires, experts-comptables…)','You wish to settle in Morocco, we support you in the administrative procedures and can put you in touch with our partners (banks, notaries, accountants, etc.)','Article','résumé de l\'article',0,NULL),(2526,'en','null','slug','Article','7',0,'accompagnement-personnalise','personalized-support','Article','slug',0,NULL),(2527,'en','null','blockquote','Article','7',0,'Et nemo id corporis ipsum harum. Recusandae officia et et sunt delectus et tempore quisquam. Ea voluptates non perspiciatis nihil. Voluptates consectetur voluptatum sit illo voluptatibus.','That the body itself in, and no one of these. And there are also accepted responsibilities, but in any season. For sensual pleasures did not encounter nothing at all. Sensual pleasure is the main pleasure.','Article','citation',0,NULL),(2528,'en','null','blockquoteTitle','Article','7',0,'M.','Mr.','Article','titre de la citation',0,NULL),(2529,'en','null','headline','Article','7',0,'Accompagnement personnalisé','Personalized support','Article','titre',0,NULL),(2530,'en','null','alternativeHeadline','Article','7',0,'Accompagnement personnalisé','Personalized support','Article','titre alternatif',0,NULL),(2531,'en','null','pushForward','Article','7',0,'Vous souhaitez vous installer au Maroc','You want to settle in Morocco','Article','mise en avant',0,NULL),(2532,'en','null','text','Article','7',0,'Notre engagement est de vous apporter l’éclairage et le conseil approprié pour que votre acquisition se fasse dans les meilleurs conditions avec l’intégralité des informations dont vous avez besoin, à commencer par la certitude que le vendeur est bien le propriétaire ☺.','Our commitment is to provide you with the appropriate information and advice so that your acquisition takes place in the best conditions with all the information you need, starting with the certainty that the seller is indeed the owner ☺.','Article','texte',0,NULL),(2533,'en','null','metaTitle','Article','7',0,'Accompagnement personnalisé','Personalized support','Article','metaTitle',0,NULL),(2534,'en','null','metaDescription','Article','7',0,'Vous souhaitez vous installer au Maroc','You want to settle in Morocco','Article','metaDescription',0,NULL),(2535,'fr','null','articleBody','Article','8',0,'Construction Essaouira: Une fabuleuse villa au coeur des paysages uniques de la région d\'Essaouira construite et décorée par l\'Immobilière d\'Essaouira ayant fait l\'objet d\'un reportage télévisé le 9/11/2011 dans l\'émission LA MAISON FRANCE 5 avec Stéphane THEBAUT.\n\nPrès de 3 ans de construction depuis la pose de la première pierre et jusqu’à l’installation de l’ameublement et de la décoration.\nDemeure de 630 m² imaginée et dessinée par Natacha SCHOPPE et Stéphane LAURENT, intégralement bâtie en pierres de pays taillées, alliant tradition et modernité.\n15 ouvriers présents au quotidien durant 3 ans.\nSélection des meilleurs matériaux pour un résultat à la hauteur de nos exigences en matière de confort et de fiabilité.\nDécoration chic et soignée.\nNotre plus belle réalisation à Essaouira en termes de construction et de décoration.','Construction Essaouira: Une fabuleuse villa au coeur des paysages uniques de la région d\'Essaouira construite et décorée par l\'Immobilière d\'Essaouira ayant fait l\'objet d\'un reportage télévisé le 9/11/2011 dans l\'émission LA MAISON FRANCE 5 avec Stéphane THEBAUT.\n\nPrès de 3 ans de construction depuis la pose de la première pierre et jusqu’à l’installation de l’ameublement et de la décoration.\nDemeure de 630 m² imaginée et dessinée par Natacha SCHOPPE et Stéphane LAURENT, intégralement bâtie en pierres de pays taillées, alliant tradition et modernité.\n15 ouvriers présents au quotidien durant 3 ans.\nSélection des meilleurs matériaux pour un résultat à la hauteur de nos exigences en matière de confort et de fiabilité.\nDécoration chic et soignée.\nNotre plus belle réalisation à Essaouira en termes de construction et de décoration.','Article','corps de l\'article',1,'fr.articlebody.article.construction-dune-villa-de-standing-a-essaouira'),(2536,'fr','null','articleResume','Article','8',0,'Construction Essaouira: Une fabuleuse villa au coeur des paysages uniques de la région d\'Essaouira construite et décorée par l\'Immobilière d\'Essaouira ayant fait l\'objet d\'un reportage télévisé le 9/11/2011 dans l\'émission LA MAISON FRANCE 5 avec Stéphane THEBAUT.\n\nPrès de 3 ans de construction depuis la pose de la première pierre et jus','Construction Essaouira: Une fabuleuse villa au coeur des paysages uniques de la région d\'Essaouira construite et décorée par l\'Immobilière d\'Essaouira ayant fait l\'objet d\'un reportage télévisé le 9/11/2011 dans l\'émission LA MAISON FRANCE 5 avec Stéphane THEBAUT.\n\nPrès de 3 ans de construction depuis la pose de la première pierre et jus','Article','résumé de l\'article',0,NULL),(2537,'fr','null','slug','Article','8',0,'construction-dune-villa-de-standing-a-essaouira','construction-dune-villa-de-standing-a-essaouira','Article','slug',0,NULL),(2538,'fr','null','headline','Article','8',0,'Construction d\'une villa de standing à Essaouira','Construction d\'une villa de standing à Essaouira','Article','titre',0,NULL),(2539,'fr','null','alternativeHeadline','Article','8',0,'Construction Essaouira','Construction Essaouira','Article','titre alternatif',0,NULL),(2540,'fr','null','pushForward','Article','8',0,'Construction d\'une villa de standing','Construction d\'une villa de standing','Article','mise en avant',0,NULL),(2541,'fr','null','metaTitle','Article','8',0,'Construction d\'une villa de standing à Essaouira','Construction d\'une villa de standing à Essaouira','Article','metaTitle',0,NULL),(2542,'fr','null','metaDescription','Article','8',0,'Construction d\'une villa de standing','Construction d\'une villa de standing','Article','metaDescription',0,NULL),(2543,'en','null','articleBody','Article','8',0,'Construction Essaouira: Une fabuleuse villa au coeur des paysages uniques de la région d\'Essaouira construite et décorée par l\'Immobilière d\'Essaouira ayant fait l\'objet d\'un reportage télévisé le 9/11/2011 dans l\'émission LA MAISON FRANCE 5 avec Stéphane THEBAUT.\n\nPrès de 3 ans de construction depuis la pose de la première pierre et jusqu’à l’installation de l’ameublement et de la décoration.\nDemeure de 630 m² imaginée et dessinée par Natacha SCHOPPE et Stéphane LAURENT, intégralement bâtie en pierres de pays taillées, alliant tradition et modernité.\n15 ouvriers présents au quotidien durant 3 ans.\nSélection des meilleurs matériaux pour un résultat à la hauteur de nos exigences en matière de confort et de fiabilité.\nDécoration chic et soignée.\nNotre plus belle réalisation à Essaouira en termes de construction et de décoration.','Construction Essaouira: A fabulous villa in the heart of the unique landscapes of the Essaouira region built and decorated by Immobilière d\'Essaouira having been the subject of a television report on 9/11/2011 in the program LA MAISON FRANCE 5 with Stéphane THEBAUT. Nearly 3 years of construction from the laying of the first stone to the installation of furnishings and decoration. Residence of 630 m² imagined and designed by Natacha SCHOPPE and Stéphane LAURENT, entirely built in cut local stones, combining tradition and modernity. 15 workers present daily for 3 years. Selection of the best materials for a result that meets our requirements in terms of comfort and reliability. Chic and neat decoration. Our finest achievement in Essaouira in terms of construction and decoration.','Article','corps de l\'article',1,'en.articlebody.article.construction-dune-villa-de-standing-a-essaouira'),(2544,'en','null','articleResume','Article','8',0,'Construction Essaouira: Une fabuleuse villa au coeur des paysages uniques de la région d\'Essaouira construite et décorée par l\'Immobilière d\'Essaouira ayant fait l\'objet d\'un reportage télévisé le 9/11/2011 dans l\'émission LA MAISON FRANCE 5 avec Stéphane THEBAUT.\n\nPrès de 3 ans de construction depuis la pose de la première pierre et jus','Construction Essaouira: A fabulous villa in the heart of the unique landscapes of the Essaouira region built and decorated by Immobilière d\'Essaouira having been the subject of a television report on 9/11/2011 in the program LA MAISON FRANCE 5 with Stéphane THEBAUT. Almost 3 years of construction since the laying of the first stone and juice','Article','résumé de l\'article',0,NULL),(2545,'en','null','slug','Article','8',0,'construction-dune-villa-de-standing-a-essaouira','construction-of-a-luxury-villa-in-essaouira','Article','slug',0,NULL),(2546,'en','null','headline','Article','8',0,'Construction d\'une villa de standing à Essaouira','Construction of a luxury villa in Essaouira','Article','titre',0,NULL),(2547,'en','null','alternativeHeadline','Article','8',0,'Construction Essaouira','Construction Essaouira','Article','titre alternatif',0,NULL),(2548,'en','null','pushForward','Article','8',0,'Construction d\'une villa de standing','Construction of a luxury villa','Article','mise en avant',0,NULL),(2549,'en','null','metaTitle','Article','8',0,'Construction d\'une villa de standing à Essaouira','Construction of a luxury villa in Essaouira','Article','metaTitle',0,NULL),(2550,'en','null','metaDescription','Article','8',0,'Construction d\'une villa de standing','Construction of a luxury villa','Article','metaDescription',0,NULL),(2551,'fr','null','articleBody','Article','9',0,'<p>Créée en 2004, notre agence jouit d’une notoriété importante auprès de ses clients, partenaires et fournisseurs. Découvrez quelques avis laissés par notre clientèle sur les services de l’agence <strong><a href=\"https://g.page/ImmobilierEssaouira?share\">ici</a>...</strong></p>','<p>Créée en 2004, notre agence jouit d’une notoriété importante auprès de ses clients, partenaires et fournisseurs. Découvrez quelques avis laissés par notre clientèle sur les services de l’agence <strong><a href=\"https://g.page/ImmobilierEssaouira?share\">ici</a>...</strong></p>','Article','corps de l\'article',1,'fr.articlebody.article.avis-clients'),(2552,'fr','null','articleResume','Article','9',0,'Créée en 2004, notre agence jouit d’une notoriété importante auprès de ses clients, partenaires et fournisseurs. Découvrez quelques avis laissés par notre clientèle sur les services de l’agence.','Créée en 2004, notre agence jouit d’une notoriété importante auprès de ses clients, partenaires et fournisseurs. Découvrez quelques avis laissés par notre clientèle sur les services de l’agence.','Article','résumé de l\'article',0,NULL),(2553,'fr','null','slug','Article','9',0,'avis-clients','avis-clients','Article','slug',0,NULL),(2554,'fr','null','headline','Article','9',0,'Avis clients','Avis clients','Article','titre',0,NULL),(2555,'fr','null','alternativeHeadline','Article','9',0,'Avis clients','Avis clients','Article','titre alternatif',0,NULL),(2556,'fr','null','metaTitle','Article','9',0,'Avis clients','Avis clients','Article','metaTitle',0,NULL),(2557,'en','null','articleBody','Article','9',0,'<p>Créée en 2004, notre agence jouit d’une notoriété importante auprès de ses clients, partenaires et fournisseurs. Découvrez quelques avis laissés par notre clientèle sur les services de l’agence <strong><a href=\"https://g.page/ImmobilierEssaouira?share\">ici</a>...</strong></p>','<p>Created in 2004, our agency enjoys an important reputation with its customers, partners and suppliers. Discover some opinions left by our customers on the services of the agency <strong><a href=\"https://g.page/ImmobilierEssaouira?share\">here</a> ...</strong></p>','Article','corps de l\'article',1,'en.articlebody.article.avis-clients'),(2558,'en','null','articleResume','Article','9',0,'Créée en 2004, notre agence jouit d’une notoriété importante auprès de ses clients, partenaires et fournisseurs. Découvrez quelques avis laissés par notre clientèle sur les services de l’agence.','Created in 2004, our agency enjoys an important reputation with its customers, partners and suppliers. Discover some opinions left by our customers on the services of the agency.','Article','résumé de l\'article',0,NULL),(2559,'en','null','slug','Article','9',0,'avis-clients','customers-opinion','Article','slug',0,NULL),(2560,'en','null','headline','Article','9',0,'Avis clients','Customers\' opinion','Article','titre',0,NULL),(2561,'en','null','alternativeHeadline','Article','9',0,'Avis clients','Customers\' opinion','Article','titre alternatif',0,NULL),(2562,'en','null','metaTitle','Article','9',0,'Avis clients','Customers\' opinion','Article','metaTitle',0,NULL),(2563,'fr','null','articleBody','Article','10',0,'<p>Que vous soyez acquéreur ou vendeur, nos 20ans d’expérience dans l’immobilier à Essaouira nous permettent d’apporter un conseil avisé sur la valeur réelle des biens.</p>\r\n\r\n<p>Notre politique n’est pas de « vendre du rêve » en faisant miroiter des prix auxquels il sera impossible de trouver un acquéreur ou un bien mais d’accompagner nos clients dans la concrétisation de leur projet en respectant leurs objectifs et budget.</p>\r\n\r\n<p>Sachez que sans aucun engagement de votre part, nous pouvons expertiser et valoriser votre bien pour vous permettre de réfléchir à l’opportunité de le céder.</p>','<p>Que vous soyez acquéreur ou vendeur, nos 20ans d’expérience dans l’immobilier à Essaouira nous permettent d’apporter un conseil avisé sur la valeur réelle des biens.</p>\r\n\r\n<p>Notre politique n’est pas de « vendre du rêve » en faisant miroiter des prix auxquels il sera impossible de trouver un acquéreur ou un bien mais d’accompagner nos clients dans la concrétisation de leur projet en respectant leurs objectifs et budget.</p>\r\n\r\n<p>Sachez que sans aucun engagement de votre part, nous pouvons expertiser et valoriser votre bien pour vous permettre de réfléchir à l’opportunité de le céder.</p>','Article','corps de l\'article',1,'fr.articlebody.article.estimation-valorisation'),(2564,'fr','null','articleResume','Article','10',0,'Que vous soyez acquéreur ou vendeur, nos 20ans d’expérience dans l’immobilier à Essaouira nous permettent d’apporter un conseil avisé sur la valeur réelle des biens.','Que vous soyez acquéreur ou vendeur, nos 20ans d’expérience dans l’immobilier à Essaouira nous permettent d’apporter un conseil avisé sur la valeur réelle des biens.','Article','résumé de l\'article',0,NULL),(2565,'fr','null','slug','Article','10',0,'estimation-valorisation','estimation-valorisation','Article','slug',0,NULL),(2566,'fr','null','blockquote','Article','10',0,'Earum sint et enim tenetur et. Vel quisquam ut nemo et tempora eos aliquid. Repudiandae sit alias ratione quam quas.','Earum sint et enim tenetur et. Vel quisquam ut nemo et tempora eos aliquid. Repudiandae sit alias ratione quam quas.','Article','citation',0,NULL),(2567,'fr','null','blockquoteTitle','Article','10',0,'Mme.','Mme.','Article','titre de la citation',0,NULL),(2568,'fr','null','headline','Article','10',0,'Estimation – Valorisation','Estimation – Valorisation','Article','titre',0,NULL),(2569,'fr','null','alternativeHeadline','Article','10',0,'Estimation – Valorisation','Estimation – Valorisation','Article','titre alternatif',0,NULL),(2570,'fr','null','pushForward','Article','10',0,'Que vous soyez acquéreur ou vendeur','Que vous soyez acquéreur ou vendeur','Article','mise en avant',0,NULL),(2571,'fr','null','text','Article','10',0,'Conscient de ce que les acquéreurs vont rechercher, nous vous apportons également un regard éclairé sur les aménagements ou petits travaux pouvant permettre de mieux mettre en avant et valoriser votre bien.','Conscient de ce que les acquéreurs vont rechercher, nous vous apportons également un regard éclairé sur les aménagements ou petits travaux pouvant permettre de mieux mettre en avant et valoriser votre bien.','Article','texte',0,NULL),(2572,'fr','null','metaTitle','Article','10',0,'Estimation – Valorisation','Estimation – Valorisation','Article','metaTitle',0,NULL),(2573,'fr','null','metaDescription','Article','10',0,'Que vous soyez acquéreur ou vendeur','Que vous soyez acquéreur ou vendeur','Article','metaDescription',0,NULL),(2574,'en','null','articleBody','Article','10',0,'<p>Que vous soyez acquéreur ou vendeur, nos 20ans d’expérience dans l’immobilier à Essaouira nous permettent d’apporter un conseil avisé sur la valeur réelle des biens.</p>\r\n\r\n<p>Notre politique n’est pas de « vendre du rêve » en faisant miroiter des prix auxquels il sera impossible de trouver un acquéreur ou un bien mais d’accompagner nos clients dans la concrétisation de leur projet en respectant leurs objectifs et budget.</p>\r\n\r\n<p>Sachez que sans aucun engagement de votre part, nous pouvons expertiser et valoriser votre bien pour vous permettre de réfléchir à l’opportunité de le céder.</p>','<p>Whether you are a buyer or seller, our 20 years of experience in real estate in Essaouira allows us to provide sound advice on the real value of properties.</p><p> Our policy is not to “sell dreams” by dangling prices at which it will be impossible to find a buyer or a property, but to support our clients in bringing their project to fruition while respecting their objectives and budget.</p><p> Please note that without any commitment on your part, we can assess and value your property to allow you to consider whether to sell it.</p>','Article','corps de l\'article',1,'en.articlebody.article.estimation-valorisation'),(2575,'en','null','articleResume','Article','10',0,'Que vous soyez acquéreur ou vendeur, nos 20ans d’expérience dans l’immobilier à Essaouira nous permettent d’apporter un conseil avisé sur la valeur réelle des biens.','Whether you are a buyer or seller, our 20 years of experience in real estate in Essaouira allows us to provide sound advice on the real value of properties.','Article','résumé de l\'article',0,NULL),(2576,'en','null','slug','Article','10',0,'estimation-valorisation','valuation-estimate','Article','slug',0,NULL),(2577,'en','null','blockquote','Article','10',0,'Earum sint et enim tenetur et. Vel quisquam ut nemo et tempora eos aliquid. Repudiandae sit alias ratione quam quas.','And there are bound to them. Or, he should be for them, and for seasons, no one particular thing. Repudiandae may otherwise be of essential character which is which.','Article','citation',0,NULL),(2578,'en','null','blockquoteTitle','Article','10',0,'Mme.','Mrs.','Article','titre de la citation',0,NULL),(2579,'en','null','headline','Article','10',0,'Estimation – Valorisation','Estimate – Valuation','Article','titre',0,NULL),(2580,'en','null','alternativeHeadline','Article','10',0,'Estimation – Valorisation','Estimate – Valuation','Article','titre alternatif',0,NULL),(2581,'en','null','pushForward','Article','10',0,'Que vous soyez acquéreur ou vendeur','Whether you are a buyer or seller','Article','mise en avant',0,NULL),(2582,'en','null','text','Article','10',0,'Conscient de ce que les acquéreurs vont rechercher, nous vous apportons également un regard éclairé sur les aménagements ou petits travaux pouvant permettre de mieux mettre en avant et valoriser votre bien.','Aware of what buyers will be looking for, we also provide you with an informed look at the developments or small works that could help to better highlight and enhance your property.','Article','texte',0,NULL),(2583,'en','null','metaTitle','Article','10',0,'Estimation – Valorisation','Estimate – Valuation','Article','metaTitle',0,NULL),(2584,'en','null','metaDescription','Article','10',0,'Que vous soyez acquéreur ou vendeur','Whether you are a buyer or seller','Article','metaDescription',0,NULL),(2585,'fr','null','articleBody','Article','11',0,'<p>Rénovation Essaouira: Reconstruction d\'une maison dans la médina d\'Essaouira. Démolition d\'une maison en médina, création de nouvelles dalles, agencement des pièces de vie, de 4 chambres et de 4 salles de bains. Construction d\'une terrasse et d\'un solarium avec vue panoramique sur mer</p>','<p>Rénovation Essaouira: Reconstruction d\'une maison dans la médina d\'Essaouira. Démolition d\'une maison en médina, création de nouvelles dalles, agencement des pièces de vie, de 4 chambres et de 4 salles de bains. Construction d\'une terrasse et d\'un solarium avec vue panoramique sur mer</p>','Article','corps de l\'article',1,'fr.articlebody.article.dar-nouchka'),(2586,'fr','null','articleResume','Article','11',0,'Rénovation Essaouira: Reconstruction d\'une maison dans la médina d\'Essaouira. Démolition d\'une maison en médina, création de nouvelles dalles, agencement des pièces de vie, de 4 chambres et de 4 salles de bains. Construction d\'une terrasse et d\'un solarium avec vue panoramique sur mer','Rénovation Essaouira: Reconstruction d\'une maison dans la médina d\'Essaouira. Démolition d\'une maison en médina, création de nouvelles dalles, agencement des pièces de vie, de 4 chambres et de 4 salles de bains. Construction d\'une terrasse et d\'un solarium avec vue panoramique sur mer','Article','résumé de l\'article',0,NULL),(2587,'fr','null','slug','Article','11',0,'dar-nouchka','dar-nouchka','Article','slug',0,NULL),(2588,'fr','null','headline','Article','11',0,'Dar Nouchka','Dar Nouchka','Article','titre',0,NULL),(2589,'fr','null','alternativeHeadline','Article','11',0,'Dar Nouchka','Dar Nouchka','Article','titre alternatif',0,NULL),(2590,'fr','null','pushForward','Article','11',0,'Dar Nouchka','Dar Nouchka','Article','mise en avant',0,NULL),(2591,'fr','null','metaTitle','Article','11',0,'Dar Nouchka','Dar Nouchka','Article','metaTitle',0,NULL),(2592,'fr','null','metaDescription','Article','11',0,'Dar Nouchka','Dar Nouchka','Article','metaDescription',0,NULL),(2593,'en','null','articleBody','Article','11',0,'<p>Rénovation Essaouira: Reconstruction d\'une maison dans la médina d\'Essaouira. Démolition d\'une maison en médina, création de nouvelles dalles, agencement des pièces de vie, de 4 chambres et de 4 salles de bains. Construction d\'une terrasse et d\'un solarium avec vue panoramique sur mer</p>','<p>Essaouira renovation: Reconstruction of a house in the medina of Essaouira. Demolition of a house in the medina, creation of new slabs, arrangement of living rooms, 4 bedrooms and 4 bathrooms. Construction of a terrace and solarium with panoramic sea views</p>','Article','corps de l\'article',1,'en.articlebody.article.dar-nouchka'),(2594,'en','null','articleResume','Article','11',0,'Rénovation Essaouira: Reconstruction d\'une maison dans la médina d\'Essaouira. Démolition d\'une maison en médina, création de nouvelles dalles, agencement des pièces de vie, de 4 chambres et de 4 salles de bains. Construction d\'une terrasse et d\'un solarium avec vue panoramique sur mer','Essaouira renovation: Reconstruction of a house in the medina of Essaouira. Demolition of a house in the medina, creation of new slabs, arrangement of living rooms, 4 bedrooms and 4 bathrooms. Construction of a terrace and solarium with panoramic sea views','Article','résumé de l\'article',0,NULL),(2595,'en','null','slug','Article','11',0,'dar-nouchka','dar-nouchka','Article','slug',0,NULL),(2596,'en','null','headline','Article','11',0,'Dar Nouchka','Dar Nouchka','Article','titre',0,NULL),(2597,'en','null','alternativeHeadline','Article','11',0,'Dar Nouchka','Dar Nouchka','Article','titre alternatif',0,NULL),(2598,'en','null','pushForward','Article','11',0,'Dar Nouchka','Dar Nouchka','Article','mise en avant',0,NULL),(2599,'en','null','metaTitle','Article','11',0,'Dar Nouchka','Dar Nouchka','Article','metaTitle',0,NULL),(2600,'en','null','metaDescription','Article','11',0,'Dar Nouchka','Dar Nouchka','Article','metaDescription',0,NULL),(2601,'fr','null','articleBody','Article','12',0,'<p>Rénovation Essaouira: rénovation d\'une villa à Essaouira par l\'Immobilière d\'Essaouira Maison entièrement rénovée en 2006. Réhabilitation du jardin (avec création d’espace, de toilettes extérieur, etc..). Réfection des espaces intérieurs, création d’une cheminée, d’un salon en superposition, d’une cuisine ouverte et d’un patio vitré pour plus de clarté. Réfection de la salle de bain et création d’un toilette séparé. Garage aménagé avec point d’eau. Elaboration de terrasses étanches et carrelées, création d’un sas d’entrée avec rangement. Changement intégrale du circuit de plomberie et d’électricité. L’utilisation de matériaux nobles tels que tadelakdt, pierre de pays, terre cuite au sol, carreaux ciments traditionnels, ont su offrir à cette maison une nouvelle vie tout en respectant une esthétique parfaite et en sachant optimiser ses espaces de vie intérieurs et extérieurs. Très belle réalisation et confort absolu.</p>','<p>Rénovation Essaouira: rénovation d\'une villa à Essaouira par l\'Immobilière d\'Essaouira Maison entièrement rénovée en 2006. Réhabilitation du jardin (avec création d’espace, de toilettes extérieur, etc..). Réfection des espaces intérieurs, création d’une cheminée, d’un salon en superposition, d’une cuisine ouverte et d’un patio vitré pour plus de clarté. Réfection de la salle de bain et création d’un toilette séparé. Garage aménagé avec point d’eau. Elaboration de terrasses étanches et carrelées, création d’un sas d’entrée avec rangement. Changement intégrale du circuit de plomberie et d’électricité. L’utilisation de matériaux nobles tels que tadelakdt, pierre de pays, terre cuite au sol, carreaux ciments traditionnels, ont su offrir à cette maison une nouvelle vie tout en respectant une esthétique parfaite et en sachant optimiser ses espaces de vie intérieurs et extérieurs. Très belle réalisation et confort absolu.</p>','Article','corps de l\'article',1,'fr.articlebody.article.dar-ghazoua'),(2602,'fr','null','articleResume','Article','12',0,'Rénovation Essaouira: rénovation d\'une villa à Essaouira par l\'Immobilière d\'Essaouira\r\n\r\nMaison entièrement rénovée en 2006. Réhabilitation du jardin (avec création d’espace, de toilettes extérieur, etc..). Réfection des espaces intérieurs, création d’une cheminée, d’un salon en superposition, d’une cuisine ouverte et d’un pa','Rénovation Essaouira: rénovation d\'une villa à Essaouira par l\'Immobilière d\'Essaouira\r\n\r\nMaison entièrement rénovée en 2006. Réhabilitation du jardin (avec création d’espace, de toilettes extérieur, etc..). Réfection des espaces intérieurs, création d’une cheminée, d’un salon en superposition, d’une cuisine ouverte et d’un pa','Article','résumé de l\'article',0,NULL),(2603,'fr','null','slug','Article','12',0,'dar-ghazoua','dar-ghazoua','Article','slug',0,NULL),(2604,'fr','null','headline','Article','12',0,'Dar Ghazoua','Dar Ghazoua','Article','titre',0,NULL),(2605,'fr','null','alternativeHeadline','Article','12',0,'Rénovation Essaouira','Rénovation Essaouira','Article','titre alternatif',0,NULL),(2606,'fr','null','pushForward','Article','12',0,'Dar Ghazoua','Dar Ghazoua','Article','mise en avant',0,NULL),(2607,'fr','null','text','Article','12',0,'Qui magni voluptatem error qui. Cupiditate minima id quidem repellat. Rerum et eligendi et adipisci quae ipsum. Ducimus quos animi iure nesciunt exercitationem.','Qui magni voluptatem error qui. Cupiditate minima id quidem repellat. Rerum et eligendi et adipisci quae ipsum. Ducimus quos animi iure nesciunt exercitationem.','Article','texte',0,NULL),(2608,'fr','null','metaTitle','Article','12',0,'Dar Ghazoua','Dar Ghazoua','Article','metaTitle',0,NULL),(2609,'fr','null','metaDescription','Article','12',0,'Rénovation Essaouira: rénovation d\'une villa à Essaouira par l\'Immobilière d\'Essaouira\r\n\r\nMaison entièrement rénovée en 2006. Réhabilitation du jardin (avec cré','Rénovation Essaouira: rénovation d\'une villa à Essaouira par l\'Immobilière d\'Essaouira\r\n\r\nMaison entièrement rénovée en 2006. Réhabilitation du jardin (avec cré','Article','metaDescription',0,NULL),(2610,'en','null','articleBody','Article','12',0,'<p>Rénovation Essaouira: rénovation d\'une villa à Essaouira par l\'Immobilière d\'Essaouira Maison entièrement rénovée en 2006. Réhabilitation du jardin (avec création d’espace, de toilettes extérieur, etc..). Réfection des espaces intérieurs, création d’une cheminée, d’un salon en superposition, d’une cuisine ouverte et d’un patio vitré pour plus de clarté. Réfection de la salle de bain et création d’un toilette séparé. Garage aménagé avec point d’eau. Elaboration de terrasses étanches et carrelées, création d’un sas d’entrée avec rangement. Changement intégrale du circuit de plomberie et d’électricité. L’utilisation de matériaux nobles tels que tadelakdt, pierre de pays, terre cuite au sol, carreaux ciments traditionnels, ont su offrir à cette maison une nouvelle vie tout en respectant une esthétique parfaite et en sachant optimiser ses espaces de vie intérieurs et extérieurs. Très belle réalisation et confort absolu.</p>','<p>Essaouira renovation: renovation of a villa in Essaouira by Immobilière d\'Essaouira House completely renovated in 2006. Rehabilitation of the garden (with creation of space, outdoor toilets, etc.). Renovation of interior spaces, creation of a fireplace, a superimposed living room, an open kitchen and a glazed patio for more clarity. Renovation of the bathroom and creation of a separate toilet. Fitted garage with water point. Development of waterproof and tiled terraces, creation of an entrance hall with storage. Complete change of the plumbing and electricity circuit. The use of noble materials such as tadelakdt, local stone, terracotta on the floor, traditional cement tiles, have given this house a new life while respecting a perfect aesthetic and knowing how to optimize its interior and exterior living spaces. Very nice realization and absolute comfort.</p>','Article','corps de l\'article',1,'en.articlebody.article.dar-ghazoua'),(2611,'en','null','articleResume','Article','12',0,'Rénovation Essaouira: rénovation d\'une villa à Essaouira par l\'Immobilière d\'Essaouira\r\n\r\nMaison entièrement rénovée en 2006. Réhabilitation du jardin (avec création d’espace, de toilettes extérieur, etc..). Réfection des espaces intérieurs, création d’une cheminée, d’un salon en superposition, d’une cuisine ouverte et d’un pa','Essaouira renovation: renovation of a villa in Essaouira by Immobilière d\'Essaouira House completely renovated in 2006. Rehabilitation of the garden (with creation of space, outdoor toilets, etc.). Renovation of interior spaces, creation of a fireplace, a superimposed living room, an open kitchen and a pa','Article','résumé de l\'article',0,NULL),(2612,'en','null','slug','Article','12',0,'dar-ghazoua','dar-ghazoua','Article','slug',0,NULL),(2613,'en','null','headline','Article','12',0,'Dar Ghazoua','Dar Ghazoua','Article','titre',0,NULL),(2614,'en','null','alternativeHeadline','Article','12',0,'Rénovation Essaouira','Essaouira renovation','Article','titre alternatif',0,NULL),(2615,'en','null','pushForward','Article','12',0,'Dar Ghazoua','Dar Ghazoua','Article','mise en avant',0,NULL),(2616,'en','null','text','Article','12',0,'Qui magni voluptatem error qui. Cupiditate minima id quidem repellat. Rerum et eligendi et adipisci quae ipsum. Ducimus quos animi iure nesciunt exercitationem.','Who were such great pleasure of the error of those who. Eager for that indeed is the least painful. Things will elect to acquire him. Of mind, do not know how the exercise of the right of those whom we lead.','Article','texte',0,NULL),(2617,'en','null','metaTitle','Article','12',0,'Dar Ghazoua','Dar Ghazoua','Article','metaTitle',0,NULL),(2618,'en','null','metaDescription','Article','12',0,'Rénovation Essaouira: rénovation d\'une villa à Essaouira par l\'Immobilière d\'Essaouira\r\n\r\nMaison entièrement rénovée en 2006. Réhabilitation du jardin (avec cré','Essaouira renovation: renovation of a villa in Essaouira by Immobilière d\'Essaouira House completely renovated in 2006. Rehabilitation of the garden (with','Article','metaDescription',0,NULL),(2619,'fr','null','articleBody','Article','13',0,'<p>Vous êtes à la recherche d’un bien avec des critères spécifiques : nous activons toutes nos antennes pour trouver ce bien dont vous rêvez.<br />\r\nBien entendu, nous ne présentons que des biens pour lesquels nous avons pu vérifier les éléments (propriétaire, titres, AVNA…)</p>','<p>Vous êtes à la recherche d’un bien avec des critères spécifiques : nous activons toutes nos antennes pour trouver ce bien dont vous rêvez.<br />\r\nBien entendu, nous ne présentons que des biens pour lesquels nous avons pu vérifier les éléments (propriétaire, titres, AVNA…)</p>','Article','corps de l\'article',1,'fr.articlebody.article.recherche-de-biens'),(2620,'fr','null','articleResume','Article','13',0,'Vous êtes à la recherche d’un bien avec des critères spécifiques : nous activons toutes nos antennes pour trouver ce bien dont vous rêvez.\r\nBien entendu, nous ne présentons que des biens pour lesquels nous avons pu vérifier les éléments (propriétaire, titres, AVNA…)','Vous êtes à la recherche d’un bien avec des critères spécifiques : nous activons toutes nos antennes pour trouver ce bien dont vous rêvez.\r\nBien entendu, nous ne présentons que des biens pour lesquels nous avons pu vérifier les éléments (propriétaire, titres, AVNA…)','Article','résumé de l\'article',0,NULL),(2621,'fr','null','slug','Article','13',0,'recherche-de-biens','recherche-de-biens','Article','slug',0,NULL),(2622,'fr','null','blockquote','Article','13',0,'Adipisci laudantium iste animi iste qui. Modi sed molestias sint vero. Velit sint facilis quia et. Aut et repudiandae voluptatem rerum nesciunt qui ad.','Adipisci laudantium iste animi iste qui. Modi sed molestias sint vero. Velit sint facilis quia et. Aut et repudiandae voluptatem rerum nesciunt qui ad.','Article','citation',0,NULL),(2623,'fr','null','blockquoteTitle','Article','13',0,'Dr','Dr','Article','titre de la citation',0,NULL),(2624,'fr','null','headline','Article','13',0,'Recherche de biens','Recherche de biens','Article','titre',0,NULL),(2625,'fr','null','alternativeHeadline','Article','13',0,'Recherche de biens','Recherche de biens','Article','titre alternatif',0,NULL),(2626,'fr','null','pushForward','Article','13',0,'Vous êtes à la recherche d’un bien','Vous êtes à la recherche d’un bien','Article','mise en avant',0,NULL),(2627,'fr','null','text','Article','13',0,'Notre connaissance des matériaux et des besoins recherchés nous permet de vous proposer des prestations réfléchies en termes de confort et de fiabilité, alliant l’esprit décoratif local au confort moderne de notre civilisation occidentale. En matière de décoration, le Maroc dispose d’un choix varié de produits. Nous travaillons avec les meilleurs artisans d’Essaouira et de Marrakech afin d’apporter de nouvelles tendances, de nouvelles idées dans le plus pur respect des traditions et matériaux  afin de sublimer  vos intérieurs. Se sentir chez soi, améliorer son confort de vie, aspirer à d’autres horizons, tout est mis en œuvre pour permettre à notre clientèle de commencer une nouvelle vie, ailleurs et différente….','Notre connaissance des matériaux et des besoins recherchés nous permet de vous proposer des prestations réfléchies en termes de confort et de fiabilité, alliant l’esprit décoratif local au confort moderne de notre civilisation occidentale. En matière de décoration, le Maroc dispose d’un choix varié de produits. Nous travaillons avec les meilleurs artisans d’Essaouira et de Marrakech afin d’apporter de nouvelles tendances, de nouvelles idées dans le plus pur respect des traditions et matériaux  afin de sublimer  vos intérieurs. Se sentir chez soi, améliorer son confort de vie, aspirer à d’autres horizons, tout est mis en œuvre pour permettre à notre clientèle de commencer une nouvelle vie, ailleurs et différente….','Article','texte',0,NULL),(2628,'fr','null','metaTitle','Article','13',0,'Recherche de biens','Recherche de biens','Article','metaTitle',0,NULL),(2629,'fr','null','metaDescription','Article','13',0,'Vous êtes à la recherche d’un bien','Vous êtes à la recherche d’un bien','Article','metaDescription',0,NULL),(2630,'en','null','articleBody','Article','13',0,'<p>Vous êtes à la recherche d’un bien avec des critères spécifiques : nous activons toutes nos antennes pour trouver ce bien dont vous rêvez.<br />\r\nBien entendu, nous ne présentons que des biens pour lesquels nous avons pu vérifier les éléments (propriétaire, titres, AVNA…)</p>','<p>You are looking for a property with specific criteria: we activate all our antennas to find this property of your dreams.<br /> Of course, we only present properties for which we have been able to verify the elements (owner, titles, AVNA, etc.)</p>','Article','corps de l\'article',1,'en.articlebody.article.recherche-de-biens'),(2631,'en','null','articleResume','Article','13',0,'Vous êtes à la recherche d’un bien avec des critères spécifiques : nous activons toutes nos antennes pour trouver ce bien dont vous rêvez.\r\nBien entendu, nous ne présentons que des biens pour lesquels nous avons pu vérifier les éléments (propriétaire, titres, AVNA…)','You are looking for a property with specific criteria: we activate all our antennas to find this property of your dreams. Of course, we only present properties for which we have been able to verify the elements (owner, titles, AVNA, etc.)','Article','résumé de l\'article',0,NULL),(2632,'en','null','slug','Article','13',0,'recherche-de-biens','property-search','Article','slug',0,NULL),(2633,'en','null','blockquote','Article','13',0,'Adipisci laudantium iste animi iste qui. Modi sed molestias sint vero. Velit sint facilis quia et. Aut et repudiandae voluptatem rerum nesciunt qui ad.','Thanks to achieve this is mind. The modes of annoyance, but they are the truth. Because they are easy to please. Either they do not know how things are to be repudiated pleasure.','Article','citation',0,NULL),(2634,'en','null','blockquoteTitle','Article','13',0,'Dr','Dr','Article','titre de la citation',0,NULL),(2635,'en','null','headline','Article','13',0,'Recherche de biens','Property search','Article','titre',0,NULL),(2636,'en','null','alternativeHeadline','Article','13',0,'Recherche de biens','Property search','Article','titre alternatif',0,NULL),(2637,'en','null','pushForward','Article','13',0,'Vous êtes à la recherche d’un bien','You are looking for a property','Article','mise en avant',0,NULL),(2638,'en','null','text','Article','13',0,'Notre connaissance des matériaux et des besoins recherchés nous permet de vous proposer des prestations réfléchies en termes de confort et de fiabilité, alliant l’esprit décoratif local au confort moderne de notre civilisation occidentale. En matière de décoration, le Maroc dispose d’un choix varié de produits. Nous travaillons avec les meilleurs artisans d’Essaouira et de Marrakech afin d’apporter de nouvelles tendances, de nouvelles idées dans le plus pur respect des traditions et matériaux  afin de sublimer  vos intérieurs. Se sentir chez soi, améliorer son confort de vie, aspirer à d’autres horizons, tout est mis en œuvre pour permettre à notre clientèle de commencer une nouvelle vie, ailleurs et différente….','Our knowledge of the materials and the needs sought enables us to offer you thoughtful services in terms of comfort and reliability, combining the local decorative spirit with the modern comfort of our Western civilization. In terms of decoration, Morocco has a varied choice of products. We work with the best craftsmen of Essaouira and Marrakech in order to bring new trends, new ideas in the purest respect of traditions and materials in order to sublimate your interiors. To feel at home, to improve one\'s comfort of life, to aspire to other horizons, everything is implemented to allow our customers to start a new life, elsewhere and different….','Article','texte',0,NULL),(2639,'en','null','metaTitle','Article','13',0,'Recherche de biens','Property search','Article','metaTitle',0,NULL),(2640,'en','null','metaDescription','Article','13',0,'Vous êtes à la recherche d’un bien','You are looking for a property','Article','metaDescription',0,NULL),(2641,'fr','null','articleBody','Article','14',0,'<p>Objectifs des propriétaires: Optmiser leur patrimoine constitué d\'appartements peu adaptés aux attentes d\'une clientèle de locataires européens et recherche de rentabiité locative. Les conseils de l\'Immobilière d\'Essaouira: Abattre les cloisons d\'une cuisine bloquant l\'entrée de lumière au Sud. Créer un open-space avec bar et encastrement des équipements de cuisine. Remplacer les faiences murales et du plafond de la cuisine par de la peinture blanche. Remplacer l\'ensemble des huisseries bois par du PVC double vitrage et volets roulants électriques. Création d\'un dressing en dur dans l\'une des chambres. Changement des faïences de sol. Réhabilitation de la salle de bain avec création d\'une douche à l\'italienne. Aménagements en mobilier à tendance moderne.</p>','<p>Objectifs des propriétaires: Optmiser leur patrimoine constitué d\'appartements peu adaptés aux attentes d\'une clientèle de locataires européens et recherche de rentabiité locative. Les conseils de l\'Immobilière d\'Essaouira: Abattre les cloisons d\'une cuisine bloquant l\'entrée de lumière au Sud. Créer un open-space avec bar et encastrement des équipements de cuisine. Remplacer les faiences murales et du plafond de la cuisine par de la peinture blanche. Remplacer l\'ensemble des huisseries bois par du PVC double vitrage et volets roulants électriques. Création d\'un dressing en dur dans l\'une des chambres. Changement des faïences de sol. Réhabilitation de la salle de bain avec création d\'une douche à l\'italienne. Aménagements en mobilier à tendance moderne.</p>','Article','corps de l\'article',1,'fr.articlebody.article.transformation-dun-appartement-typique-marocain-en-un-logement-bien-pense-et-agreable-a-vivre'),(2642,'fr','null','articleResume','Article','14',0,'Objectifs des propriétaires: \r\n\r\nOptmiser leur patrimoine constitué d\'appartements peu adaptés aux attentes d\'une clientèle de locataires européens et recherche de rentabiité locative.\r\n\r\n\r\n\r\nLes conseils de l\'Immobilière d\'Essaouira:\r\n\r\nAbattre les cloisons d\'une cuisine bloquant l\'entrée de lumière au Sud.\r\n\r\nCréer un open-space avec bar et encas','Objectifs des propriétaires: \r\n\r\nOptmiser leur patrimoine constitué d\'appartements peu adaptés aux attentes d\'une clientèle de locataires européens et recherche de rentabiité locative.\r\n\r\n\r\n\r\nLes conseils de l\'Immobilière d\'Essaouira:\r\n\r\nAbattre les cloisons d\'une cuisine bloquant l\'entrée de lumière au Sud.\r\n\r\nCréer un open-space avec bar et encas','Article','résumé de l\'article',0,NULL),(2643,'fr','null','slug','Article','14',0,'transformation-dun-appartement-typique-marocain-en-un-logement-bien-pense-et-agreable-a-vivre','transformation-dun-appartement-typique-marocain-en-un-logement-bien-pense-et-agreable-a-vivre','Article','slug',0,NULL),(2644,'fr','null','headline','Article','14',0,'Transformation d\'un appartement typique marocain en un logement bien pensé et agréable à vivre','Transformation d\'un appartement typique marocain en un logement bien pensé et agréable à vivre','Article','titre',0,NULL),(2645,'fr','null','alternativeHeadline','Article','14',0,'Réalisation 2016','Réalisation 2016','Article','titre alternatif',0,NULL),(2646,'fr','null','pushForward','Article','14',0,'Home staging d\'un appartement','Home staging d\'un appartement','Article','mise en avant',0,NULL),(2647,'fr','null','metaTitle','Article','14',0,'Transformation d\'un appartement typique marocain en un logement bien p','Transformation d\'un appartement typique marocain en un logement bien p','Article','metaTitle',0,NULL),(2648,'fr','null','metaDescription','Article','14',0,'Home staging d\'un appartement','Home staging d\'un appartement','Article','metaDescription',0,NULL),(2649,'en','null','articleBody','Article','14',0,'<p>Objectifs des propriétaires: Optmiser leur patrimoine constitué d\'appartements peu adaptés aux attentes d\'une clientèle de locataires européens et recherche de rentabiité locative. Les conseils de l\'Immobilière d\'Essaouira: Abattre les cloisons d\'une cuisine bloquant l\'entrée de lumière au Sud. Créer un open-space avec bar et encastrement des équipements de cuisine. Remplacer les faiences murales et du plafond de la cuisine par de la peinture blanche. Remplacer l\'ensemble des huisseries bois par du PVC double vitrage et volets roulants électriques. Création d\'un dressing en dur dans l\'une des chambres. Changement des faïences de sol. Réhabilitation de la salle de bain avec création d\'une douche à l\'italienne. Aménagements en mobilier à tendance moderne.</p>','<p>Objectives of the owners: Optimizing their heritage made up of apartments poorly adapted to the expectations of a clientele of European tenants and the search for rental profitability. The advice of Immobilière d\'Essaouira: Knock down the partitions of a kitchen blocking the entry of light to the South. Create an open-space with bar and built-in kitchen equipment. Replace the kitchen wall and ceiling tiles with white paint. Replace all wooden frames with PVC double glazing and electric shutters. Creation of a dressing room in one of the bedrooms. Change of floor tiles. Rehabilitation of the bathroom with creation of a walk-in shower. Arrangements in furniture with a modern tendency.</p>','Article','corps de l\'article',1,'en.articlebody.article.transformation-dun-appartement-typique-marocain-en-un-logement-bien-pense-et-agreable-a-vivre'),(2650,'en','null','articleResume','Article','14',0,'Objectifs des propriétaires: \r\n\r\nOptmiser leur patrimoine constitué d\'appartements peu adaptés aux attentes d\'une clientèle de locataires européens et recherche de rentabiité locative.\r\n\r\n\r\n\r\nLes conseils de l\'Immobilière d\'Essaouira:\r\n\r\nAbattre les cloisons d\'une cuisine bloquant l\'entrée de lumière au Sud.\r\n\r\nCréer un open-space avec bar et encas','Objectives of the owners: Optimizing their heritage made up of apartments poorly adapted to the expectations of a clientele of European tenants and the search for rental profitability. The advice of Immobilière d\'Essaouira: Knock down the partitions of a kitchen blocking the entry of light to the South. Create an open-space with bar and snacks','Article','résumé de l\'article',0,NULL),(2651,'en','null','slug','Article','14',0,'transformation-dun-appartement-typique-marocain-en-un-logement-bien-pense-et-agreable-a-vivre','transformation-of-a-typical-moroccan-apartment-into-well-designed-and-pleasant-accommodation-to-live-in','Article','slug',0,NULL),(2652,'en','null','headline','Article','14',0,'Transformation d\'un appartement typique marocain en un logement bien pensé et agréable à vivre','Transformation of a typical Moroccan apartment into a well thought out and pleasant accommodation','Article','titre',0,NULL),(2653,'en','null','alternativeHeadline','Article','14',0,'Réalisation 2016','Realization 2016','Article','titre alternatif',0,NULL),(2654,'en','null','pushForward','Article','14',0,'Home staging d\'un appartement','Home staging of an apartment','Article','mise en avant',0,NULL),(2655,'en','null','metaTitle','Article','14',0,'Transformation d\'un appartement typique marocain en un logement bien p','Transformation of a typical Moroccan apartment into a well p','Article','metaTitle',0,NULL),(2656,'en','null','metaDescription','Article','14',0,'Home staging d\'un appartement','Home staging of an apartment','Article','metaDescription',0,NULL),(2657,'fr','null','articleBody','Article','15',0,'<p>Décoration Essaouira: Très belle maison décorée par l\'Immobilière d\'Essaouira ayant fait l\'objet d\'une parution dans la revue de décoration et d\'architecture n°91 de Mai 2011 de \"Maisons du Maroc\" et d\'un reportage télévisé le 9 novembre 2011 dans le magazine hebdomadaire \"La Maison France 5\" présenté par Stéphane Thébaut. Décoration Essaouira Plusieurs mois de recherches pour une décoration soignée, chic et non ostentatoire. Une grande partie de nos meubles ont été dessinés et créés sur mesure compte tenu des surfaces et de l’espace des pièces. Les autres ont été chinés. Des patines « maison » ont été essayées et des croquis ont été réalisés pour optimiser les espaces. L’intervention de certains créateurs de Marrakech a permis d’assurer une décoration unique. Les pierres intérieures ont été traitées et peintes de couleur crème afin d’en faciliter l’entretien et d’obtenir un rendu propre et homogène. Tous les plafonds ont été peints et traités, poutres apparentes, rondins de thuya traditionnels ou lattes de bois. Mélange des bois, mélange des styles, mélanges des couleurs, tendances claires ou foncées selon les pièces pour créer des ambiances différentes. Un salon aux meubles venus d’Afrique donnant un confort cosy, une salle à manger berbère avec ses meubles chinés et anciens, une cuisine de type provençale très fonctionnelle ou chaque espace reste optimisé, la terrasse couverte aux meubles robustes (mélange de pierres massives et de bois en blocs). Toutes les chambres abordent un thème différent : - suite parentale avec poêle à bois, parquet peint, lit king size, meubles indonésiens et équipement moderne, tadelakdt crème, plafond en bois peint, lustre design - chambre enfant naviguant entre L’île de Ré et l’île de Mogador par sa couleur de tadelakt gratté bleu pétrole et crème, plafond de bois peint et sol en terre cuite. - chambre d’invités romantique, plafond de bois peint parme et crème, tadelakdt crème et décoration noire et silver. - studio plus marocain avec meubles en fer de créateur, tendance crème et chocolat, fer forgé créé à la demande, tissus assortis. Sols en terre et carreaux ciment. Salle de bain tadelakt chocolat à l’aspect chic et gourmand. - chambre plus contemporaine, crème et fauve, plafond peint et sol en terre. - salle de jeu gris/bleu avec sol en carreaux ciment, formant un tapis de couleurs claires. Plafonds en bois peint. Chaque élément décoratif de cette maison en font un lieu unique, chaque objet, chiné ou créé prend sa place, cette maison reste notre plus belle réalisation côté déco. Quelques photographes d’ici et d’ailleurs ont d’ailleurs shooté le lieu pour en faire prochainement quelques reportages dans les plus prestigieux magasines de décoration.</p>','<p>Décoration Essaouira: Très belle maison décorée par l\'Immobilière d\'Essaouira ayant fait l\'objet d\'une parution dans la revue de décoration et d\'architecture n°91 de Mai 2011 de \"Maisons du Maroc\" et d\'un reportage télévisé le 9 novembre 2011 dans le magazine hebdomadaire \"La Maison France 5\" présenté par Stéphane Thébaut. Décoration Essaouira Plusieurs mois de recherches pour une décoration soignée, chic et non ostentatoire. Une grande partie de nos meubles ont été dessinés et créés sur mesure compte tenu des surfaces et de l’espace des pièces. Les autres ont été chinés. Des patines « maison » ont été essayées et des croquis ont été réalisés pour optimiser les espaces. L’intervention de certains créateurs de Marrakech a permis d’assurer une décoration unique. Les pierres intérieures ont été traitées et peintes de couleur crème afin d’en faciliter l’entretien et d’obtenir un rendu propre et homogène. Tous les plafonds ont été peints et traités, poutres apparentes, rondins de thuya traditionnels ou lattes de bois. Mélange des bois, mélange des styles, mélanges des couleurs, tendances claires ou foncées selon les pièces pour créer des ambiances différentes. Un salon aux meubles venus d’Afrique donnant un confort cosy, une salle à manger berbère avec ses meubles chinés et anciens, une cuisine de type provençale très fonctionnelle ou chaque espace reste optimisé, la terrasse couverte aux meubles robustes (mélange de pierres massives et de bois en blocs). Toutes les chambres abordent un thème différent : - suite parentale avec poêle à bois, parquet peint, lit king size, meubles indonésiens et équipement moderne, tadelakdt crème, plafond en bois peint, lustre design - chambre enfant naviguant entre L’île de Ré et l’île de Mogador par sa couleur de tadelakt gratté bleu pétrole et crème, plafond de bois peint et sol en terre cuite. - chambre d’invités romantique, plafond de bois peint parme et crème, tadelakdt crème et décoration noire et silver. - studio plus marocain avec meubles en fer de créateur, tendance crème et chocolat, fer forgé créé à la demande, tissus assortis. Sols en terre et carreaux ciment. Salle de bain tadelakt chocolat à l’aspect chic et gourmand. - chambre plus contemporaine, crème et fauve, plafond peint et sol en terre. - salle de jeu gris/bleu avec sol en carreaux ciment, formant un tapis de couleurs claires. Plafonds en bois peint. Chaque élément décoratif de cette maison en font un lieu unique, chaque objet, chiné ou créé prend sa place, cette maison reste notre plus belle réalisation côté déco. Quelques photographes d’ici et d’ailleurs ont d’ailleurs shooté le lieu pour en faire prochainement quelques reportages dans les plus prestigieux magasines de décoration.</p>','Article','corps de l\'article',1,'fr.articlebody.article.decoration-dune-maison-de-charme'),(2658,'fr','null','articleResume','Article','15',0,'Décoration Essaouira: Très belle maison décorée par l\'Immobilière d\'Essaouira ayant fait l\'objet d\'une parution dans la revue de décoration et d\'architecture n°91 de Mai 2011 de \"Maisons du Maroc\" et d\'un reportage télévisé le 9 novembre 2011 dans le magazine hebdomadaire \"La Maison France 5\" présenté par Stéphane Thébaut.\r\n\r\nDécoratio','Décoration Essaouira: Très belle maison décorée par l\'Immobilière d\'Essaouira ayant fait l\'objet d\'une parution dans la revue de décoration et d\'architecture n°91 de Mai 2011 de \"Maisons du Maroc\" et d\'un reportage télévisé le 9 novembre 2011 dans le magazine hebdomadaire \"La Maison France 5\" présenté par Stéphane Thébaut.\r\n\r\nDécoratio','Article','résumé de l\'article',0,NULL),(2659,'fr','null','slug','Article','15',0,'decoration-dune-maison-de-charme','decoration-dune-maison-de-charme','Article','slug',0,NULL),(2660,'fr','null','blockquote','Article','15',0,'Odit laboriosam aut incidunt adipisci. Eius laborum repudiandae quo placeat aspernatur commodi quae. Deleniti ut molestiae odio nihil. Eligendi beatae cumque ut.','Odit laboriosam aut incidunt adipisci. Eius laborum repudiandae quo placeat aspernatur commodi quae. Deleniti ut molestiae odio nihil. Eligendi beatae cumque ut.','Article','citation',0,NULL),(2661,'fr','null','blockquoteTitle','Article','15',0,'Dr.','Dr.','Article','titre de la citation',0,NULL),(2662,'fr','null','headline','Article','15',0,'Décoration d\'une maison de charme','Décoration d\'une maison de charme','Article','titre',0,NULL),(2663,'fr','null','alternativeHeadline','Article','15',0,'Décoration Essaouira','Décoration Essaouira','Article','titre alternatif',0,NULL),(2664,'fr','null','pushForward','Article','15',0,'Décoration d\'une maison de charme','Décoration d\'une maison de charme','Article','mise en avant',0,NULL),(2665,'fr','null','text','Article','15',0,'Atque at autem nisi natus ea iusto. Ullam eos veniam cumque dolorem accusantium nulla dolor voluptatem. Quasi aut quasi voluptas occaecati ea doloremque excepturi.','Atque at autem nisi natus ea iusto. Ullam eos veniam cumque dolorem accusantium nulla dolor voluptatem. Quasi aut quasi voluptas occaecati ea doloremque excepturi.','Article','texte',0,NULL),(2666,'fr','null','metaTitle','Article','15',0,'Décoration d\'une maison de charme','Décoration d\'une maison de charme','Article','metaTitle',0,NULL),(2667,'fr','null','metaDescription','Article','15',0,'Décoration d\'une maison de charme','Décoration d\'une maison de charme','Article','metaDescription',0,NULL),(2668,'en','null','articleBody','Article','15',0,'<p>Décoration Essaouira: Très belle maison décorée par l\'Immobilière d\'Essaouira ayant fait l\'objet d\'une parution dans la revue de décoration et d\'architecture n°91 de Mai 2011 de \"Maisons du Maroc\" et d\'un reportage télévisé le 9 novembre 2011 dans le magazine hebdomadaire \"La Maison France 5\" présenté par Stéphane Thébaut. Décoration Essaouira Plusieurs mois de recherches pour une décoration soignée, chic et non ostentatoire. Une grande partie de nos meubles ont été dessinés et créés sur mesure compte tenu des surfaces et de l’espace des pièces. Les autres ont été chinés. Des patines « maison » ont été essayées et des croquis ont été réalisés pour optimiser les espaces. L’intervention de certains créateurs de Marrakech a permis d’assurer une décoration unique. Les pierres intérieures ont été traitées et peintes de couleur crème afin d’en faciliter l’entretien et d’obtenir un rendu propre et homogène. Tous les plafonds ont été peints et traités, poutres apparentes, rondins de thuya traditionnels ou lattes de bois. Mélange des bois, mélange des styles, mélanges des couleurs, tendances claires ou foncées selon les pièces pour créer des ambiances différentes. Un salon aux meubles venus d’Afrique donnant un confort cosy, une salle à manger berbère avec ses meubles chinés et anciens, une cuisine de type provençale très fonctionnelle ou chaque espace reste optimisé, la terrasse couverte aux meubles robustes (mélange de pierres massives et de bois en blocs). Toutes les chambres abordent un thème différent : - suite parentale avec poêle à bois, parquet peint, lit king size, meubles indonésiens et équipement moderne, tadelakdt crème, plafond en bois peint, lustre design - chambre enfant naviguant entre L’île de Ré et l’île de Mogador par sa couleur de tadelakt gratté bleu pétrole et crème, plafond de bois peint et sol en terre cuite. - chambre d’invités romantique, plafond de bois peint parme et crème, tadelakdt crème et décoration noire et silver. - studio plus marocain avec meubles en fer de créateur, tendance crème et chocolat, fer forgé créé à la demande, tissus assortis. Sols en terre et carreaux ciment. Salle de bain tadelakt chocolat à l’aspect chic et gourmand. - chambre plus contemporaine, crème et fauve, plafond peint et sol en terre. - salle de jeu gris/bleu avec sol en carreaux ciment, formant un tapis de couleurs claires. Plafonds en bois peint. Chaque élément décoratif de cette maison en font un lieu unique, chaque objet, chiné ou créé prend sa place, cette maison reste notre plus belle réalisation côté déco. Quelques photographes d’ici et d’ailleurs ont d’ailleurs shooté le lieu pour en faire prochainement quelques reportages dans les plus prestigieux magasines de décoration.</p>','<p>Decoration Essaouira: Very beautiful house decorated by Immobilière d\'Essaouira having been the subject of a publication in the magazine of decoration and architecture n ° 91 of May 2011 of \"Maisons du Maroc\" and of a television report November 9, 2011 in the weekly magazine \"La Maison France 5\" presented by Stéphane Thébaut. Decoration Essaouira Several months of research for a neat, chic and non-ostentatious decoration. A large part of our furniture has been designed and created to measure taking into account the surfaces and the space of the rooms. The others were hunted. Homemade patinas were tried out and sketches were made to optimize the spaces. The intervention of some designers from Marrakech has ensured a unique decoration. The interior stones have been treated and painted in a cream color in order to facilitate maintenance and to obtain a clean and homogeneous finish. All ceilings have been painted and treated, exposed beams, traditional cedar logs or wooden slats. Mix of woods, mix of styles, mixes of colors, light or dark trends depending on the room to create different atmospheres. A living room with furniture from Africa giving a cozy comfort, a Berber dining room with its vintage and antique furniture, a very functional Provencal-style kitchen where each space remains optimized, the covered terrace with robust furniture (mixture of massive stones and of wood in blocks). All the rooms have a different theme: - master suite with wood-burning stove, painted parquet floor, king size bed, Indonesian furniture and modern equipment, cream tadelakdt, painted wooden ceiling, designer chandelier - children\'s room navigating between the Ile de Ré and the island of Mogador with its color of petrol blue and cream brushed tadelakt, painted wooden ceiling and terracotta floor. - romantic guest bedroom, parma and cream painted wooden ceiling, cream tadelakdt and black and silver decoration. - more Moroccan studio with designer iron furniture, cream and chocolate trend, wrought iron created on demand, matching fabrics. Earth floors and cement tiles. Chocolate tadelakt bathroom with a chic and gourmet look. - more contemporary bedroom, cream and fawn, painted ceiling and earthen floor. - grey/blue playroom with cement tile floor, forming a carpet of light colours. Painted wooden ceilings. Each decorative element of this house makes it a unique place, each object, found or created, takes its place, this house remains our most beautiful achievement on the decorative side. Some photographers from here and elsewhere have also shot the place to soon make some reports in the most prestigious decoration magazines.</p>','Article','corps de l\'article',1,'en.articlebody.article.decoration-dune-maison-de-charme'),(2669,'en','null','articleResume','Article','15',0,'Décoration Essaouira: Très belle maison décorée par l\'Immobilière d\'Essaouira ayant fait l\'objet d\'une parution dans la revue de décoration et d\'architecture n°91 de Mai 2011 de \"Maisons du Maroc\" et d\'un reportage télévisé le 9 novembre 2011 dans le magazine hebdomadaire \"La Maison France 5\" présenté par Stéphane Thébaut.\r\n\r\nDécoratio','Decoration Essaouira: Very beautiful house decorated by Immobilière d\'Essaouira having been the subject of a publication in the magazine of decoration and architecture n ° 91 of May 2011 of \"Maisons du Maroc\" and of a television report November 9, 2011 in the weekly magazine \"La Maison France 5\" presented by Stéphane Thébaut. Decoration','Article','résumé de l\'article',0,NULL),(2670,'en','null','slug','Article','15',0,'decoration-dune-maison-de-charme','decoration-of-a-charming-house','Article','slug',0,NULL),(2671,'en','null','blockquote','Article','15',0,'Odit laboriosam aut incidunt adipisci. Eius laborum repudiandae quo placeat aspernatur commodi quae. Deleniti ut molestiae odio nihil. Eligendi beatae cumque ut.','A man hates his fall, or laborious to obtain. Which is well pleasing in his advantage, which he scornfully rejects his labor to be repudiated. Deleniti so that the hardships of hate nothing at all. OPTIONS happy when they should.','Article','citation',0,NULL),(2672,'en','null','blockquoteTitle','Article','15',0,'Dr.','Dr.','Article','titre de la citation',0,NULL),(2673,'en','null','headline','Article','15',0,'Décoration d\'une maison de charme','Decoration of a charming house','Article','titre',0,NULL),(2674,'en','null','alternativeHeadline','Article','15',0,'Décoration Essaouira','Essaouira decoration','Article','titre alternatif',0,NULL),(2675,'en','null','pushForward','Article','15',0,'Décoration d\'une maison de charme','Decoration of a charming house','Article','mise en avant',0,NULL),(2676,'en','null','text','Article','15',0,'Atque at autem nisi natus ea iusto. Ullam eos veniam cumque dolorem accusantium nulla dolor voluptatem. Quasi aut quasi voluptas occaecati ea doloremque excepturi.','And it is born but are not regular. Any of denouncing them, I come, and when the pain of grief that can be pleasure. Or the like as a welcome pleasure and pain, blinded them.','Article','texte',0,NULL),(2677,'en','null','metaTitle','Article','15',0,'Décoration d\'une maison de charme','Decoration of a charming house','Article','metaTitle',0,NULL),(2678,'en','null','metaDescription','Article','15',0,'Décoration d\'une maison de charme','Decoration of a charming house','Article','metaDescription',0,NULL),(2679,'fr','null','articleBody','Article','16',0,'<p>Maison entièrement rénovée et décorée en 2006 par nos soins. La décoration de ce charmant pied à terre s\'est voulue \'chic-beldi\' afin de faire de ce petit volume un nid douillet et très agréable à vivre.</p>','<p>Maison entièrement rénovée et décorée en 2006 par nos soins. La décoration de ce charmant pied à terre s\'est voulue \'chic-beldi\' afin de faire de ce petit volume un nid douillet et très agréable à vivre.</p>','Article','corps de l\'article',1,'fr.articlebody.article.decoration-dune-maison-a-ghazoua'),(2680,'fr','null','articleResume','Article','16',0,'Maison entièrement rénovée et décorée en 2006 par nos soins. La décoration de ce charmant pied à terre s\'est voulue \'chic-beldi\' afin de faire de ce petit volume un nid douillet et très agréable à vivre.','Maison entièrement rénovée et décorée en 2006 par nos soins. La décoration de ce charmant pied à terre s\'est voulue \'chic-beldi\' afin de faire de ce petit volume un nid douillet et très agréable à vivre.','Article','résumé de l\'article',0,NULL),(2681,'fr','null','slug','Article','16',0,'decoration-dune-maison-a-ghazoua','decoration-dune-maison-a-ghazoua','Article','slug',0,NULL),(2682,'fr','null','blockquote','Article','16',0,'Qui enim est molestiae neque repellendus voluptatibus. Blanditiis dicta error cupiditate alias. Sunt eius placeat perspiciatis mollitia non. Facere ea tempore laudantium placeat ut velit.','Qui enim est molestiae neque repellendus voluptatibus. Blanditiis dicta error cupiditate alias. Sunt eius placeat perspiciatis mollitia non. Facere ea tempore laudantium placeat ut velit.','Article','citation',0,NULL),(2683,'fr','null','blockquoteTitle','Article','16',0,'Mme.','Mme.','Article','titre de la citation',0,NULL),(2684,'fr','null','headline','Article','16',0,'Décoration d\'une maison à Ghazoua','Décoration d\'une maison à Ghazoua','Article','titre',0,NULL),(2685,'fr','null','alternativeHeadline','Article','16',0,'Décoration Essaouira','Décoration Essaouira','Article','titre alternatif',0,NULL),(2686,'fr','null','pushForward','Article','16',0,'Décoration d\'une maison à Ghazoua','Décoration d\'une maison à Ghazoua','Article','mise en avant',0,NULL),(2687,'fr','null','text','Article','16',0,'Pariatur sed harum nobis culpa est iusto. Perferendis quam rerum voluptas exercitationem omnis eaque. Nobis nihil sit qui beatae vel voluptatem et.','Pariatur sed harum nobis culpa est iusto. Perferendis quam rerum voluptas exercitationem omnis eaque. Nobis nihil sit qui beatae vel voluptatem et.','Article','texte',0,NULL),(2688,'fr','null','metaTitle','Article','16',0,'Décoration d\'une maison à Ghazoua','Décoration d\'une maison à Ghazoua','Article','metaTitle',0,NULL),(2689,'fr','null','metaDescription','Article','16',0,'Maison entièrement rénovée et décorée en 2006 par nos soins. La décoration de ce charmant pied à terre s\'est voulue \'chic-beldi\' afin de faire de ce petit volum','Maison entièrement rénovée et décorée en 2006 par nos soins. La décoration de ce charmant pied à terre s\'est voulue \'chic-beldi\' afin de faire de ce petit volum','Article','metaDescription',0,NULL),(2690,'en','null','articleBody','Article','16',0,'<p>Maison entièrement rénovée et décorée en 2006 par nos soins. La décoration de ce charmant pied à terre s\'est voulue \'chic-beldi\' afin de faire de ce petit volume un nid douillet et très agréable à vivre.</p>','<p>House completely renovated and decorated in 2006 by us. The decoration of this charming pied-à-terre was intended to be \'chic-beldi\' in order to make this small volume a cozy nest and very pleasant to live in.</p>','Article','corps de l\'article',1,'en.articlebody.article.decoration-dune-maison-a-ghazoua'),(2691,'en','null','articleResume','Article','16',0,'Maison entièrement rénovée et décorée en 2006 par nos soins. La décoration de ce charmant pied à terre s\'est voulue \'chic-beldi\' afin de faire de ce petit volume un nid douillet et très agréable à vivre.','House completely renovated and decorated in 2006 by us. The decoration of this charming pied-à-terre was intended to be \'chic-beldi\' in order to make this small volume a cozy nest and very pleasant to live in.','Article','résumé de l\'article',0,NULL),(2692,'en','null','slug','Article','16',0,'decoration-dune-maison-a-ghazoua','decoration-of-a-house-in-ghazoua','Article','slug',0,NULL),(2693,'en','null','blockquote','Article','16',0,'Qui enim est molestiae neque repellendus voluptatibus. Blanditiis dicta error cupiditate alias. Sunt eius placeat perspiciatis mollitia non. Facere ea tempore laudantium placeat ut velit.','For those who do not refused to the pleasures of this is annoying. Has been said for blandishments: the desire of the error at other times. Are some of this encounter is disgraceful cowardice, not to please. How to do it in the time of praise with canticles, is that dignity which he wishes to.','Article','citation',0,NULL),(2694,'en','null','blockquoteTitle','Article','16',0,'Mme.','Mrs.','Article','titre de la citation',0,NULL),(2695,'en','null','headline','Article','16',0,'Décoration d\'une maison à Ghazoua','Decoration of a house in Ghazoua','Article','titre',0,NULL),(2696,'en','null','alternativeHeadline','Article','16',0,'Décoration Essaouira','Essaouira decoration','Article','titre alternatif',0,NULL),(2697,'en','null','pushForward','Article','16',0,'Décoration d\'une maison à Ghazoua','Decoration of a house in Ghazoua','Article','mise en avant',0,NULL),(2698,'en','null','text','Article','16',0,'Pariatur sed harum nobis culpa est iusto. Perferendis quam rerum voluptas exercitationem omnis eaque. Nobis nihil sit qui beatae vel voluptatem et.','But this is no regular pay our fault. Of carrying it as an exercise of the pleasure of things, all these symptoms. We have nothing to be happy or pleasure.','Article','texte',0,NULL),(2699,'en','null','metaTitle','Article','16',0,'Décoration d\'une maison à Ghazoua','Decoration of a house in Ghazoua','Article','metaTitle',0,NULL),(2700,'en','null','metaDescription','Article','16',0,'Maison entièrement rénovée et décorée en 2006 par nos soins. La décoration de ce charmant pied à terre s\'est voulue \'chic-beldi\' afin de faire de ce petit volum','House completely renovated and decorated in 2006 by us. The decoration of this charming pied-à-terre was intended to be \'chic-beldi\' in order to make this small volume','Article','metaDescription',0,NULL),(2701,'fr','null','articleBody','Article','17',0,'<p>Nous disposons d’un service de gestion locative dont les missions vont de la remise des clefs à vos locataires à la prise en charge de l’intégralité de la gestion de votre bien :</p>\r\n\r\n<ul>\r\n	<li>Mise en avant de votre bien sur notre site internet</li>\r\n	<li>Création, mise en ligne et animation de l’annonce de votre bien sur les différentes plateformes de location saisonnière (Airbnb, Abritel, Booking…)</li>\r\n	<li>Réponses aux demandes de locations et service de conciergerie pour les locataires (contact WhatsApp pendant leur séjour, aide à l’organisation de leur séjour…)</li>\r\n	<li>Coordination et vérification du travail des personnels de maison</li>\r\n	<li>Encaissement des loyers</li>\r\n	<li>Suivi des travaux d’amélioration que vous souhaitez réaliser</li>\r\n</ul>\r\n\r\n<p>Que vous soyez acquéreur, vendeur, locataire ou bailleur, votre satisfaction reste notre priorité !</p>','<p>Nous disposons d’un service de gestion locative dont les missions vont de la remise des clefs à vos locataires à la prise en charge de l’intégralité de la gestion de votre bien :</p>\r\n\r\n<ul>\r\n	<li>Mise en avant de votre bien sur notre site internet</li>\r\n	<li>Création, mise en ligne et animation de l’annonce de votre bien sur les différentes plateformes de location saisonnière (Airbnb, Abritel, Booking…)</li>\r\n	<li>Réponses aux demandes de locations et service de conciergerie pour les locataires (contact WhatsApp pendant leur séjour, aide à l’organisation de leur séjour…)</li>\r\n	<li>Coordination et vérification du travail des personnels de maison</li>\r\n	<li>Encaissement des loyers</li>\r\n	<li>Suivi des travaux d’amélioration que vous souhaitez réaliser</li>\r\n</ul>\r\n\r\n<p>Que vous soyez acquéreur, vendeur, locataire ou bailleur, votre satisfaction reste notre priorité !</p>','Article','corps de l\'article',1,'fr.articlebody.article.gestion-locative-et-conciergerie'),(2702,'fr','null','articleResume','Article','17',0,'Nous disposons d’un service de gestion locative dont les missions vont de la remise des clefs à vos locataires à la prise en charge de l’intégralité de la gestion de votre bien','Nous disposons d’un service de gestion locative dont les missions vont de la remise des clefs à vos locataires à la prise en charge de l’intégralité de la gestion de votre bien','Article','résumé de l\'article',0,NULL),(2703,'fr','null','slug','Article','17',0,'gestion-locative-et-conciergerie','gestion-locative-et-conciergerie','Article','slug',0,NULL),(2704,'fr','null','blockquote','Article','17',0,'Ipsum non rerum est praesentium et incidunt fugiat. Sint ut eveniet deserunt maxime. Animi hic est consequatur id consequatur dolores. Sunt maxime voluptatem laborum.','Ipsum non rerum est praesentium et incidunt fugiat. Sint ut eveniet deserunt maxime. Animi hic est consequatur id consequatur dolores. Sunt maxime voluptatem laborum.','Article','citation',0,NULL),(2705,'fr','null','blockquoteTitle','Article','17',0,'Me.','Me.','Article','titre de la citation',0,NULL),(2706,'fr','null','headline','Article','17',0,'Gestion locative et conciergerie','Gestion locative et conciergerie','Article','titre',0,NULL),(2707,'fr','null','alternativeHeadline','Article','17',0,'Gestion locative','Gestion locative','Article','titre alternatif',0,NULL),(2708,'fr','null','pushForward','Article','17',0,'Nous disposons d’un service de gestion locative','Nous disposons d’un service de gestion locative','Article','mise en avant',0,NULL),(2709,'fr','null','text','Article','17',0,'Incidunt qui voluptatibus quod voluptatem est non ut quia. Qui harum aut et consequatur. Et itaque nobis praesentium et totam. Qui sit qui facilis et veniam fuga. Architecto et fugiat deleniti et.','Incidunt qui voluptatibus quod voluptatem est non ut quia. Qui harum aut et consequatur. Et itaque nobis praesentium et totam. Qui sit qui facilis et veniam fuga. Architecto et fugiat deleniti et.','Article','texte',0,NULL),(2710,'fr','null','metaTitle','Article','17',0,'Gestion locative et conciergerie','Gestion locative et conciergerie','Article','metaTitle',0,NULL),(2711,'fr','null','metaDescription','Article','17',0,'Nous disposons d’un service de gestion locative','Nous disposons d’un service de gestion locative','Article','metaDescription',0,NULL),(2712,'en','null','articleBody','Article','17',0,'<p>Nous disposons d’un service de gestion locative dont les missions vont de la remise des clefs à vos locataires à la prise en charge de l’intégralité de la gestion de votre bien :</p>\r\n\r\n<ul>\r\n	<li>Mise en avant de votre bien sur notre site internet</li>\r\n	<li>Création, mise en ligne et animation de l’annonce de votre bien sur les différentes plateformes de location saisonnière (Airbnb, Abritel, Booking…)</li>\r\n	<li>Réponses aux demandes de locations et service de conciergerie pour les locataires (contact WhatsApp pendant leur séjour, aide à l’organisation de leur séjour…)</li>\r\n	<li>Coordination et vérification du travail des personnels de maison</li>\r\n	<li>Encaissement des loyers</li>\r\n	<li>Suivi des travaux d’amélioration que vous souhaitez réaliser</li>\r\n</ul>\r\n\r\n<p>Que vous soyez acquéreur, vendeur, locataire ou bailleur, votre satisfaction reste notre priorité !</p>','<p>We have a rental management service whose missions range from handing over the keys to your tenants to taking charge of the entire management of your property:</p><ul><li> Promoting your property on our website</li><li> Creation, posting and animation of the advertisement of your property on the various seasonal rental platforms (Airbnb, Abritel, Booking, etc.)</li><li> Responses to rental requests and concierge service for tenants (WhatsApp contact during their stay, help with organizing their stay, etc.)</li><li> Coordination and verification of the work of domestic staff</li><li> Rent collection</li><li> Monitoring the improvement work you wish to carry out</li></ul><p> Whether you are a buyer, seller, tenant or lessor, your satisfaction remains our priority!</p>','Article','corps de l\'article',1,'en.articlebody.article.gestion-locative-et-conciergerie'),(2713,'en','null','articleResume','Article','17',0,'Nous disposons d’un service de gestion locative dont les missions vont de la remise des clefs à vos locataires à la prise en charge de l’intégralité de la gestion de votre bien','We have a rental management service whose missions range from handing over the keys to your tenants to taking charge of the entire management of your property','Article','résumé de l\'article',0,NULL),(2714,'en','null','slug','Article','17',0,'gestion-locative-et-conciergerie','rental-management-and-concierge','Article','slug',0,NULL),(2715,'en','null','blockquote','Article','17',0,'Ipsum non rerum est praesentium et incidunt fugiat. Sint ut eveniet deserunt maxime. Animi hic est consequatur id consequatur dolores. Sunt maxime voluptatem laborum.','Him is not knowledge of what is present, and the fall he is fleeing. As a result most are abandoned. The sorrows of the soul to the consequences of this is the results from that. Are the most pleasure from your troubles.','Article','citation',0,NULL),(2716,'en','null','blockquoteTitle','Article','17',0,'Me.','Me.','Article','titre de la citation',0,NULL),(2717,'en','null','headline','Article','17',0,'Gestion locative et conciergerie','Rental management and concierge','Article','titre',0,NULL),(2718,'en','null','alternativeHeadline','Article','17',0,'Gestion locative','Rental management','Article','titre alternatif',0,NULL),(2719,'en','null','pushForward','Article','17',0,'Nous disposons d’un service de gestion locative','We have a rental management service','Article','mise en avant',0,NULL),(2720,'en','null','text','Article','17',0,'Incidunt qui voluptatibus quod voluptatem est non ut quia. Qui harum aut et consequatur. Et itaque nobis praesentium et totam. Qui sit qui facilis et veniam fuga. Architecto et fugiat deleniti et.','For example, because the pleasure is not in the pleasures of which those fall who are. And of these, or he that should follow after. And so we present the whole story. Those who come by flight it is that simple and easy. Architect and fly quo will.','Article','texte',0,NULL),(2721,'en','null','metaTitle','Article','17',0,'Gestion locative et conciergerie','Rental management and concierge','Article','metaTitle',0,NULL),(2722,'en','null','metaDescription','Article','17',0,'Nous disposons d’un service de gestion locative','We have a rental management service','Article','metaDescription',0,NULL),(2723,'fr','null','articleBody','Article','18',0,'<p>Diffusée toutes les semaines sur la chaine de télévision française France 5, elle décrypte les dernières tendances déco, présente les nouveautés en termes de technique BTP et fait découvrir et visiter au téléspectateur des habitations hors du commun. Le programme s’articule autour d’un fil conducteur qui est la visite d’un lieu : demeure d’exception, quartier mythique ou ville emblématique. Cette semaine dans l’émission diffusée le mercredi 09 Novembre 2011, c’est la ville d’Essaouira au Maroc qui est mise à l’honneur. Entrecoupée de différents sujets sur les tendances déco ou l’aménagement intérieur, l’émission sillonne la cité des alizés pour présenter différentes facettes de la tradition artisanale marocaine avec le travail du bois de thuya ou la tradition des riads et de leurs patios. Enfin le programme se conclut par la découverte d’une magnifique propriété, et la visite guidée des lieux par Natacha SCHOPPE, co-fondatrice avec Stéphane LAURENT de l\'Immobilière d\'Essaouira. Au cœur de la campagne souirie, bâtie sur un champ d’arganiers de 2 hectares, la demeure, inspirée des haciendas espagnoles, est un exemple de l’alliance parfaite des matériaux ancestraux à une décoration moderne et contemporaine. <em><strong><a href=\"https://www.youtube.com/watch?v=EEAeWVjobZA\">Voir la vidéo.</a></strong></em><br />\r\n                                                                 </p>','<p>Diffusée toutes les semaines sur la chaine de télévision française France 5, elle décrypte les dernières tendances déco, présente les nouveautés en termes de technique BTP et fait découvrir et visiter au téléspectateur des habitations hors du commun. Le programme s’articule autour d’un fil conducteur qui est la visite d’un lieu : demeure d’exception, quartier mythique ou ville emblématique. Cette semaine dans l’émission diffusée le mercredi 09 Novembre 2011, c’est la ville d’Essaouira au Maroc qui est mise à l’honneur. Entrecoupée de différents sujets sur les tendances déco ou l’aménagement intérieur, l’émission sillonne la cité des alizés pour présenter différentes facettes de la tradition artisanale marocaine avec le travail du bois de thuya ou la tradition des riads et de leurs patios. Enfin le programme se conclut par la découverte d’une magnifique propriété, et la visite guidée des lieux par Natacha SCHOPPE, co-fondatrice avec Stéphane LAURENT de l\'Immobilière d\'Essaouira. Au cœur de la campagne souirie, bâtie sur un champ d’arganiers de 2 hectares, la demeure, inspirée des haciendas espagnoles, est un exemple de l’alliance parfaite des matériaux ancestraux à une décoration moderne et contemporaine. <em><strong><a href=\"https://www.youtube.com/watch?v=EEAeWVjobZA\">Voir la vidéo.</a></strong></em><br />\r\n                                                                 </p>','Article','corps de l\'article',1,'fr.articlebody.article.limmobiliere-dessaouira-mise-a-lhonneur-a-la-television-francaise'),(2724,'fr','null','articleResume','Article','18',0,'Diffusée toutes les semaines sur la chaine de télévision française France 5, elle décrypte  les dernières tendances déco, présente les nouveautés en termes de technique BTP et fait découvrir et visiter au téléspectateur des habitations hors du commun.\r\nLe programme s’articule autour d’un fil conducteur qui est la visite d’un lieu :','Diffusée toutes les semaines sur la chaine de télévision française France 5, elle décrypte  les dernières tendances déco, présente les nouveautés en termes de technique BTP et fait découvrir et visiter au téléspectateur des habitations hors du commun.\r\nLe programme s’articule autour d’un fil conducteur qui est la visite d’un lieu :','Article','résumé de l\'article',0,NULL),(2725,'fr','null','slug','Article','18',0,'limmobiliere-dessaouira-mise-a-lhonneur-a-la-television-francaise','limmobiliere-dessaouira-mise-a-lhonneur-a-la-television-francaise','Article','slug',0,NULL),(2726,'fr','null','headline','Article','18',0,'L\'immobilière d’Essaouira mise à l\'honneur à la télévision française','L\'immobilière d’Essaouira mise à l\'honneur à la télévision française','Article','titre',0,NULL),(2727,'fr','null','alternativeHeadline','Article','18',0,'L\'immobilière d’Essaouira mise à l\'honneur à la télévision française','L\'immobilière d’Essaouira mise à l\'honneur à la télévision française','Article','titre alternatif',0,NULL),(2728,'fr','null','pushForward','Article','18',0,'Reportage La Maison France 5 (09/11/2011)','Reportage La Maison France 5 (09/11/2011)','Article','mise en avant',0,NULL),(2729,'fr','null','metaTitle','Article','18',0,'L\'immobilière d’Essaouira mise à l\'honneur à la télévision fran','L\'immobilière d’Essaouira mise à l\'honneur à la télévision fran','Article','metaTitle',0,NULL),(2730,'fr','null','metaDescription','Article','18',0,'Reportage La Maison France 5 (09/11/2011)','Reportage La Maison France 5 (09/11/2011)','Article','metaDescription',0,NULL),(2731,'en','null','articleBody','Article','18',0,'<p>Diffusée toutes les semaines sur la chaine de télévision française France 5, elle décrypte les dernières tendances déco, présente les nouveautés en termes de technique BTP et fait découvrir et visiter au téléspectateur des habitations hors du commun. Le programme s’articule autour d’un fil conducteur qui est la visite d’un lieu : demeure d’exception, quartier mythique ou ville emblématique. Cette semaine dans l’émission diffusée le mercredi 09 Novembre 2011, c’est la ville d’Essaouira au Maroc qui est mise à l’honneur. Entrecoupée de différents sujets sur les tendances déco ou l’aménagement intérieur, l’émission sillonne la cité des alizés pour présenter différentes facettes de la tradition artisanale marocaine avec le travail du bois de thuya ou la tradition des riads et de leurs patios. Enfin le programme se conclut par la découverte d’une magnifique propriété, et la visite guidée des lieux par Natacha SCHOPPE, co-fondatrice avec Stéphane LAURENT de l\'Immobilière d\'Essaouira. Au cœur de la campagne souirie, bâtie sur un champ d’arganiers de 2 hectares, la demeure, inspirée des haciendas espagnoles, est un exemple de l’alliance parfaite des matériaux ancestraux à une décoration moderne et contemporaine. <em><strong><a href=\"https://www.youtube.com/watch?v=EEAeWVjobZA\">Voir la vidéo.</a></strong></em><br />\r\n                                                                 </p>','<p>Broadcast every week on the French television channel France 5, it deciphers the latest decoration trends, presents the latest in construction techniques and introduces viewers to extraordinary homes. The program revolves around a common thread which is the visit of a place: exceptional residence, mythical district or emblematic city. This week in the program broadcast on Wednesday, November 9, 2011, it is the city of Essaouira in Morocco which is in the spotlight. Interspersed with various topics on decorative trends or interior design, the program crisscrosses the city of the trade winds to present different facets of the Moroccan craft tradition with the work of cedar wood or the tradition of riads and their patios. Finally, the program ends with the discovery of a magnificent property, and a guided tour of the premises by Natacha SCHOPPE, co-founder with Stéphane LAURENT of Immobilière d\'Essaouira. In the heart of the Souirie countryside, built on a 2-hectare field of argan trees, the residence, inspired by Spanish haciendas, is an example of the perfect combination of ancestral materials with modern and contemporary decoration. <em><strong><a href=\"https://www.youtube.com/watch?v=EEAeWVjobZA\">See the video.</a></strong></em><br /></p>','Article','corps de l\'article',1,'en.articlebody.article.limmobiliere-dessaouira-mise-a-lhonneur-a-la-television-francaise'),(2732,'en','null','articleResume','Article','18',0,'Diffusée toutes les semaines sur la chaine de télévision française France 5, elle décrypte  les dernières tendances déco, présente les nouveautés en termes de technique BTP et fait découvrir et visiter au téléspectateur des habitations hors du commun.\r\nLe programme s’articule autour d’un fil conducteur qui est la visite d’un lieu :','Broadcast every week on the French television channel France 5, it deciphers the latest decoration trends, presents the latest in construction techniques and introduces viewers to extraordinary homes. The program revolves around a common thread which is the visit of a place:','Article','résumé de l\'article',0,NULL),(2733,'en','null','slug','Article','18',0,'limmobiliere-dessaouira-mise-a-lhonneur-a-la-television-francaise','real-estate-dessaouira-highlighted-on-french-television','Article','slug',0,NULL),(2734,'en','null','headline','Article','18',0,'L\'immobilière d’Essaouira mise à l\'honneur à la télévision française','Essaouira real estate in the spotlight on French television','Article','titre',0,NULL),(2735,'en','null','alternativeHeadline','Article','18',0,'L\'immobilière d’Essaouira mise à l\'honneur à la télévision française','Essaouira real estate in the spotlight on French television','Article','titre alternatif',0,NULL),(2736,'en','null','pushForward','Article','18',0,'Reportage La Maison France 5 (09/11/2011)','Report La Maison France 5 (09/11/2011)','Article','mise en avant',0,NULL),(2737,'en','null','metaTitle','Article','18',0,'L\'immobilière d’Essaouira mise à l\'honneur à la télévision fran','Essaouira real estate in the spotlight on French television','Article','metaTitle',0,NULL),(2738,'en','null','metaDescription','Article','18',0,'Reportage La Maison France 5 (09/11/2011)','Report La Maison France 5 (09/11/2011)','Article','metaDescription',0,NULL),(2739,'fr','null','articleBody','Article','19',0,'<p>Natacha, directrice de L\'Immobilière d\'Essaouira, a participé le 23-11-2016 à un reportage photos réalisé pour la promotion de la vente d\'un bien immobilier de prestige sélectionné par le NEW-YORK TIMES. L\'ensemble des clichés est l\'oeuvre de la photographe Ingrid PULLAR. A découvrir <strong><em><a href=\"https://www.nytimes.com/2016/11/23/realestate/real-estate-in-morocco.html?action=click&contentCollection=Real\">ici</a>.</em></strong></p>','<p>Natacha, directrice de L\'Immobilière d\'Essaouira, a participé le 23-11-2016 à un reportage photos réalisé pour la promotion de la vente d\'un bien immobilier de prestige sélectionné par le NEW-YORK TIMES. L\'ensemble des clichés est l\'oeuvre de la photographe Ingrid PULLAR. A découvrir <strong><em><a href=\"https://www.nytimes.com/2016/11/23/realestate/real-estate-in-morocco.html?action=click&contentCollection=Real\">ici</a>.</em></strong></p>','Article','corps de l\'article',1,'fr.articlebody.article.limmobiliere-dessaouira-en-parution-dans-un-article-du-new-york-times'),(2740,'fr','null','articleResume','Article','19',0,'Natacha, directrice de L\'Immobilière d\'Essaouira, a participé le 23-11-2016 à un reportage photos réalisé pour la promotion de la vente d\'un bien immobilier de prestige sélectionné par le NEW-YORK TIMES.\r\nL\'ensemble des clichés est l\'oeuvre de la photographe Ingrid PULLAR.','Natacha, directrice de L\'Immobilière d\'Essaouira, a participé le 23-11-2016 à un reportage photos réalisé pour la promotion de la vente d\'un bien immobilier de prestige sélectionné par le NEW-YORK TIMES.\r\nL\'ensemble des clichés est l\'oeuvre de la photographe Ingrid PULLAR.','Article','résumé de l\'article',0,NULL),(2741,'fr','null','slug','Article','19',0,'limmobiliere-dessaouira-en-parution-dans-un-article-du-new-york-times','limmobiliere-dessaouira-en-parution-dans-un-article-du-new-york-times','Article','slug',0,NULL),(2742,'fr','null','headline','Article','19',0,'L\'Immobilière d’Essaouira en parution dans un article du New-York Times','L\'Immobilière d’Essaouira en parution dans un article du New-York Times','Article','titre',0,NULL),(2743,'fr','null','alternativeHeadline','Article','19',0,'L\'Immobilière d’Essaouira en parution dans le New-York Times','L\'Immobilière d’Essaouira en parution dans le New-York Times','Article','titre alternatif',0,NULL),(2744,'fr','null','pushForward','Article','19',0,'Reportage « The New-York Times » (23/11/2016)','Reportage « The New-York Times » (23/11/2016)','Article','mise en avant',0,NULL),(2745,'fr','null','metaTitle','Article','19',0,'L\'Immobilière d’Essaouira en parution dans un article du New-York T','L\'Immobilière d’Essaouira en parution dans un article du New-York T','Article','metaTitle',0,NULL),(2746,'fr','null','metaDescription','Article','19',0,'Reportage « The New-York Times » (23/11/2016)','Reportage « The New-York Times » (23/11/2016)','Article','metaDescription',0,NULL),(2747,'en','null','articleBody','Article','19',0,'<p>Natacha, directrice de L\'Immobilière d\'Essaouira, a participé le 23-11-2016 à un reportage photos réalisé pour la promotion de la vente d\'un bien immobilier de prestige sélectionné par le NEW-YORK TIMES. L\'ensemble des clichés est l\'oeuvre de la photographe Ingrid PULLAR. A découvrir <strong><em><a href=\"https://www.nytimes.com/2016/11/23/realestate/real-estate-in-morocco.html?action=click&contentCollection=Real\">ici</a>.</em></strong></p>','<p>Natacha, director of L\'Immobilière d\'Essaouira, participated on 23-11-2016 in a photo report produced to promote the sale of a prestigious property selected by the NEW-YORK TIMES. All the shots are the work of photographer Ingrid PULLAR. To discover <strong><em><a href=\"https://www.nytimes.com/2016/11/23/realestate/real-estate-in-morocco.html?action=click&contentCollection=Real\">here</a> .</em></strong></p>','Article','corps de l\'article',1,'en.articlebody.article.limmobiliere-dessaouira-en-parution-dans-un-article-du-new-york-times'),(2748,'en','null','articleResume','Article','19',0,'Natacha, directrice de L\'Immobilière d\'Essaouira, a participé le 23-11-2016 à un reportage photos réalisé pour la promotion de la vente d\'un bien immobilier de prestige sélectionné par le NEW-YORK TIMES.\r\nL\'ensemble des clichés est l\'oeuvre de la photographe Ingrid PULLAR.','Natacha, director of L\'Immobilière d\'Essaouira, participated on 23-11-2016 in a photo report produced to promote the sale of a prestigious property selected by the NEW-YORK TIMES. All the shots are the work of photographer Ingrid PULLAR.','Article','résumé de l\'article',0,NULL),(2749,'en','null','slug','Article','19',0,'limmobiliere-dessaouira-en-parution-dans-un-article-du-new-york-times','limmobiliere-dessaouira-appeared-in-an-article-in-the-new-york-times','Article','slug',0,NULL),(2750,'en','null','headline','Article','19',0,'L\'Immobilière d’Essaouira en parution dans un article du New-York Times','Immobilière d\'Essaouira featured in an article in the New York Times','Article','titre',0,NULL),(2751,'en','null','alternativeHeadline','Article','19',0,'L\'Immobilière d’Essaouira en parution dans le New-York Times','L\'Immobilière d\'Essaouira published in the New York Times','Article','titre alternatif',0,NULL),(2752,'en','null','pushForward','Article','19',0,'Reportage « The New-York Times » (23/11/2016)','Report \"The New York Times\" (23/11/2016)','Article','mise en avant',0,NULL),(2753,'en','null','metaTitle','Article','19',0,'L\'Immobilière d’Essaouira en parution dans un article du New-York T','L\'Immobilière d\'Essaouira published in an article in the New York T','Article','metaTitle',0,NULL),(2754,'en','null','metaDescription','Article','19',0,'Reportage « The New-York Times » (23/11/2016)','Report \"The New York Times\" (23/11/2016)','Article','metaDescription',0,NULL),(2755,'fr','null','articleBody','Article','20',0,'<p>HIKAYATS ESSAOUIRA, premier magazine du nom sorti en octobre 2015 compile quelques unes des plus belles histoires de la ville.</p>\r\n\r\n<p>Il vous est présenté en ligne et en version franco-anglaise en cliquant <strong><em><a href=\"http://issuu.com/lecafedessports/docs/es1_magazine\">ici</a></em>.</strong></p>\r\n\r\n<p><br />\r\nL\'Immobilière d\'Essaouira a été sollicitée pour un reportage de 6 pages intitulé \"La maison sur la colline\" (pages 60 à 65).</p>\r\n\r\n<p>Disponible et gratuit dans votre agence.</p>\r\n\r\n<p>Bonne lecture à tous!</p>','<p>HIKAYATS ESSAOUIRA, premier magazine du nom sorti en octobre 2015 compile quelques unes des plus belles histoires de la ville.</p>\r\n\r\n<p>Il vous est présenté en ligne et en version franco-anglaise en cliquant <strong><em><a href=\"http://issuu.com/lecafedessports/docs/es1_magazine\">ici</a></em>.</strong></p>\r\n\r\n<p><br />\r\nL\'Immobilière d\'Essaouira a été sollicitée pour un reportage de 6 pages intitulé \"La maison sur la colline\" (pages 60 à 65).</p>\r\n\r\n<p>Disponible et gratuit dans votre agence.</p>\r\n\r\n<p>Bonne lecture à tous!</p>','Article','corps de l\'article',1,'fr.articlebody.article.reportage-dans-le-magasine-hikayats'),(2756,'fr','null','articleResume','Article','20',0,'HIKAYATS ESSAOUIRA, premier magazine du nom sorti en octobre 2015 compile quelques unes des plus belles histoires de la ville.\r\n\r\nIl vous est présenté en ligne et en version franco-anglaise en cliquant icii.\r\n\r\n\r\nL\'Immobilière d\'Essaouira a été sollicitée pour un reportage de 6 pages intitulé \"La maison sur la colline\" (pages 60 à 65). Dispo','HIKAYATS ESSAOUIRA, premier magazine du nom sorti en octobre 2015 compile quelques unes des plus belles histoires de la ville.\r\n\r\nIl vous est présenté en ligne et en version franco-anglaise en cliquant icii.\r\n\r\n\r\nL\'Immobilière d\'Essaouira a été sollicitée pour un reportage de 6 pages intitulé \"La maison sur la colline\" (pages 60 à 65). Dispo','Article','résumé de l\'article',0,NULL),(2757,'fr','null','slug','Article','20',0,'reportage-dans-le-magasine-hikayats','reportage-dans-le-magasine-hikayats','Article','slug',0,NULL),(2758,'fr','null','headline','Article','20',0,'Reportage dans le magasine Hikayats','Reportage dans le magasine Hikayats','Article','titre',0,NULL),(2759,'fr','null','alternativeHeadline','Article','20',0,'Reportage dans le magasine Hikayats','Reportage dans le magasine Hikayats','Article','titre alternatif',0,NULL),(2760,'fr','null','pushForward','Article','20',0,'Reportage dans le magasine Hikayats','Reportage dans le magasine Hikayats','Article','mise en avant',0,NULL),(2761,'fr','null','metaTitle','Article','20',0,'Reportage dans le magasine Hikayats','Reportage dans le magasine Hikayats','Article','metaTitle',0,NULL),(2762,'fr','null','metaDescription','Article','20',0,'Reportage dans le magasine Hikayats','Reportage dans le magasine Hikayats','Article','metaDescription',0,NULL),(2763,'en','null','articleBody','Article','20',0,'<p>HIKAYATS ESSAOUIRA, premier magazine du nom sorti en octobre 2015 compile quelques unes des plus belles histoires de la ville.</p>\r\n\r\n<p>Il vous est présenté en ligne et en version franco-anglaise en cliquant <strong><em><a href=\"http://issuu.com/lecafedessports/docs/es1_magazine\">ici</a></em>.</strong></p>\r\n\r\n<p><br />\r\nL\'Immobilière d\'Essaouira a été sollicitée pour un reportage de 6 pages intitulé \"La maison sur la colline\" (pages 60 à 65).</p>\r\n\r\n<p>Disponible et gratuit dans votre agence.</p>\r\n\r\n<p>Bonne lecture à tous!</p>','<p>HIKAYATS ESSAOUIRA, the first magazine of the name released in October 2015 compiles some of the most beautiful stories of the city.</p><p> It is presented to you online and in a French-English version by clicking <strong><em><a href=\"http://issuu.com/lecafedessports/docs/es1_magazine\">here</a></em> .</strong></p><p><br /> Immobilière d\'Essaouira was asked for a 6-page report entitled \"The house on the hill\" (pages 60 to 65).</p><p> Available and free in your branch.</p><p> Happy reading everyone!</p>','Article','corps de l\'article',1,'en.articlebody.article.reportage-dans-le-magasine-hikayats'),(2764,'en','null','articleResume','Article','20',0,'HIKAYATS ESSAOUIRA, premier magazine du nom sorti en octobre 2015 compile quelques unes des plus belles histoires de la ville.\r\n\r\nIl vous est présenté en ligne et en version franco-anglaise en cliquant icii.\r\n\r\n\r\nL\'Immobilière d\'Essaouira a été sollicitée pour un reportage de 6 pages intitulé \"La maison sur la colline\" (pages 60 à 65). Dispo','HIKAYATS ESSAOUIRA, the first magazine of the name released in October 2015 compiles some of the most beautiful stories of the city. It is presented to you online and in a French-English version by clicking here. Immobilière d\'Essaouira was asked for a 6-page report entitled \"The house on the hill\" (pages 60 to 65). Available','Article','résumé de l\'article',0,NULL),(2765,'en','null','slug','Article','20',0,'reportage-dans-le-magasine-hikayats','report-in-the-hikayats-magazine','Article','slug',0,NULL),(2766,'en','null','headline','Article','20',0,'Reportage dans le magasine Hikayats','Report in Hikayats magazine','Article','titre',0,NULL),(2767,'en','null','alternativeHeadline','Article','20',0,'Reportage dans le magasine Hikayats','Report in Hikayats magazine','Article','titre alternatif',0,NULL),(2768,'en','null','pushForward','Article','20',0,'Reportage dans le magasine Hikayats','Report in Hikayats magazine','Article','mise en avant',0,NULL),(2769,'en','null','metaTitle','Article','20',0,'Reportage dans le magasine Hikayats','Report in Hikayats magazine','Article','metaTitle',0,NULL),(2770,'en','null','metaDescription','Article','20',0,'Reportage dans le magasine Hikayats','Report in Hikayats magazine','Article','metaDescription',0,NULL),(2771,'fr','null','slug','Accommodation','124',0,'vente-appartement-nouvelle-ville-71-m2-61000-eur','vente-appartement-nouvelle-ville-71-m2-61000-eur','Logement','slug',0,NULL),(2772,'fr','null','pushForward','Accommodation','124',0,'Vente maisonn','Vente maisonn','Logement','mise en avant',0,NULL),(2773,'fr','null','description','Accommodation','124',0,'<p>Cette propriété séduira les acquéreurs en recherche d\'une maison avec du charme, des finitions et des équipements de qualité. La construction, conçue en L, est idéalement érigée au centre du terrain. La partie jour abrite un grand salon et sa partie bureau. L\'ensemble est bardé de bois du sol au plafond, conférant </p>\r\n\r\n<p>Descriptif realisé</p>','<p>Cette propriété séduira les acquéreurs en recherche d\'une maison avec du charme, des finitions et des équipements de qualité. La construction, conçue en L, est idéalement érigée au centre du terrain. La partie jour abrite un grand salon et sa partie bureau. L\'ensemble est bardé de bois du sol au plafond, conférant </p>\r\n\r\n<p>Descriptif realisé</p>','Logement','description',1,NULL),(2774,'fr','null','metaTitle','Accommodation','124',0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 61000 €','Vente - Appartement - Nouvelle-Ville - 71 m² - 61000 €','Logement','metaTitle',0,NULL),(2775,'fr','null','metaDescription','Accommodation','124',0,'Appartement, 71 m² à Nouvelle-Ville pour 61000 € avec L\'immobilière d\'Essaouira','Appartement, 71 m² à Nouvelle-Ville pour 61000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(2776,'en','null','slug','Accommodation','124',0,'vente-appartement-nouvelle-ville-71-m2-61000-eur','sale-apartment-new-town-71-m2-61000-eur','Logement','slug',0,NULL),(2777,'en','null','pushForward','Accommodation','124',0,'Vente maisonn','Maison sale','Logement','mise en avant',0,NULL),(2778,'en','null','description','Accommodation','124',0,'<p>Cette propriété séduira les acquéreurs en recherche d\'une maison avec du charme, des finitions et des équipements de qualité. La construction, conçue en L, est idéalement érigée au centre du terrain. La partie jour abrite un grand salon et sa partie bureau. L\'ensemble est bardé de bois du sol au plafond, conférant </p>\r\n\r\n<p>Descriptif realisé</p>','<p> This property will appeal to buyers looking for a house with charm, quality finishes and equipment. The L-shaped construction is ideally located in the center of the site. The day part houses a large living room and its office part. The whole is clad in wood from floor to ceiling, giving </p><p> Description realized </p>','Logement','description',1,NULL),(2779,'en','null','metaTitle','Accommodation','124',0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 61000 €','Sale - Apartment - New Town - 71 m² - 61,000 €','Logement','metaTitle',0,NULL),(2780,'en','null','metaDescription','Accommodation','124',0,'Appartement, 71 m² à Nouvelle-Ville pour 61000 € avec L\'immobilière d\'Essaouira','Apartment, 71 m² in Nouvelle-Ville for € 61,000 with Immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(2781,'fr','null','headline','Accommodation','124',0,'Appartement - Nouvelle-Ville - 71 m² - 61000 €','Appartement - Nouvelle-Ville - 71 m² - 61000 €','Logement','titre',0,NULL),(2782,'en','null','headline','Accommodation','124',0,'Appartement - Nouvelle-Ville - 71 m² - 61000 €','Apartment - New Town - 71 m² - 61,000 €','Logement','titre',0,NULL),(2783,'fr','null','slug','Accommodation','125',0,'vente-appartement-nouvelle-ville-71-m2-57000-eur','vente-appartement-nouvelle-ville-71-m2-57000-eur','Logement','slug',0,NULL),(2784,'fr','null','metaTitle','Accommodation','125',0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 57000 €','Vente - Appartement - Nouvelle-Ville - 71 m² - 57000 €','Logement','metaTitle',0,NULL),(2785,'fr','null','metaDescription','Accommodation','125',0,'Vente Appartement, 71 m² à Nouvelle-Ville pour 57000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 71 m² à Nouvelle-Ville pour 57000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(2786,'en','null','slug','Accommodation','125',0,'vente-appartement-nouvelle-ville-71-m2-57000-eur','sale-apartment-new-town-71-m2-57-000-eur','Logement','slug',0,NULL),(2787,'en','null','metaTitle','Accommodation','125',0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 57000 €','Sale - Apartment - New Town - 71 m² - 57000 €','Logement','metaTitle',0,NULL),(2788,'en','null','metaDescription','Accommodation','125',0,'Vente Appartement, 71 m² à Nouvelle-Ville pour 57000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 71 m² in Nouvelle-Ville for 57000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(2851,'fr','null','text','Article','18',0,'text text','text text','Article','texte',0,NULL),(2853,'fr','null','blockquoteTitle','Article','18',0,'bgdngf,hgf,g','bgdngf,hgf,g','Article','titre de la citation',0,NULL),(2854,'en','null','blockquoteTitle','Article','18',0,'bgdngf,hgf,g','bgdngf,hgf,g','Article','titre de la citation',0,NULL),(2891,'fr','null','headline','WebPage','25',0,'Vente Maisons d’hôtes','Vente Maisons d’hôtes','Page','titre',0,NULL),(2892,'fr','null','alternativeHeadline','WebPage','25',0,'Notre sélection de maisons d\'hôtes à Essaouira','Notre sélection de maisons d\'hôtes à Essaouira','Page','titre alternatif',0,NULL),(2893,'fr','null','metaTitle','WebPage','25',0,'Vente Maisons d’hôtes','Vente Maisons d’hôtes','Page','metaTitle',0,NULL),(2894,'fr','null','slug','WebPage','25',0,'vente-maisons-dhotes','vente-maisons-dhotes','Page','slug',0,NULL),(2895,'en','null','headline','WebPage','25',0,'Vente Maisons d’hôtes','Sale Guest houses','Page','titre',0,NULL),(2896,'en','null','alternativeHeadline','WebPage','25',0,'Notre sélection de maisons d\'hôtes à Essaouira','Our selection of guest houses in Essaouira','Page','titre alternatif',0,NULL),(2897,'en','null','metaTitle','WebPage','25',0,'Vente Maisons d’hôtes','Sale Guest houses','Page','metaTitle',0,NULL),(2898,'en','null','slug','WebPage','25',0,'vente-maisons-dhotes','sale-guest-houses','Page','slug',0,NULL),(2953,'en','null','slug','Accommodation','126',0,'location-maison-de-campagne-400-m2-campagne-1000-eur','rental-country-house-400-m2-countryside-1000-eur','Logement','slug',0,NULL),(2954,'en','null','metaTitle','Accommodation','126',0,'Location - Maison de campagne - 400 m² - Campagne - 1000 €','Rental - Country house - 400 m² - Countryside - 1000 €','Logement','metaTitle',0,NULL),(2955,'en','null','metaDescription','Accommodation','126',0,'Location Maison de campagne, 400 m² à Campagne pour 1000 € avec L\'immobilière d\'Essaouira','Rental Country house, 400 m² in Campagne for 1000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(2956,'fr','null','slug','Accommodation','126',0,'location-maison-de-campagne-400-m2-campagne-1000-eur','location-maison-de-campagne-400-m2-campagne-1000-eur','Logement','slug',0,NULL),(2957,'fr','null','metaTitle','Accommodation','126',0,'Location - Maison de campagne - 400 m² - Campagne - 1000 €','Location - Maison de campagne - 400 m² - Campagne - 1000 €','Logement','metaTitle',0,NULL),(2958,'fr','null','metaDescription','Accommodation','126',0,'Location Maison de campagne, 400 m² à Campagne pour 1000 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 400 m² à Campagne pour 1000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(2959,'en','null','headline','Accommodation','126',0,'Location - Maison de campagne - 400 m² - Campagne - 1000 €','Rental - Country house - 400 m² - Countryside - 1000 €','Logement','titre',0,NULL),(2960,'fr','null','headline','Accommodation','126',0,'Location - Maison de campagne - 400 m² - Campagne - 1000 €','Location - Maison de campagne - 400 m² - Campagne - 1000 €','Logement','titre',0,NULL),(2969,'en','null','slug','Accommodation','127',0,'location-appartement-126-m2-nouvelle-ville-450-eur','location-appartement-126-m2-nouvelle-ville-450-eur','Logement','slug',0,NULL),(2970,'en','null','metaTitle','Accommodation','127',0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 €','Rental - Apartment - 126 m² - New Town - 450 €','Logement','metaTitle',0,NULL),(2971,'en','null','metaDescription','Accommodation','127',0,'Appartement, 126 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira','Apartment, 126 m² in Nouvelle-Ville for 450 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(2972,'fr','null','slug','Accommodation','127',0,'location-appartement-126-m2-nouvelle-ville-450-eur','location-appartement-126-m2-nouvelle-ville-450-eur','Logement','slug',0,NULL),(2973,'fr','null','metaTitle','Accommodation','127',0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 €','Location - Appartement - 126 m² - Nouvelle-Ville - 450 €','Logement','metaTitle',0,NULL),(2974,'fr','null','metaDescription','Accommodation','127',0,'Appartement, 126 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira','Appartement, 126 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(2978,'fr','null','slug','Accommodation','128',0,'location-appartement-126-m2-nouvelle-ville-450-eur','location-appartement-126-m2-nouvelle-ville-450-eur','Logement','slug',0,NULL),(2979,'fr','null','metaTitle','Accommodation','128',0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 €','Location - Appartement - 126 m² - Nouvelle-Ville - 450 €','Logement','metaTitle',0,NULL),(2980,'fr','null','metaDescription','Accommodation','128',0,'Location Appartement, 126 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira','Location Appartement, 126 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(2981,'en','null','headline','Accommodation','127',0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 €','Rental - Apartment - 126 m² - New Town - 450 €','Logement','titre',0,NULL),(2982,'fr','null','headline','Accommodation','127',0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 €','Location - Appartement - 126 m² - Nouvelle-Ville - 450 €','Logement','titre',0,NULL),(3005,'en','null','name','AccommodationLabel','6',0,'Rez-de-chaussée','Ground floor','Label','nom',0,NULL),(3006,'en','null','slug','AccommodationLabel','6',0,'rez-de-chaussee','ground-floor','Label','slug',0,NULL),(3007,'fr','null','name','AccommodationLabel','6',0,'Rez-de-chaussée','Rez-de-chaussée','Label','nom',0,NULL),(3008,'fr','null','slug','AccommodationLabel','6',0,'rez-de-chaussee','rez-de-chaussee','Label','slug',0,NULL),(3009,'en','null','name','AccommodationLabel','7',0,'Vue sur mer','Seaview','Label','nom',0,NULL),(3010,'en','null','slug','AccommodationLabel','7',0,'vue-sur-mer','seaview','Label','slug',0,NULL),(3011,'fr','null','name','AccommodationLabel','7',0,'Vue sur mer','Vue sur mer','Label','nom',0,NULL),(3012,'fr','null','slug','AccommodationLabel','7',0,'vue-sur-mer','vue-sur-mer','Label','slug',0,NULL),(3015,'en','null','headline','Accommodation','125',0,'Appartement - Nouvelle-Ville - 71 m² - 57000 €','Apartment - New Town - 71 m² - 57000 €','Logement','titre',0,NULL),(3016,'fr','null','headline','Accommodation','125',0,'Appartement - Nouvelle-Ville - 71 m² - 57000 €','Appartement - Nouvelle-Ville - 71 m² - 57000 €','Logement','titre',0,NULL),(3025,'en','null','headline','WebPage','26',0,'Vente Dar','Sale Dar','Page','titre',0,NULL),(3026,'en','null','alternativeHeadline','WebPage','26',0,'Dars','dars','Page','titre alternatif',0,NULL),(3027,'en','null','pushForward','WebPage','26',0,'Notre sélection d\'achat et de vente Dars à Essaouira','Our selection of buying and selling Dars in Essaouira','Page','mise en avant',0,NULL),(3028,'en','null','text','WebPage','26',0,'<p>Achat et Vente Dar Essaouira: notre agence immobilère conseil l\'Immobilière d\' Essaouira vous propose une sélection de dars à vendre à Essaouira. </p>','<p>Purchase and Sale Dar Essaouira: our real estate consulting agency Immobilière d\'Essaouira offers a selection of dars for sale in Essaouira.</p>','Page','texte',1,'en.text.webpage.vente-dar'),(3029,'en','null','metaTitle','WebPage','26',1,'Vente Dar','Sale Dar','Page','metaTitle',0,NULL),(3030,'en','null','metaDescription','WebPage','26',0,'Notre sélection d\'achat et de vente Dars à Essaouira','Our selection of buying and selling Dars in Essaouira','Page','metaDescription',0,NULL),(3031,'en','null','slug','WebPage','26',0,'vente-dar','dar-sale','Page','slug',0,NULL),(3032,'fr','null','headline','WebPage','26',0,'Vente Dar','Vente Dar','Page','titre',0,NULL),(3033,'fr','null','alternativeHeadline','WebPage','26',0,'Dars','Dars','Page','titre alternatif',0,NULL),(3034,'fr','null','pushForward','WebPage','26',0,'Notre sélection d\'achat et de vente Dars à Essaouira','Notre sélection d\'achat et de vente Dars à Essaouira','Page','mise en avant',0,NULL),(3035,'fr','null','text','WebPage','26',0,'<p>Achat et Vente Dar Essaouira: notre agence immobilère conseil l\'Immobilière d\' Essaouira vous propose une sélection de dars à vendre à Essaouira. </p>','<p>Achat et Vente Dar Essaouira: notre agence immobilère conseil l\'Immobilière d\' Essaouira vous propose une sélection de dars à vendre à Essaouira. </p>','Page','texte',1,'fr.text.webpage.vente-dar'),(3036,'fr','null','metaTitle','WebPage','26',0,'Vente Dar','Vente Dar','Page','metaTitle',0,NULL),(3037,'fr','null','metaDescription','WebPage','26',0,'Notre sélection d\'achat et de vente Dars à Essaouira','Notre sélection d\'achat et de vente Dars à Essaouira','Page','metaDescription',0,NULL),(3038,'fr','null','slug','WebPage','26',0,'vente-dar','vente-dar','Page','slug',0,NULL),(3039,'fr','null','null','null','null',0,'ans','ans',NULL,NULL,0,NULL),(3043,'en','null','null','null','null',0,'Exclusivités','Exclusives',NULL,NULL,0,NULL),(3046,'fr','null','null','null','null',0,'veuillez saisir un numéro de téléphone','veuillez saisir un numéro de téléphone',NULL,NULL,0,NULL),(3047,'fr','null','null','null','null',0,'veuillez saisir un numéro de téléphone valide','veuillez saisir un numéro de téléphone valide',NULL,NULL,0,NULL),(3048,'fr','null','null','null','null',0,'phone','phone',NULL,NULL,0,NULL),(3049,'en','null','null','null','null',0,'veuillez saisir un numéro de téléphone','please enter a phone number',NULL,NULL,0,NULL),(3050,'en','null','null','null','null',0,'veuillez saisir un numéro de téléphone valide','please enter a valid phone number',NULL,NULL,0,NULL),(3051,'en','null','null','null','null',0,'phone','phone',NULL,NULL,0,NULL),(3052,'en','null','name','Media','8423',0,'The New York Times','The New York Times','Media','nom',0,NULL),(3053,'fr','null','name','Media','8423',0,'The New York Times','The New York Times','Media','nom',0,NULL),(3054,'en','null','name','Media','8928',0,'reportage maison-5','house report-5','Media','nom',0,NULL),(3055,'fr','null','name','Media','8928',0,'reportage maison-5','reportage maison-5','Media','nom',0,NULL),(3056,'en','null','name','Media','8929',0,'Reportage maison essaouira NY','Reportage maison essaouira NY','Media','nom',0,NULL),(3057,'fr','null','name','Media','8929',0,'Reportage maison essaouira NY','Reportage maison essaouira NY','Media','nom',0,NULL),(3058,'en','null','name','Media','8930',0,'Reportage maison essaouira NY v','Reportage maison essaouira NY v','Media','nom',0,NULL),(3059,'fr','null','name','Media','8930',0,'Reportage maison essaouira NY v','Reportage maison essaouira NY v','Media','nom',0,NULL),(3060,'en','null','description','Accommodation','127',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?</p>','<p> But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born, a complete account of the system, and expound the actual teachings of the great explorer of the truth and will unfold in the master-builder of human happiness. For no one rejects, dislikes, or avoids pleasure itself, because it is pleasure, but because they do not know how to pursue pleasure rationally encounter consequences that are the sorrows of those who have. Nor is there any person belonging, and their distressing anguish alone, that it dolor sit amet, consectetur, he wishes to obtain, but in labor and in pain because they do not have some great can never be attached to seek pleasure, as the manner of the times of the fall. Download information as a vCard E, which of us ever undertakes laborious physical exercise, except to obtain some advantage from it? But who has any right to find fault with him who are in it, a pleasure that has no annoying consequences, or one who avoids a pain that produces no resultant pleasure? </p>','Logement','description',1,'en.description.accommodation.location-appartement-126-m2-nouvelle-ville-450-eur'),(3061,'fr','null','description','Accommodation','127',0,'<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?</p>','<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?</p>','Logement','description',1,'fr.description.accommodation.location-appartement-126-m2-nouvelle-ville-450-eur'),(3062,'en','null','name','Media','8854',0,'immobilier essaouira LIDE (51).jpg','real estate essaouira LIDE (51) .jpg','Media','nom',0,NULL),(3063,'fr','null','name','Media','8854',0,'immobilier essaouira LIDE (51).jpg','immobilier essaouira LIDE (51).jpg','Media','nom',0,NULL),(3064,'fr','null','null','null','null',0,'Lieu','Lieu',NULL,NULL,0,NULL),(3065,'fr','null','null','null','null',0,'la description','la description',NULL,NULL,0,NULL),(3066,'en','null','null','null','null',0,'Lieu','Location',NULL,NULL,0,NULL),(3067,'en','null','null','null','null',0,'la description','the description',NULL,NULL,0,NULL),(3068,'fr','null','null','null','null',0,'Aucun bien immobilier','Aucun bien immobilier',NULL,NULL,0,NULL),(3069,'fr','null','null','null','null',0,'n\'a été trouvé','n\'a été trouvé',NULL,NULL,0,NULL),(3070,'en','null','null','null','null',0,'Aucun bien immobilier','No real estate',NULL,NULL,0,NULL),(3071,'en','null','null','null','null',0,'n\'a été trouvé','was not found',NULL,NULL,0,NULL),(3072,'en','null','ourOpinion','Accommodation','127',0,'<p>o</p>','<p> O </p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-126-m2-nouvelle-ville-450-eur'),(3073,'fr','null','ourOpinion','Accommodation','127',0,'<p>o</p>','<p>o</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-126-m2-nouvelle-ville-450-eur'),(3074,'en','null','description','Accommodation','126',0,'<p>o</p>','<p>The</p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-400-m2-campagne-1000-eur'),(3075,'fr','null','description','Accommodation','126',0,'<p>o</p>','<p>o</p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-400-m2-campagne-1000-eur'),(3076,'fr','null','null','null','null',0,'logements trouvés','logements trouvés',NULL,NULL,0,NULL),(3077,'fr','null','null','null','null',0,'logement trouvé','logement trouvé',NULL,NULL,0,NULL),(3078,'fr','null','null','null','null',0,'chambre','chambre',NULL,NULL,0,NULL),(3079,'fr','null','null','null','null',0,'au mois','au mois',NULL,NULL,0,NULL),(3080,'fr','null','null','null','null',0,'À la semaine','À la semaine',NULL,NULL,0,NULL),(3081,'en','null','null','null','null',0,'logements trouvés','accommodations found',NULL,NULL,0,NULL),(3082,'en','null','null','null','null',0,'logement trouvé','accommodation found',NULL,NULL,0,NULL),(3083,'en','null','null','null','null',0,'chambre','bedroom',NULL,NULL,0,NULL),(3084,'en','null','null','null','null',0,'au mois','monthly',NULL,NULL,0,NULL),(3085,'en','null','null','null','null',0,'À la semaine','Weekly',NULL,NULL,0,NULL),(3086,'en','null','name','Media','8932',0,'ville Essaouira','city Essaouira','Media','nom',0,NULL),(3087,'fr','null','name','Media','8932',0,'ville Essaouira','ville Essaouira','Media','nom',0,NULL),(3088,'en','null','name','Media','8933',0,'ville Essaouira 1','city Essaouira 1','Media','nom',0,NULL),(3089,'fr','null','name','Media','8933',0,'ville Essaouira 1','ville Essaouira 1','Media','nom',0,NULL),(3090,'en','null','name','Media','8934',0,'ville Essaouira 3','city Essaouira 3','Media','nom',0,NULL),(3091,'fr','null','name','Media','8934',0,'ville Essaouira 3','ville Essaouira 3','Media','nom',0,NULL),(3092,'en','null','name','Media','8935',0,'ville Essaouira 2','city Essaouira 2','Media','nom',0,NULL),(3093,'fr','null','name','Media','8935',0,'ville Essaouira 2','ville Essaouira 2','Media','nom',0,NULL),(3094,'en','null','name','Media','8940',0,'reportages-marie-claire-5','reports-marie-claire-5','Media','nom',0,NULL),(3095,'fr','null','name','Media','8940',0,'reportages-marie-claire-5','reportages-marie-claire-5','Media','nom',0,NULL),(3096,'en','null','name','Media','8944',0,'communication.png','communication.png','Media','nom',0,NULL),(3097,'fr','null','name','Media','8944',0,'communication.png','communication.png','Media','nom',0,NULL),(3098,'en','null','name','Media','8941',0,'Transparence.png','Transparency.png','Media','nom',0,NULL),(3099,'fr','null','name','Media','8941',0,'Transparence.png','Transparence.png','Media','nom',0,NULL),(3100,'en','null','name','Media','8945',0,'reportages-marie-claire-5','reports-marie-claire-5','Media','nom',0,NULL),(3101,'fr','null','name','Media','8945',0,'reportages-marie-claire-5','reportages-marie-claire-5','Media','nom',0,NULL),(3102,'en','null','name','Media','8939',0,'reportages-marie-claire-4','reports-marie-claire-4','Media','nom',0,NULL),(3103,'fr','null','name','Media','8939',0,'reportages-marie-claire-4','reportages-marie-claire-4','Media','nom',0,NULL),(3104,'en','null','name','Media','8951',0,'reportages-marie-claire-3','reports-marie-claire-3','Media','nom',0,NULL),(3105,'fr','null','name','Media','8951',0,'reportages-marie-claire-3','reportages-marie-claire-3','Media','nom',0,NULL),(3106,'en','null','name','AccommodationAmenity','25',0,'accessibilité','accessibility','Commodité','nom',0,NULL),(3107,'en','null','slug','AccommodationAmenity','25',0,'accessible-aux-personnes-a-mobilite-reduite','accessible-to-people-with-reduced-mobility','Commodité','slug',0,NULL),(3108,'fr','null','name','AccommodationAmenity','25',0,'accessibilité','accessibilité','Commodité','nom',0,NULL),(3109,'fr','null','slug','AccommodationAmenity','25',0,'accessible-aux-personnes-a-mobilite-reduite','accessible-aux-personnes-a-mobilite-reduite','Commodité','slug',0,NULL),(3110,'en','null','name','AccommodationAmenity','26',0,'accessibilité','accessibility','Commodité','nom',0,NULL),(3111,'en','null','slug','AccommodationAmenity','26',0,'accessibilite','accessibility','Commodité','slug',0,NULL),(3112,'fr','null','name','AccommodationAmenity','26',0,'accessibilité','accessibilité','Commodité','nom',0,NULL),(3113,'fr','null','slug','AccommodationAmenity','26',0,'accessibilite','accessibilite','Commodité','slug',0,NULL),(3114,'en','null','slug','Accommodation','128',0,'location-appartement-126-m2-nouvelle-ville-450-eur','rental-apartment-126-m2-new-town-450-eur','Logement','slug',0,NULL),(3115,'en','null','metaTitle','Accommodation','128',0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 €','Rental - Apartment - 126 m² - New Town - 450 €','Logement','metaTitle',0,NULL),(3116,'en','null','metaDescription','Accommodation','128',0,'Location Appartement, 126 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira','Rental Apartment, 126 m² in Nouvelle-Ville for 450 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3117,'en','null','name','Media','8952',0,'Vente maison de prestige essaouira','Luxury house for sale essaouira','Media','nom',0,NULL),(3118,'fr','null','name','Media','8952',0,'Vente maison de prestige essaouira','Vente maison de prestige essaouira','Media','nom',0,NULL),(3119,'en','null','name','Media','8953',0,'Vente maison de prestige 2 essaouira','Luxury house for sale 2 essaouira','Media','nom',0,NULL),(3120,'fr','null','name','Media','8953',0,'Vente maison de prestige 2 essaouira','Vente maison de prestige 2 essaouira','Media','nom',0,NULL),(3121,'en','null','name','Media','8954',0,'Vente maison de prestige 3 essaouira','Luxury house for sale 3 essaouira','Media','nom',0,NULL),(3122,'fr','null','name','Media','8954',0,'Vente maison de prestige 3 essaouira','Vente maison de prestige 3 essaouira','Media','nom',0,NULL),(3123,'en','null','name','Media','8965',0,'Vente maison de prestige 4 essaouira','Luxury house for sale 4 essaouira','Media','nom',0,NULL),(3124,'fr','null','name','Media','8965',0,'Vente maison de prestige 4 essaouira','Vente maison de prestige 4 essaouira','Media','nom',0,NULL),(3125,'en','null','headline','WebPage','27',0,'Notre approche client','Our customer approach','Page','titre',0,NULL),(3126,'en','null','pushForward','WebPage','27',0,'Notre approche client','Our customer approach','Page','mise en avant',0,NULL),(3127,'en','null','text','WebPage','27',0,'<p>Nous avons pour ambition d\'accompagner nos clients et prospects en apportant une véritable valeur ajoutée aux services que nous proposons.</p>\r\n\r\n<p><br />\r\n<strong>Vous êtes acheteur :</strong></p>\r\n\r\n<p>Nous pouvons échanger par mails ou téléphone pour définir les contours de votre projet d\'acquisition avec envoi d\'informations et de photos. Nous avons coutume de dire qu\'un déplacement physique à Essaouira pour nous rencontrer et visiter des biens ne remplacera jamais des échanges par mails et des consultations de photos.Ceci est d\'autant plus valable pour les clients qui ne connaissent pas Essaouira et parfois même le Maroc.</p>\r\n\r\n<p>Aussi, nous n\'engageons nos clients que dans des projets fiables et réalisables, avec contrôle en amont par notre équipe de tous les documents nécessaires à un achat sans tracas.Tous nos actes d\'achat sont réalisés dans une étude notariale compétente.</p>\r\n\r\n<p><br />\r\n<strong>Vous êtes vendeur :</strong></p>\r\n\r\n<p>Un entretien préalable à une visite du bien permettra de vérifier dans un premier que la situation administrative est conforme à une mise en vente.</p>\r\n\r\n<p>Une visite des lieux permettra de vous faire part de notre avis quant à la valeur de votre propriété, que nous saurons synchroniser avec vos prétentions.</p>\r\n\r\n<p>Notre objectif est de réaliser des visites avec des prospects dont nous connaissons tous les critères de leur projet.</p>\r\n\r\n<p>Nous privilégions donc la qualité à la quantité des visites réalisées.</p>\r\n\r\n<p><br />\r\n<strong>Vous souhaitez louer en longue durée :</strong></p>\r\n\r\n<p>Nous sélectionnons avec la meilleure attention les biens que nous proposons et ne retenons que ceux correspondants aux attentes de notre clientèle à majorité étrangère.</p>\r\n\r\n<p>Nos contrats de bail sont rédigés et enregistrés pour apporter aux parties la bonne exécution des clauses.</p>\r\n\r\n<p><br />\r\n<strong>Vous souhaitez réserver un logement pour vos vacances :</strong></p>\r\n\r\n<p>Depuis de nombreuses années, nous disposons d\'un parc locatif actualisé qui répond aux attentes d\'une clientèle étrangère souvent fidélisée.</p>\r\n\r\n<p>N\'agissant pas comme une plateforme de réservation en ligne, nous apportons à nos clients par échanges mails ou téléphone tous les conseils préalables à la mise en oeuvre d\'un contrat de réservation clair et rassurant.<br />\r\nVous souhaitez rentabiliser votre propriété:</p>\r\n\r\n<p>La mise en location permet de générer des revenus locatifs qui peuvent couvrir les charges de gestion et d\'entretien de votre bien, mais aussi apporter une rentabilité.</p>\r\n\r\n<p>Selon un cahier des charges établi par nos soins, nous étudierons la possibilité de mettre un oeuvre un partenariat basé sur la tranquillité et la performance.</p>','<p>Our ambition is to support our customers and prospects by bringing real added value to the services we offer.</p><p><br /> <strong>You are a buyer:</strong></p><p> We can exchange by email or telephone to define the contours of your acquisition project with the sending of information and photos. We are used to saying that a physical trip to Essaouira to meet us and visit properties will never replace exchanges by email and photo consultations. This is all the more valid for customers who do not know Essaouira and sometimes even the Morocco.</p><p> Also, we only engage our customers in reliable and feasible projects, with upstream control by our team of all the documents necessary for a hassle-free purchase. All our acts of purchase are carried out in a competent notarial office.</p><p><br /> <strong>You are a seller:</strong></p><p> An interview prior to a visit to the property will first check that the administrative situation is in conformity with a sale.</p><p> A visit to the premises will allow us to give you our opinion on the value of your property, which we will be able to synchronize with your claims.</p><p> Our objective is to carry out visits with prospects for whom we know all the criteria of their project.</p><p> We therefore favor the quality over the quantity of the visits made.</p><p><br /> <strong>You want to rent long term:</strong></p><p> We select with the greatest care the properties we offer and only retain those corresponding to the expectations of our mostly foreign customers.</p><p> Our lease contracts are drawn up and recorded to provide the parties with the proper execution of the clauses.</p><p><br /> <strong>You want to book accommodation for your holidays:</strong></p><p> For many years, we have had an updated rental fleet that meets the expectations of an often loyal foreign clientele.</p><p> Not acting as an online booking platform, we provide our customers by email or telephone with all the advice prior to the implementation of a clear and reassuring booking contract.<br /> You want to make your property profitable:</p><p> Renting allows you to generate rental income that can cover the management and maintenance costs of your property, but also bring profitability.</p><p> According to specifications established by us, we will study the possibility of setting up a partnership based on tranquility and performance.</p>','Page','texte',1,'en.text.webpage.notre-approche-client'),(3128,'en','null','metaTitle','WebPage','27',0,'Notre approche client','Our customer approach','Page','metaTitle',0,NULL),(3129,'en','null','metaDescription','WebPage','27',0,'Notre approche client','Our customer approach','Page','metaDescription',0,NULL),(3130,'en','null','slug','WebPage','27',0,'notre-approche-client','our-customer-approach','Page','slug',0,NULL),(3131,'fr','null','headline','WebPage','27',0,'Notre approche client','Notre approche client','Page','titre',0,NULL),(3132,'fr','null','pushForward','WebPage','27',0,'Notre approche client','Notre approche client','Page','mise en avant',0,NULL),(3133,'fr','null','text','WebPage','27',0,'<p>Nous avons pour ambition d\'accompagner nos clients et prospects en apportant une véritable valeur ajoutée aux services que nous proposons.</p>\r\n\r\n<p><br />\r\n<strong>Vous êtes acheteur :</strong></p>\r\n\r\n<p>Nous pouvons échanger par mails ou téléphone pour définir les contours de votre projet d\'acquisition avec envoi d\'informations et de photos. Nous avons coutume de dire qu\'un déplacement physique à Essaouira pour nous rencontrer et visiter des biens ne remplacera jamais des échanges par mails et des consultations de photos.Ceci est d\'autant plus valable pour les clients qui ne connaissent pas Essaouira et parfois même le Maroc.</p>\r\n\r\n<p>Aussi, nous n\'engageons nos clients que dans des projets fiables et réalisables, avec contrôle en amont par notre équipe de tous les documents nécessaires à un achat sans tracas.Tous nos actes d\'achat sont réalisés dans une étude notariale compétente.</p>\r\n\r\n<p><br />\r\n<strong>Vous êtes vendeur :</strong></p>\r\n\r\n<p>Un entretien préalable à une visite du bien permettra de vérifier dans un premier que la situation administrative est conforme à une mise en vente.</p>\r\n\r\n<p>Une visite des lieux permettra de vous faire part de notre avis quant à la valeur de votre propriété, que nous saurons synchroniser avec vos prétentions.</p>\r\n\r\n<p>Notre objectif est de réaliser des visites avec des prospects dont nous connaissons tous les critères de leur projet.</p>\r\n\r\n<p>Nous privilégions donc la qualité à la quantité des visites réalisées.</p>\r\n\r\n<p><br />\r\n<strong>Vous souhaitez louer en longue durée :</strong></p>\r\n\r\n<p>Nous sélectionnons avec la meilleure attention les biens que nous proposons et ne retenons que ceux correspondants aux attentes de notre clientèle à majorité étrangère.</p>\r\n\r\n<p>Nos contrats de bail sont rédigés et enregistrés pour apporter aux parties la bonne exécution des clauses.</p>\r\n\r\n<p><br />\r\n<strong>Vous souhaitez réserver un logement pour vos vacances :</strong></p>\r\n\r\n<p>Depuis de nombreuses années, nous disposons d\'un parc locatif actualisé qui répond aux attentes d\'une clientèle étrangère souvent fidélisée.</p>\r\n\r\n<p>N\'agissant pas comme une plateforme de réservation en ligne, nous apportons à nos clients par échanges mails ou téléphone tous les conseils préalables à la mise en oeuvre d\'un contrat de réservation clair et rassurant.<br />\r\nVous souhaitez rentabiliser votre propriété:</p>\r\n\r\n<p>La mise en location permet de générer des revenus locatifs qui peuvent couvrir les charges de gestion et d\'entretien de votre bien, mais aussi apporter une rentabilité.</p>\r\n\r\n<p>Selon un cahier des charges établi par nos soins, nous étudierons la possibilité de mettre un oeuvre un partenariat basé sur la tranquillité et la performance.</p>','<p>Nous avons pour ambition d\'accompagner nos clients et prospects en apportant une véritable valeur ajoutée aux services que nous proposons.</p>\r\n\r\n<p><br />\r\n<strong>Vous êtes acheteur :</strong></p>\r\n\r\n<p>Nous pouvons échanger par mails ou téléphone pour définir les contours de votre projet d\'acquisition avec envoi d\'informations et de photos. Nous avons coutume de dire qu\'un déplacement physique à Essaouira pour nous rencontrer et visiter des biens ne remplacera jamais des échanges par mails et des consultations de photos.Ceci est d\'autant plus valable pour les clients qui ne connaissent pas Essaouira et parfois même le Maroc.</p>\r\n\r\n<p>Aussi, nous n\'engageons nos clients que dans des projets fiables et réalisables, avec contrôle en amont par notre équipe de tous les documents nécessaires à un achat sans tracas.Tous nos actes d\'achat sont réalisés dans une étude notariale compétente.</p>\r\n\r\n<p><br />\r\n<strong>Vous êtes vendeur :</strong></p>\r\n\r\n<p>Un entretien préalable à une visite du bien permettra de vérifier dans un premier que la situation administrative est conforme à une mise en vente.</p>\r\n\r\n<p>Une visite des lieux permettra de vous faire part de notre avis quant à la valeur de votre propriété, que nous saurons synchroniser avec vos prétentions.</p>\r\n\r\n<p>Notre objectif est de réaliser des visites avec des prospects dont nous connaissons tous les critères de leur projet.</p>\r\n\r\n<p>Nous privilégions donc la qualité à la quantité des visites réalisées.</p>\r\n\r\n<p><br />\r\n<strong>Vous souhaitez louer en longue durée :</strong></p>\r\n\r\n<p>Nous sélectionnons avec la meilleure attention les biens que nous proposons et ne retenons que ceux correspondants aux attentes de notre clientèle à majorité étrangère.</p>\r\n\r\n<p>Nos contrats de bail sont rédigés et enregistrés pour apporter aux parties la bonne exécution des clauses.</p>\r\n\r\n<p><br />\r\n<strong>Vous souhaitez réserver un logement pour vos vacances :</strong></p>\r\n\r\n<p>Depuis de nombreuses années, nous disposons d\'un parc locatif actualisé qui répond aux attentes d\'une clientèle étrangère souvent fidélisée.</p>\r\n\r\n<p>N\'agissant pas comme une plateforme de réservation en ligne, nous apportons à nos clients par échanges mails ou téléphone tous les conseils préalables à la mise en oeuvre d\'un contrat de réservation clair et rassurant.<br />\r\nVous souhaitez rentabiliser votre propriété:</p>\r\n\r\n<p>La mise en location permet de générer des revenus locatifs qui peuvent couvrir les charges de gestion et d\'entretien de votre bien, mais aussi apporter une rentabilité.</p>\r\n\r\n<p>Selon un cahier des charges établi par nos soins, nous étudierons la possibilité de mettre un oeuvre un partenariat basé sur la tranquillité et la performance.</p>','Page','texte',1,'fr.text.webpage.notre-approche-client'),(3134,'fr','null','metaTitle','WebPage','27',0,'Notre approche client','Notre approche client','Page','metaTitle',0,NULL),(3135,'fr','null','metaDescription','WebPage','27',0,'Notre approche client','Notre approche client','Page','metaDescription',0,NULL),(3136,'fr','null','slug','WebPage','27',0,'notre-approche-client','notre-approche-client','Page','slug',0,NULL),(3137,'en','null','alternativeHeadline','WebPage','27',0,'Notre approche client','Our customer approach','Page','titre alternatif',0,NULL),(3138,'fr','null','alternativeHeadline','WebPage','27',0,'Notre approche client','Notre approche client','Page','titre alternatif',0,NULL),(3139,'en','null','blockquote','WebPage','27',0,'Nous avons pour ambition d\'accompagner nos clients et prospects en apportant une véritable valeur ajoutée aux services que nous proposons.','Our ambition is to support our customers and prospects by bringing real added value to the services we offer.','Page','citation',0,NULL),(3140,'fr','null','blockquote','WebPage','27',0,'Nous avons pour ambition d\'accompagner nos clients et prospects en apportant une véritable valeur ajoutée aux services que nous proposons.','Nous avons pour ambition d\'accompagner nos clients et prospects en apportant une véritable valeur ajoutée aux services que nous proposons.','Page','citation',0,NULL),(3141,'en','null','name','Media','8960',0,'communication.png','communication.png','Media','nom',0,NULL),(3142,'fr','null','name','Media','8960',0,'communication.png','communication.png','Media','nom',0,NULL),(3143,'en','null','name','Media','8957',0,'transparence.png','transparency.png','Media','nom',0,NULL),(3144,'fr','null','name','Media','8957',0,'transparence.png','transparence.png','Media','nom',0,NULL),(3145,'en','null','name','Media','8959',0,'confiance.png','confidence.png','Media','nom',0,NULL),(3146,'fr','null','name','Media','8959',0,'confiance.png','confiance.png','Media','nom',0,NULL),(3147,'en','null','name','Media','8958',0,'disponibilite.png','availability.png','Media','nom',0,NULL),(3148,'fr','null','name','Media','8958',0,'disponibilite.png','disponibilite.png','Media','nom',0,NULL),(3149,'en','null','textResume','WebPage','27',0,'Nous avons pour ambition d\'accompagner nos clients et prospects en apportant une véritable valeur ajoutée aux services que nous proposons. Que vous soyez acheteurs, vendeurs, en recherche d\'une location saisonnière ou de longue durée,  ou propriétaire d\'un logement dans lequel vous souhaitez réaliser des travaux,  nous saurons vous écouter pour vous accompagner au mieux de vos attentes.','Our ambition is to support our customers and prospects by bringing real added value to the services we offer. Whether you are buyers, sellers, looking for a seasonal or long-term rental, or the owner of a property in which you wish to carry out work, we will be able to listen to you to accompany you to the best of your expectations.','Page','textResume',0,NULL),(3150,'fr','null','textResume','WebPage','27',0,'Nous avons pour ambition d\'accompagner nos clients et prospects en apportant une véritable valeur ajoutée aux services que nous proposons. Que vous soyez acheteurs, vendeurs, en recherche d\'une location saisonnière ou de longue durée,  ou propriétaire d\'un logement dans lequel vous souhaitez réaliser des travaux,  nous saurons vous écouter pour vous accompagner au mieux de vos attentes.','Nous avons pour ambition d\'accompagner nos clients et prospects en apportant une véritable valeur ajoutée aux services que nous proposons. Que vous soyez acheteurs, vendeurs, en recherche d\'une location saisonnière ou de longue durée,  ou propriétaire d\'un logement dans lequel vous souhaitez réaliser des travaux,  nous saurons vous écouter pour vous accompagner au mieux de vos attentes.','Page','textResume',0,NULL),(3151,'en','null','blockquoteTitle','WebPage','27',0,'test titre','title test','Page','titre de la citation',0,NULL),(3152,'fr','null','blockquoteTitle','WebPage','27',0,'test titre','test titre','Page','titre de la citation',0,NULL),(3153,'en','null','name','Media','8966',0,'Notre approche 4.png','Our approach 4.png','Media','nom',0,NULL),(3154,'fr','null','name','Media','8966',0,'Notre approche 4.png','Notre approche 4.png','Media','nom',0,NULL),(3155,'en','null','name','Media','8967',0,'communication.png','communication.png','Media','nom',0,NULL),(3156,'fr','null','name','Media','8967',0,'communication.png','communication.png','Media','nom',0,NULL),(3157,'en','null','name','Media','8968',0,'confiance.png','confidence.png','Media','nom',0,NULL),(3158,'fr','null','name','Media','8968',0,'confiance.png','confiance.png','Media','nom',0,NULL),(3159,'en','null','name','Media','8969',0,'disponibilite.png','availability.png','Media','nom',0,NULL),(3160,'fr','null','name','Media','8969',0,'disponibilite.png','disponibilite.png','Media','nom',0,NULL),(3161,'en','null','name','Media','8970',0,'transparence.png','transparency.png','Media','nom',0,NULL),(3162,'fr','null','name','Media','8970',0,'transparence.png','transparence.png','Media','nom',0,NULL),(3163,'en','null','name','Media','8971',0,'transparence.png','transparency.png','Media','nom',0,NULL),(3164,'fr','null','name','Media','8971',0,'transparence.png','transparence.png','Media','nom',0,NULL),(3165,'en','null','name','Media','8972',0,'disponibilite.png','availability.png','Media','nom',0,NULL),(3166,'fr','null','name','Media','8972',0,'disponibilite.png','disponibilite.png','Media','nom',0,NULL),(3167,'en','null','name','Media','8973',0,'confiance.png','confidence.png','Media','nom',0,NULL),(3168,'fr','null','name','Media','8973',0,'confiance.png','confiance.png','Media','nom',0,NULL),(3169,'en','null','name','Media','8974',0,'communication.png','communication.png','Media','nom',0,NULL),(3170,'fr','null','name','Media','8974',0,'communication.png','communication.png','Media','nom',0,NULL),(3171,'en','null','name','Media','8976',0,'confiance.png','confidence.png','Media','nom',0,NULL),(3172,'fr','null','name','Media','8976',0,'confiance.png','confiance.png','Media','nom',0,NULL),(3173,'en','null','name','Media','8977',0,'disponibilite.png','availability.png','Media','nom',0,NULL),(3174,'fr','null','name','Media','8977',0,'disponibilite.png','disponibilite.png','Media','nom',0,NULL),(3175,'en','null','name','Media','8978',0,'transparence.png','transparency.png','Media','nom',0,NULL),(3176,'fr','null','name','Media','8978',0,'transparence.png','transparence.png','Media','nom',0,NULL),(3177,'en','null','name','Media','8979',0,'plage_essaouira','plage_essaouira','Media','nom',0,NULL),(3178,'fr','null','name','Media','8979',0,'plage_essaouira','plage_essaouira','Media','nom',0,NULL),(3179,'en','null','headline','Article','23',0,'test titre','title test','Article','titre',0,NULL),(3180,'en','null','metaTitle','Article','23',0,'test titre','title test','Article','metaTitle',0,NULL),(3181,'en','null','slug','Article','23',0,'test-titre','title-test','Article','slug',0,NULL),(3182,'fr','null','headline','Article','23',0,'test titre','test titre','Article','titre',0,NULL),(3183,'fr','null','metaTitle','Article','23',0,'test titre','test titre','Article','metaTitle',0,NULL),(3184,'fr','null','slug','Article','23',0,'test-titre','test-titre','Article','slug',0,NULL),(3185,'en','null','headline','Article','24',0,'test article 2','test article 2','Article','titre',0,NULL),(3186,'en','null','metaTitle','Article','24',0,'test article 2','test article 2','Article','metaTitle',0,NULL),(3187,'en','null','slug','Article','24',0,'test-article-2','test-article-2','Article','slug',0,NULL),(3188,'fr','null','headline','Article','24',0,'test article 2','test article 2','Article','titre',0,NULL),(3189,'fr','null','metaTitle','Article','24',0,'test article 2','test article 2','Article','metaTitle',0,NULL),(3190,'fr','null','slug','Article','24',0,'test-article-2','test-article-2','Article','slug',0,NULL),(3191,'fr','null','null','null','null',0,'Ils parlent de nous','Ils parlent de nous',NULL,NULL,0,NULL),(3192,'fr','null','null','null','null',0,'NOUS SAVONS FAIRE PREUVE DE RÉACTIVITÉ ET DE REPORTING PAR L\'UTILISATION DES MOYENS D\'ÉCHANGES RAPIDES (TÉLÉPHONE, WHATSAPP, MESSENGER, ETC...).<br/>TOUTES LES INFORMATIONS IMPORTANTES SONT FORMALISÉES PAR ÉCRIT.<br/>des retours transparents sont transmis aux vendeurs de biens apres chaque visite pour OPTIMISATION et valorisation de la relation etablie.','NOUS SAVONS FAIRE PREUVE DE RÉACTIVITÉ ET DE REPORTING PAR L\'UTILISATION DES MOYENS D\'ÉCHANGES RAPIDES (TÉLÉPHONE, WHATSAPP, MESSENGER, ETC...).<br/>TOUTES LES INFORMATIONS IMPORTANTES SONT FORMALISÉES PAR ÉCRIT.<br/>des retours transparents sont transmis aux vendeurs de biens apres chaque visite pour OPTIMISATION et valorisation de la relation etablie.',NULL,NULL,0,NULL),(3193,'fr','null','null','null','null',0,'Nous sommes à l\'écoute de nos clients et défendons la notion de service.<br/>Un accompagnement et un suivi professionnel entre la  signature d\'un compromis et d\'un acte final et une écoute particulière avec interventions rapides s\'agissant de nos locataires.','Nous sommes à l\'écoute de nos clients et défendons la notion de service.<br/>Un accompagnement et un suivi professionnel entre la  signature d\'un compromis et d\'un acte final et une écoute particulière avec interventions rapides s\'agissant de nos locataires.',NULL,NULL,0,NULL),(3194,'fr','null','null','null','null',0,'Un climat de confiance réciproque est la base d\'une relation saine et durable.<br/>Nous mettons tout en oeuvre pour privilégier cette conviction.','Un climat de confiance réciproque est la base d\'une relation saine et durable.<br/>Nous mettons tout en oeuvre pour privilégier cette conviction.',NULL,NULL,0,NULL),(3195,'fr','null','null','null','null',0,'Nous travaillons sur la base de mandats simples ou exclusifs, et de contrats formalisés par écrit et signés par les parties, afin de garantir les intérêts de chacun.','Nous travaillons sur la base de mandats simples ou exclusifs, et de contrats formalisés par écrit et signés par les parties, afin de garantir les intérêts de chacun.',NULL,NULL,0,NULL),(3196,'fr','null','null','null','null',0,'Nos Engagements','Nos Engagements',NULL,NULL,0,NULL),(3197,'en','null','null','null','null',0,'Ils parlent de nous','They talk about us',NULL,NULL,0,NULL),(3198,'en','null','null','null','null',0,'NOUS SAVONS FAIRE PREUVE DE RÉACTIVITÉ ET DE REPORTING PAR L\'UTILISATION DES MOYENS D\'ÉCHANGES RAPIDES (TÉLÉPHONE, WHATSAPP, MESSENGER, ETC...).<br/>TOUTES LES INFORMATIONS IMPORTANTES SONT FORMALISÉES PAR ÉCRIT.<br/>des retours transparents sont transmis aux vendeurs de biens apres chaque visite pour OPTIMISATION et valorisation de la relation etablie.','WE CAN PROVE REACTIVITY AND REPORTING THROUGH THE USE OF RAPID EXCHANGES (TELEPHONE, WHATSAPP, MESSENGER, ETC ...). <br/> ALL IMPORTANT INFORMATION IS FORMALIZED IN WRITING. <br/> transparent returns are sent to the sellers of goods after each visit for OPTIMIZATION and enhancement of the established relationship.',NULL,NULL,0,NULL),(3199,'en','null','null','null','null',0,'Nous sommes à l\'écoute de nos clients et défendons la notion de service.<br/>Un accompagnement et un suivi professionnel entre la  signature d\'un compromis et d\'un acte final et une écoute particulière avec interventions rapides s\'agissant de nos locataires.','We listen to our customers and defend the concept of service. <br/> Professional support and follow-up between the signing of a compromise and a final act and special listening with quick interventions when it comes to our tenants.',NULL,NULL,0,NULL),(3200,'en','null','null','null','null',0,'Un climat de confiance réciproque est la base d\'une relation saine et durable.<br/>Nous mettons tout en oeuvre pour privilégier cette conviction.','A climate of mutual trust is the basis of a healthy and lasting relationship. <br/> We do everything we can to privilege this conviction.',NULL,NULL,0,NULL),(3201,'en','null','null','null','null',0,'Nous travaillons sur la base de mandats simples ou exclusifs, et de contrats formalisés par écrit et signés par les parties, afin de garantir les intérêts de chacun.','We work on the basis of simple or exclusive mandates, and contracts formalized in writing and signed by the parties, in order to guarantee the interests of each.',NULL,NULL,0,NULL),(3202,'en','null','null','null','null',0,'Nos Engagements','Our engagements',NULL,NULL,0,NULL),(3203,'en','null','headline','Accommodation','128',0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 €','Rental - Apartment - 126 m² - New Town - 450 €','Logement','titre',0,NULL),(3204,'fr','null','headline','Accommodation','128',0,'Location - Appartement - 126 m² - Nouvelle-Ville - 450 €','Location - Appartement - 126 m² - Nouvelle-Ville - 450 €','Logement','titre',0,NULL),(3205,'en','null','alternativeHeadline','Article','23',0,'test titre','title test','Article','titre alternatif',0,NULL),(3206,'fr','null','alternativeHeadline','Article','23',0,'test titre','test titre','Article','titre alternatif',0,NULL),(3207,'en','null','alternativeHeadline','Article','24',0,'test article 2','test article 2','Article','titre alternatif',0,NULL),(3208,'fr','null','alternativeHeadline','Article','24',0,'test article 2','test article 2','Article','titre alternatif',0,NULL),(3209,'en','null','headline','WebPage','28',0,'titre page','title page','Page','titre',0,NULL),(3210,'en','null','metaTitle','WebPage','28',0,'titre page','title page','Page','metaTitle',0,NULL),(3211,'en','null','slug','WebPage','28',0,'titre-page','title-page','Page','slug',0,NULL),(3212,'fr','null','headline','WebPage','28',0,'titre page','titre page','Page','titre',0,NULL),(3213,'fr','null','metaTitle','WebPage','28',0,'titre page','titre page','Page','metaTitle',0,NULL),(3214,'fr','null','slug','WebPage','28',0,'titre-page','titre-page','Page','slug',0,NULL),(3215,'en','null','headline','Article','25',0,'L\'Immobilière d\'Essaouira','Essaouira Real Estate','Article','titre',0,NULL),(3216,'en','null','pushForward','Article','25',0,'UN SAVOIR-ETRE ET UN SAVOIR-FAIRE RECONNUS','RECOGNIZED SKILLS AND KNOW-HOW','Article','mise en avant',0,NULL),(3217,'en','null','articleResume','Article','25',0,'Votre partenaire immobilier à Essaouira bénéficie d\'une notoriété importante auprès de ses clients et partenaires....','Your real estate partner in Essaouira benefits from an important notoriety with its customers and partners....','Article','résumé de l\'article',0,NULL),(3218,'en','null','articleBody','Article','25',0,'<p>Si je devais acheter un jour un bien à Essaouira, je ferai, comme 95% des personnes, des recherches sur internet.</p>\r\n\r\n<p>Avec l\'aide de mots-clés dédiés, je trouverai pléthore de biens à vendre, présentés soit par des portails immobiliers laissant malheureusement croire que le Maroc est à vendre, soit par des intervenants informels en quête d\'une commission \"one shot\" et n\'offrant aucune garantie de bonne fin à leurs clients.</p>\r\n\r\n<p>Je découvrirai rapidement que la même propriété est à vendre via plusieurs canaux mais à des prix différents...</p>\r\n\r\n<p>Tout cela n\'est pas très rassurant....</p>\r\n\r\n<p>Heureusement, il y a les autres, les professionnels du métier..., structurés, avec bureaux, connaissant le marché pour exercer leur métier sur place, travaillant avec des contrats, des mandats, connaissant leurs clients et leurs attentes, maîtrisant les lois et réglementation en vigueur</p>\r\n\r\n<p><strong>L\'Immobilière d\'Essaouira</strong> est fière de s\'inscrire dans cette philosophie de travail depuis 2004, pour la plus grande satisfaction de sa clientèle.</p>','<p>If I had to buy a property in Essaouira one day, I would, like 95% of people, do research on the internet.</p><p> With the help of dedicated keywords, I will find a plethora of properties for sale, presented either by real estate portals unfortunately giving the impression that Morocco is for sale, or by informal operators looking for a \"one shot\" commission and offering no guarantee of performance to their clients.</p><p> I will quickly discover that the same property is for sale through several channels but at different prices...</p><p> All this is not very reassuring....</p><p> Fortunately, there are the others, the professionals in the business..., structured, with offices, knowing the market to exercise their profession on site, working with contracts, mandates, knowing their clients and their expectations, mastering the laws and current regulations</p><p> <strong>Immobilière d\'Essaouira</strong> is proud to follow this work philosophy since 2004, to the great satisfaction of its customers.</p>','Article','corps de l\'article',1,'en.articlebody.article.limmobiliere-dessaouira'),(3219,'en','null','metaTitle','Article','25',0,'L\'Immobilière d\'Essaouira','Essaouira Real Estate','Article','metaTitle',0,NULL),(3220,'en','null','metaDescription','Article','25',0,'UN SAVOIR-ETRE ET UN SAVOIR-FAIRE RECONNUS','RECOGNIZED SKILLS AND KNOW-HOW','Article','metaDescription',0,NULL),(3221,'en','null','slug','Article','25',0,'limmobiliere-dessaouira','real-estate-will-dessouira','Article','slug',0,NULL),(3222,'fr','null','headline','Article','25',0,'L\'Immobilière d\'Essaouira','L\'Immobilière d\'Essaouira','Article','titre',0,NULL),(3223,'fr','null','pushForward','Article','25',0,'UN SAVOIR-ETRE ET UN SAVOIR-FAIRE RECONNUS','UN SAVOIR-ETRE ET UN SAVOIR-FAIRE RECONNUS','Article','mise en avant',0,NULL),(3224,'fr','null','articleResume','Article','25',0,'Votre partenaire immobilier à Essaouira bénéficie d\'une notoriété importante auprès de ses clients et partenaires....','Votre partenaire immobilier à Essaouira bénéficie d\'une notoriété importante auprès de ses clients et partenaires....','Article','résumé de l\'article',0,NULL),(3225,'fr','null','articleBody','Article','25',0,'<p>Si je devais acheter un jour un bien à Essaouira, je ferai, comme 95% des personnes, des recherches sur internet.</p>\r\n\r\n<p>Avec l\'aide de mots-clés dédiés, je trouverai pléthore de biens à vendre, présentés soit par des portails immobiliers laissant malheureusement croire que le Maroc est à vendre, soit par des intervenants informels en quête d\'une commission \"one shot\" et n\'offrant aucune garantie de bonne fin à leurs clients.</p>\r\n\r\n<p>Je découvrirai rapidement que la même propriété est à vendre via plusieurs canaux mais à des prix différents...</p>\r\n\r\n<p>Tout cela n\'est pas très rassurant....</p>\r\n\r\n<p>Heureusement, il y a les autres, les professionnels du métier..., structurés, avec bureaux, connaissant le marché pour exercer leur métier sur place, travaillant avec des contrats, des mandats, connaissant leurs clients et leurs attentes, maîtrisant les lois et réglementation en vigueur</p>\r\n\r\n<p><strong>L\'Immobilière d\'Essaouira</strong> est fière de s\'inscrire dans cette philosophie de travail depuis 2004, pour la plus grande satisfaction de sa clientèle.</p>','<p>Si je devais acheter un jour un bien à Essaouira, je ferai, comme 95% des personnes, des recherches sur internet.</p>\r\n\r\n<p>Avec l\'aide de mots-clés dédiés, je trouverai pléthore de biens à vendre, présentés soit par des portails immobiliers laissant malheureusement croire que le Maroc est à vendre, soit par des intervenants informels en quête d\'une commission \"one shot\" et n\'offrant aucune garantie de bonne fin à leurs clients.</p>\r\n\r\n<p>Je découvrirai rapidement que la même propriété est à vendre via plusieurs canaux mais à des prix différents...</p>\r\n\r\n<p>Tout cela n\'est pas très rassurant....</p>\r\n\r\n<p>Heureusement, il y a les autres, les professionnels du métier..., structurés, avec bureaux, connaissant le marché pour exercer leur métier sur place, travaillant avec des contrats, des mandats, connaissant leurs clients et leurs attentes, maîtrisant les lois et réglementation en vigueur</p>\r\n\r\n<p><strong>L\'Immobilière d\'Essaouira</strong> est fière de s\'inscrire dans cette philosophie de travail depuis 2004, pour la plus grande satisfaction de sa clientèle.</p>','Article','corps de l\'article',1,'fr.articlebody.article.limmobiliere-dessaouira'),(3226,'fr','null','metaTitle','Article','25',0,'L\'Immobilière d\'Essaouira','L\'Immobilière d\'Essaouira','Article','metaTitle',0,NULL),(3227,'fr','null','metaDescription','Article','25',0,'UN SAVOIR-ETRE ET UN SAVOIR-FAIRE RECONNUS','UN SAVOIR-ETRE ET UN SAVOIR-FAIRE RECONNUS','Article','metaDescription',0,NULL),(3228,'fr','null','slug','Article','25',0,'limmobiliere-dessaouira','limmobiliere-dessaouira','Article','slug',0,NULL),(3229,'en','null','headline','Article','26',0,'L\'Immobilière d\'Essaouira : L’histoire d’une passion pour le Maroc','L\'Immobilière d\'Essaouira: The story of a passion for Morocco','Article','titre',0,NULL),(3230,'en','null','articleResume','Article','26',0,'Créée en 2004 par 2 amoureux du Maroc, l’Immobilière d’Essaouira s’est développée au fil des années.','Created in 2004 by 2 lovers of Morocco, Immobilière d\'Essaouira has developed over the years.','Article','résumé de l\'article',0,NULL),(3231,'en','null','articleBody','Article','26',0,'<p>Créée en 2004 par 2 amoureux du Maroc, l’Immobilière d’Essaouira s’est développée au fil des années en apportant un conseil de qualité aux personnes désirants acquérir, vendre ou louer des biens dans la région.</p>\r\n\r\n<p>Le travail rigoureux réalisé avec le concours de véritables professionnels de l’immobilier en amont de chaque transaction a permis d’assoir une solide réputation et d’assurer un niveau de satisfaction élevé pour nos clients.</p>\r\n\r\n<p>Ainsi, grâce à la qualité de nos équipes et aux recommandations de nos anciens clients, notre agence se positionne aujourd’hui parmi les leaders de son secteur.</p>\r\n\r\n<p>Dirigée par une équipe pluridisciplinaires de 3 personnes, nous vous accompagnons dans vos projets d’installation au Maroc, d’investissement ou de gestion de vos biens.</p>\r\n\r\n<ul>\r\n	<li>Aurélie est spécialiste en transactions – estimations.</li>\r\n	<li>Kheira assure la gestion locative des biens en portefeuille</li>\r\n	<li>Guillaume intervient principalement en conseil sur les investissements (locatifs ou commerciaux)</li>\r\n</ul>\r\n\r\n<p>Toujours soucieux de répondre au mieux à vos objectifs personnels, n’hésitez pas à nous interroger pour mieux comprendre comment nous pouvons vous accompagner dans vos démarches.</p>\r\n\r\n<p>Nous sommes à vos côtés pour vous aider à comprendre l’environnement, rencontrer les bonnes personnes (notaires, banques, expert-comptable…) et décider sereinement.</p>\r\n\r\n<p>L’accompagnement tout au long du processus pré et post acquisition est pour nous le garant de votre satisfaction… et de notre développement.</p>','<p>Created in 2004 by 2 lovers of Morocco, Immobilière d\'Essaouira has developed over the years by providing quality advice to people wishing to acquire, sell or rent property in the region.</p><p> The rigorous work carried out with the assistance of true real estate professionals before each transaction has enabled us to establish a solid reputation and ensure a high level of satisfaction for our clients.</p><p> Thus, thanks to the quality of our teams and the recommendations of our former clients, our agency is today positioned among the leaders in its sector.</p><p> Led by a multidisciplinary team of 3 people, we support you in your installation projects in Morocco, investment or management of your property.</p><ul><li> Aurélie is a specialist in transactions – estimates.</li><li> Kheira ensures the rental management of the properties in the portfolio</li><li> Guillaume mainly advises on investments (rental or commercial)</li></ul><p> Always keen to best meet your personal objectives, do not hesitate to ask us to better understand how we can support you in your efforts.</p><p> We are at your side to help you understand the environment, meet the right people (notaries, banks, accountants, etc.) and decide calmly.</p><p> Support throughout the pre and post acquisition process is for us the guarantee of your satisfaction... and our development.</p>','Article','corps de l\'article',1,'en.articlebody.article.limmobiliere-dessaouira-lhistoire-dune-passion-pour-le-maroc'),(3232,'en','null','metaTitle','Article','26',0,'L\'Immobilière d\'Essaouira : L’histoire d’une passion pour le Maro','L\'Immobilière d\'Essaouira: The story of a passion for Maro','Article','metaTitle',0,NULL),(3233,'en','null','slug','Article','26',0,'limmobiliere-dessaouira-lhistoire-dune-passion-pour-le-maroc','real-estate-will-dessaouira-the-story-of-a-passion-for-morocco','Article','slug',0,NULL),(3234,'fr','null','headline','Article','26',0,'L\'Immobilière d\'Essaouira : L’histoire d’une passion pour le Maroc','L\'Immobilière d\'Essaouira : L’histoire d’une passion pour le Maroc','Article','titre',0,NULL),(3235,'fr','null','articleResume','Article','26',0,'Créée en 2004 par 2 amoureux du Maroc, l’Immobilière d’Essaouira s’est développée au fil des années.','Créée en 2004 par 2 amoureux du Maroc, l’Immobilière d’Essaouira s’est développée au fil des années.','Article','résumé de l\'article',0,NULL),(3236,'fr','null','articleBody','Article','26',0,'<p>Créée en 2004 par 2 amoureux du Maroc, l’Immobilière d’Essaouira s’est développée au fil des années en apportant un conseil de qualité aux personnes désirants acquérir, vendre ou louer des biens dans la région.</p>\r\n\r\n<p>Le travail rigoureux réalisé avec le concours de véritables professionnels de l’immobilier en amont de chaque transaction a permis d’assoir une solide réputation et d’assurer un niveau de satisfaction élevé pour nos clients.</p>\r\n\r\n<p>Ainsi, grâce à la qualité de nos équipes et aux recommandations de nos anciens clients, notre agence se positionne aujourd’hui parmi les leaders de son secteur.</p>\r\n\r\n<p>Dirigée par une équipe pluridisciplinaires de 3 personnes, nous vous accompagnons dans vos projets d’installation au Maroc, d’investissement ou de gestion de vos biens.</p>\r\n\r\n<ul>\r\n	<li>Aurélie est spécialiste en transactions – estimations.</li>\r\n	<li>Kheira assure la gestion locative des biens en portefeuille</li>\r\n	<li>Guillaume intervient principalement en conseil sur les investissements (locatifs ou commerciaux)</li>\r\n</ul>\r\n\r\n<p>Toujours soucieux de répondre au mieux à vos objectifs personnels, n’hésitez pas à nous interroger pour mieux comprendre comment nous pouvons vous accompagner dans vos démarches.</p>\r\n\r\n<p>Nous sommes à vos côtés pour vous aider à comprendre l’environnement, rencontrer les bonnes personnes (notaires, banques, expert-comptable…) et décider sereinement.</p>\r\n\r\n<p>L’accompagnement tout au long du processus pré et post acquisition est pour nous le garant de votre satisfaction… et de notre développement.</p>','<p>Créée en 2004 par 2 amoureux du Maroc, l’Immobilière d’Essaouira s’est développée au fil des années en apportant un conseil de qualité aux personnes désirants acquérir, vendre ou louer des biens dans la région.</p>\r\n\r\n<p>Le travail rigoureux réalisé avec le concours de véritables professionnels de l’immobilier en amont de chaque transaction a permis d’assoir une solide réputation et d’assurer un niveau de satisfaction élevé pour nos clients.</p>\r\n\r\n<p>Ainsi, grâce à la qualité de nos équipes et aux recommandations de nos anciens clients, notre agence se positionne aujourd’hui parmi les leaders de son secteur.</p>\r\n\r\n<p>Dirigée par une équipe pluridisciplinaires de 3 personnes, nous vous accompagnons dans vos projets d’installation au Maroc, d’investissement ou de gestion de vos biens.</p>\r\n\r\n<ul>\r\n	<li>Aurélie est spécialiste en transactions – estimations.</li>\r\n	<li>Kheira assure la gestion locative des biens en portefeuille</li>\r\n	<li>Guillaume intervient principalement en conseil sur les investissements (locatifs ou commerciaux)</li>\r\n</ul>\r\n\r\n<p>Toujours soucieux de répondre au mieux à vos objectifs personnels, n’hésitez pas à nous interroger pour mieux comprendre comment nous pouvons vous accompagner dans vos démarches.</p>\r\n\r\n<p>Nous sommes à vos côtés pour vous aider à comprendre l’environnement, rencontrer les bonnes personnes (notaires, banques, expert-comptable…) et décider sereinement.</p>\r\n\r\n<p>L’accompagnement tout au long du processus pré et post acquisition est pour nous le garant de votre satisfaction… et de notre développement.</p>','Article','corps de l\'article',1,'fr.articlebody.article.limmobiliere-dessaouira-lhistoire-dune-passion-pour-le-maroc'),(3237,'fr','null','metaTitle','Article','26',0,'L\'Immobilière d\'Essaouira : L’histoire d’une passion pour le Maro','L\'Immobilière d\'Essaouira : L’histoire d’une passion pour le Maro','Article','metaTitle',0,NULL),(3238,'fr','null','slug','Article','26',0,'limmobiliere-dessaouira-lhistoire-dune-passion-pour-le-maroc','limmobiliere-dessaouira-lhistoire-dune-passion-pour-le-maroc','Article','slug',0,NULL),(3239,'en','null','alternativeHeadline','Article','26',0,'L’histoire d’une passion pour le Maroc','The story of a passion for Morocco','Article','titre alternatif',0,NULL),(3240,'en','null','pushForward','Article','26',0,'A PROPOS DE NOUS','ABOUT US','Article','mise en avant',0,NULL),(3241,'en','null','metaDescription','Article','26',0,'A PROPOS DE NOUS','ABOUT US','Article','metaDescription',0,NULL),(3242,'fr','null','alternativeHeadline','Article','26',0,'L’histoire d’une passion pour le Maroc','L’histoire d’une passion pour le Maroc','Article','titre alternatif',0,NULL),(3243,'fr','null','pushForward','Article','26',0,'A PROPOS DE NOUS','A PROPOS DE NOUS','Article','mise en avant',0,NULL),(3244,'fr','null','metaDescription','Article','26',0,'A PROPOS DE NOUS','A PROPOS DE NOUS','Article','metaDescription',0,NULL),(3245,'en','null','name','Media','8981',0,'agence agence','agency agency','Media','nom',0,NULL),(3246,'fr','null','name','Media','8981',0,'agence agence','agence agence','Media','nom',0,NULL),(3247,'en','null','description','AccommodationPlace','3',0,'Aux portes d\'Essaouira, le Golf de Mogador s\'installe sur les hauteurs du village de Diabat, au pied du magnifique hôtel 5* Sofitel Mogador Golf & Spa.\r\nDessiné par Gary Player, il est devenu la référence incontournable des destinations golfiques au Maroc et a su gagner une forte renommée depuis son ouverture en 2009 et propose 2 parcours: un de 18 trous et l\'autre de 13 trous.\r\nC’est sur ce domaine de 580 Ha que 37 villas privées ont été construites pour le plus grand bonheur de leurs propriétaires.\r\nBasées sur un site totalement sécurisé et naturellement végétalisé, les villas jouissent d’un emplacement unique.\r\nLa demande locative est très forte pour les villas du golf de Mogador.','At the gates of Essaouira, the Golf de Mogador is set up on the heights of the village of Diabat, at the foot of the magnificent 5* Sofitel Mogador Golf & Spa hotel. Designed by Gary Player, it has become the essential reference for golf destinations in Morocco and has gained a strong reputation since its opening in 2009 and offers 2 courses: one of 18 holes and the other of 13 holes. It is on this 580 Ha estate that 37 private villas have been built to the delight of their owners. Based on a completely secure and naturally vegetated site, the villas enjoy a unique location. Rental demand is very strong for villas in the Mogador golf course.','Lieu','description',0,NULL),(3248,'en','null','alternativeHeadline','Article','25',0,'L\'Immobilière d\'Essaouira','Essaouira Real Estate','Article','titre alternatif',0,NULL),(3249,'fr','null','alternativeHeadline','Article','25',0,'L\'Immobilière d\'Essaouira','L\'Immobilière d\'Essaouira','Article','titre alternatif',0,NULL),(3250,'en','null','name','Media','8982',0,'plage_beach_essaouira','beach_beach_essaouira','Media','nom',0,NULL),(3251,'fr','null','name','Media','8982',0,'plage_beach_essaouira','plage_beach_essaouira','Media','nom',0,NULL),(3252,'en','null','headline','Article','27',0,'L\'Immobilière d\'Essaouira','Essaouira Real Estate','Article','titre',0,NULL),(3253,'en','null','alternativeHeadline','Article','27',0,'L\'Immobilière d\'Essaouira','Essaouira Real Estate','Article','titre alternatif',0,NULL),(3254,'en','null','pushForward','Article','27',0,'UN SAVOIR-ETRE ET UN SAVOIR-FAIRE RECONNUS','RECOGNIZED SKILLS AND KNOW-HOW','Article','mise en avant',0,NULL),(3255,'en','null','articleResume','Article','27',0,'Notre entreprise reste la structure idéale sur laquelle les candidats étrangers à l’accession à la propriété à Essaouira peuvent s’appuyer. Pour la plus grande tranquillité d’esprit de nos clients, nous mettons tout en œuvre pour assurer personnellement le suivi de chaque affaire y compris les formalités administratives, sujet lourd','Our company remains the ideal structure on which foreign candidates for property ownership in Essaouira can rely. For the greatest peace of mind of our customers, we make every effort to personally monitor each matter, including administrative formalities, a heavy subject.','Article','résumé de l\'article',0,NULL),(3256,'en','null','articleBody','Article','27',0,'<p>Notre entreprise reste la structure idéale sur laquelle les candidats étrangers à l’accession à la propriété à Essaouira peuvent s’appuyer. Pour la plus grande tranquillité d’esprit de nos clients, nous mettons tout en œuvre pour assurer personnellement le suivi de chaque affaire y compris les formalités administratives, sujet lourd mais néanmoins incontournable.</p>\r\n\r\n<p>Actuellement, notre parfaite connaissance du marché immobilier local en terme de transactions et de locations, couplé à nos savoirs faire en matière d’aménagement et de décoration, nous permet de pérenniser notre notoriété et nos capacités à continuer d’entreprendre au Maroc.</p>\r\n\r\n<p>Nous restons à votre écoute au sein de notre  agence.</p>\r\n\r\n<p>A bientôt.</p>\r\n\r\n<p>Guillaume, Kheira et Aurélie</p>\r\n\r\n<p> </p>\r\n\r\n<p>   </p>','<p>Our company remains the ideal structure on which foreign candidates for property ownership in Essaouira can rely. For the greatest peace of mind of our clients, we do everything possible to personally monitor each matter, including administrative formalities, a heavy but nevertheless essential subject.</p><p> Currently, our perfect knowledge of the local real estate market in terms of transactions and rentals, coupled with our know-how in terms of development and decoration, allows us to perpetuate our reputation and our abilities to continue doing business in Morocco.</p><p> We remain at your disposal within our agency.</p><p> See you soon.</p><p> Guillaume, Kheira and Aurélie</p><p></p><p></p>','Article','corps de l\'article',1,'en.articlebody.article.limmobiliere-dessaouira-1'),(3257,'en','null','metaTitle','Article','27',0,'L\'Immobilière d\'Essaouira','Essaouira Real Estate','Article','metaTitle',0,NULL),(3258,'en','null','metaDescription','Article','27',0,'UN SAVOIR-ETRE ET UN SAVOIR-FAIRE RECONNUS','RECOGNIZED SKILLS AND KNOW-HOW','Article','metaDescription',0,NULL),(3259,'en','null','slug','Article','27',0,'limmobiliere-dessaouira-1','real-estate-will-dessaouira-1','Article','slug',0,NULL),(3260,'fr','null','headline','Article','27',0,'L\'Immobilière d\'Essaouira','L\'Immobilière d\'Essaouira','Article','titre',0,NULL),(3261,'fr','null','alternativeHeadline','Article','27',0,'L\'Immobilière d\'Essaouira','L\'Immobilière d\'Essaouira','Article','titre alternatif',0,NULL),(3262,'fr','null','pushForward','Article','27',0,'UN SAVOIR-ETRE ET UN SAVOIR-FAIRE RECONNUS','UN SAVOIR-ETRE ET UN SAVOIR-FAIRE RECONNUS','Article','mise en avant',0,NULL),(3263,'fr','null','articleResume','Article','27',0,'Notre entreprise reste la structure idéale sur laquelle les candidats étrangers à l’accession à la propriété à Essaouira peuvent s’appuyer. Pour la plus grande tranquillité d’esprit de nos clients, nous mettons tout en œuvre pour assurer personnellement le suivi de chaque affaire y compris les formalités administratives, sujet lourd','Notre entreprise reste la structure idéale sur laquelle les candidats étrangers à l’accession à la propriété à Essaouira peuvent s’appuyer. Pour la plus grande tranquillité d’esprit de nos clients, nous mettons tout en œuvre pour assurer personnellement le suivi de chaque affaire y compris les formalités administratives, sujet lourd','Article','résumé de l\'article',0,NULL),(3264,'fr','null','articleBody','Article','27',0,'<p>Notre entreprise reste la structure idéale sur laquelle les candidats étrangers à l’accession à la propriété à Essaouira peuvent s’appuyer. Pour la plus grande tranquillité d’esprit de nos clients, nous mettons tout en œuvre pour assurer personnellement le suivi de chaque affaire y compris les formalités administratives, sujet lourd mais néanmoins incontournable.</p>\r\n\r\n<p>Actuellement, notre parfaite connaissance du marché immobilier local en terme de transactions et de locations, couplé à nos savoirs faire en matière d’aménagement et de décoration, nous permet de pérenniser notre notoriété et nos capacités à continuer d’entreprendre au Maroc.</p>\r\n\r\n<p>Nous restons à votre écoute au sein de notre  agence.</p>\r\n\r\n<p>A bientôt.</p>\r\n\r\n<p>Guillaume, Kheira et Aurélie</p>\r\n\r\n<p> </p>\r\n\r\n<p>   </p>','<p>Notre entreprise reste la structure idéale sur laquelle les candidats étrangers à l’accession à la propriété à Essaouira peuvent s’appuyer. Pour la plus grande tranquillité d’esprit de nos clients, nous mettons tout en œuvre pour assurer personnellement le suivi de chaque affaire y compris les formalités administratives, sujet lourd mais néanmoins incontournable.</p>\r\n\r\n<p>Actuellement, notre parfaite connaissance du marché immobilier local en terme de transactions et de locations, couplé à nos savoirs faire en matière d’aménagement et de décoration, nous permet de pérenniser notre notoriété et nos capacités à continuer d’entreprendre au Maroc.</p>\r\n\r\n<p>Nous restons à votre écoute au sein de notre  agence.</p>\r\n\r\n<p>A bientôt.</p>\r\n\r\n<p>Guillaume, Kheira et Aurélie</p>\r\n\r\n<p> </p>\r\n\r\n<p>   </p>','Article','corps de l\'article',1,'fr.articlebody.article.limmobiliere-dessaouira-1'),(3265,'fr','null','metaTitle','Article','27',0,'L\'Immobilière d\'Essaouira','L\'Immobilière d\'Essaouira','Article','metaTitle',0,NULL),(3266,'fr','null','metaDescription','Article','27',0,'UN SAVOIR-ETRE ET UN SAVOIR-FAIRE RECONNUS','UN SAVOIR-ETRE ET UN SAVOIR-FAIRE RECONNUS','Article','metaDescription',0,NULL),(3267,'fr','null','slug','Article','27',0,'limmobiliere-dessaouira-1','limmobiliere-dessaouira-1','Article','slug',0,NULL),(3268,'en','null','name','Media','8983',0,'Notre approche 4.png','Our approach 4.png','Media','nom',0,NULL),(3269,'fr','null','name','Media','8983',0,'Notre approche 4.png','Notre approche 4.png','Media','nom',0,NULL),(3270,'en','null','name','Media','8964',0,'Notre approche 5.png','Our approach 5.png','Media','nom',0,NULL),(3271,'fr','null','name','Media','8964',0,'Notre approche 5.png','Notre approche 5.png','Media','nom',0,NULL),(3272,'en','null','name','Media','8992',0,'agence5','agency5','Media','nom',0,NULL),(3273,'fr','null','name','Media','8992',0,'agence5','agence5','Media','nom',0,NULL),(3274,'en','null','name','Media','8993',0,'approche (3).png','approach (3) .png','Media','nom',0,NULL),(3275,'fr','null','name','Media','8993',0,'approche (3).png','approche (3).png','Media','nom',0,NULL),(3276,'en','null','name','Media','8994',0,'approche (3).png','approach (3) .png','Media','nom',0,NULL),(3277,'fr','null','name','Media','8994',0,'approche (3).png','approche (3).png','Media','nom',0,NULL),(3278,'en','null','name','Media','8995',0,'approche (3).png','approach (3) .png','Media','nom',0,NULL),(3279,'fr','null','name','Media','8995',0,'approche (3).png','approche (3).png','Media','nom',0,NULL),(3280,'en','null','text','WebPage','25',0,'<p>Vous souhaitez investir dans un projet immobilier avec rentabilité?</p>\r\n\r\n<p>Découvrez les maisons d\'hôtes à vendre à Essaouira avec cession des murs commerciaux et du fonds de commerce.</p>','<p>Do you want to invest in a real estate project with profitability?</p><p> Discover the guest houses for sale in Essaouira with sale of commercial walls and goodwill.</p>','Page','texte',1,'en.text.webpage.vente-maisons-dhotes'),(3281,'fr','null','text','WebPage','25',0,'<p>Vous souhaitez investir dans un projet immobilier avec rentabilité?</p>\r\n\r\n<p>Découvrez les maisons d\'hôtes à vendre à Essaouira avec cession des murs commerciaux et du fonds de commerce.</p>','<p>Vous souhaitez investir dans un projet immobilier avec rentabilité?</p>\r\n\r\n<p>Découvrez les maisons d\'hôtes à vendre à Essaouira avec cession des murs commerciaux et du fonds de commerce.</p>','Page','texte',1,'fr.text.webpage.vente-maisons-dhotes'),(3282,'en','null','name','Media','8999',0,'ville Essaouira 7','city Essaouira 7','Media','nom',0,NULL),(3283,'fr','null','name','Media','8999',0,'ville Essaouira 7','ville Essaouira 7','Media','nom',0,NULL),(3284,'fr','null','null','null','null',0,'Une équipe solidaire et engagée','Une équipe solidaire et engagée',NULL,NULL,0,NULL),(3285,'fr','null','null','null','null',0,'Notre structure fonctionne en pôle immobilier couvrant tous vos besoins','Notre structure fonctionne en pôle immobilier couvrant tous vos besoins',NULL,NULL,0,NULL),(3286,'fr','null','null','null','null',0,'Tout','Tout',NULL,NULL,0,NULL),(3287,'en','null','null','null','null',0,'Une équipe solidaire et engagée','A united and committed team',NULL,NULL,0,NULL),(3288,'en','null','null','null','null',0,'Notre structure fonctionne en pôle immobilier couvrant tous vos besoins','Our structure operates in real estate covering all your needs',NULL,NULL,0,NULL),(3289,'en','null','null','null','null',0,'Tout','All',NULL,NULL,0,NULL),(3290,'en','null','name','AccommodationLabel','8',0,'à partir de','from','Label','nom',0,NULL),(3291,'en','null','slug','AccommodationLabel','8',0,'a-partir-de','from','Label','slug',0,NULL),(3292,'fr','null','name','AccommodationLabel','8',0,'à partir de','à partir de','Label','nom',0,NULL),(3293,'fr','null','slug','AccommodationLabel','8',0,'a-partir-de','a-partir-de','Label','slug',0,NULL),(3294,'en','null','slug','Accommodation','135',0,'location-appartement-3-m2-mogador-10000-eur','rental-apartment-3-m2-mogador-10-000-eur','Logement','slug',0,NULL),(3295,'en','null','metaTitle','Accommodation','135',0,'Location - Appartement - 3 m² - Mogador - 10000 €','Rental - Apartment - 3 m² - Mogador - 10,000 €','Logement','metaTitle',0,NULL),(3296,'en','null','metaDescription','Accommodation','135',0,'Appartement, 3 m² à Mogador pour 10000 € avec L\'immobilière d\'Essaouira','Apartment, 3 m² in Mogador for € 10,000 with Immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3297,'fr','null','slug','Accommodation','135',0,'location-appartement-3-m2-mogador-10000-eur','location-appartement-3-m2-mogador-10000-eur','Logement','slug',0,NULL),(3298,'fr','null','metaTitle','Accommodation','135',0,'Location - Appartement - 3 m² - Mogador - 10000 €','Location - Appartement - 3 m² - Mogador - 10000 €','Logement','metaTitle',0,NULL),(3299,'fr','null','metaDescription','Accommodation','135',0,'Appartement, 3 m² à Mogador pour 10000 € avec L\'immobilière d\'Essaouira','Appartement, 3 m² à Mogador pour 10000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3300,'en','null','headline','Accommodation','135',0,'Location - Appartement - 2 m² - Mogador - 10000 €','Rental - Apartment - 2 m² - Mogador - 10,000 €','Logement','titre',0,NULL),(3301,'fr','null','headline','Accommodation','135',0,'Location - Appartement - 2 m² - Mogador - 10000 €','Location - Appartement - 2 m² - Mogador - 10000 €','Logement','titre',0,NULL),(3302,'en','null','slug','Accommodation','137',0,'vente-appartement-nouvelle-ville-108-m2-99500-eur','sale-apartment-new-town-108-m2-99500-eur','Logement','slug',0,NULL),(3303,'en','null','metaTitle','Accommodation','137',0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 €','Sale - Apartment - New Town - 108 m² - 99,500 €','Logement','metaTitle',0,NULL),(3304,'en','null','metaDescription','Accommodation','137',0,'Vente Appartement, 108 m² à Nouvelle-Ville pour 99500 € avec L\'immobilière d\'Essaouira','Sale Apartment, 108 m² in Nouvelle-Ville for € 99,500 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3305,'fr','null','slug','Accommodation','137',0,'vente-appartement-nouvelle-ville-108-m2-99500-eur','vente-appartement-nouvelle-ville-108-m2-99500-eur','Logement','slug',0,NULL),(3306,'fr','null','metaTitle','Accommodation','137',0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 €','Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 €','Logement','metaTitle',0,NULL),(3307,'fr','null','metaDescription','Accommodation','137',0,'Vente Appartement, 108 m² à Nouvelle-Ville pour 99500 € avec L\'immobilière d\'Essaouira','Vente Appartement, 108 m² à Nouvelle-Ville pour 99500 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3308,'en','null','headline','Accommodation','137',0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 €','Sale - Apartment - New Town - 108 m² - 99,500 €','Logement','titre',0,NULL),(3309,'en','null','pushForward','Accommodation','137',0,'u','u','Logement','mise en avant',0,NULL),(3310,'fr','null','headline','Accommodation','137',0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 €','Vente - Appartement - Nouvelle-Ville - 108 m² - 99500 €','Logement','titre',0,NULL),(3311,'fr','null','pushForward','Accommodation','137',0,'u','u','Logement','mise en avant',0,NULL),(3312,'en','null','description','Accommodation','137',0,'<p>Appartement de très belle facture à l\'agencement et la décoration soignée et raffinée.</p>\r\n\r\n<p>Situé en rez-de-chaussée d\'un immeuble en excellent état et exposé Sud, il offre 3 chambres à coucher, une cuisine, une salle de bains et un salon, l\'ensemble s\'articulant autour d\'une spacieuse pièce centrale dotée d\'un bassin d\'eau.</p>\r\n\r\n<p>Pour sublimer l\'ensemble, 2 terrasses extérieures font office de coin repas et repos.</p>\r\n\r\n<p>Vendu meublé.</p>\r\n\r\n<p>Prestations de qualité.</p>\r\n\r\n<p>Coup de coeur assuré.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Beautifully crafted apartment with neat and refined layout and decoration.</p><p> Located on the ground floor of a building in excellent condition and facing South, it offers 3 bedrooms, a kitchen, a bathroom and a living room, the whole being structured around a spacious central room with a water basin.</p><p> To enhance the whole, 2 outdoor terraces serve as a dining and rest area.</p><p> Sold furnished.</p><p> Quality services.</p><p> Assured crush.</p><p style=\"text-align:center\"> <strong>Description produced by the Immobilière d\'Essaouira © all rights reserved</strong></p><p></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-108-m2-99500-eur'),(3313,'fr','null','description','Accommodation','137',0,'<p>Appartement de très belle facture à l\'agencement et la décoration soignée et raffinée.</p>\r\n\r\n<p>Situé en rez-de-chaussée d\'un immeuble en excellent état et exposé Sud, il offre 3 chambres à coucher, une cuisine, une salle de bains et un salon, l\'ensemble s\'articulant autour d\'une spacieuse pièce centrale dotée d\'un bassin d\'eau.</p>\r\n\r\n<p>Pour sublimer l\'ensemble, 2 terrasses extérieures font office de coin repas et repos.</p>\r\n\r\n<p>Vendu meublé.</p>\r\n\r\n<p>Prestations de qualité.</p>\r\n\r\n<p>Coup de coeur assuré.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Appartement de très belle facture à l\'agencement et la décoration soignée et raffinée.</p>\r\n\r\n<p>Situé en rez-de-chaussée d\'un immeuble en excellent état et exposé Sud, il offre 3 chambres à coucher, une cuisine, une salle de bains et un salon, l\'ensemble s\'articulant autour d\'une spacieuse pièce centrale dotée d\'un bassin d\'eau.</p>\r\n\r\n<p>Pour sublimer l\'ensemble, 2 terrasses extérieures font office de coin repas et repos.</p>\r\n\r\n<p>Vendu meublé.</p>\r\n\r\n<p>Prestations de qualité.</p>\r\n\r\n<p>Coup de coeur assuré.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-108-m2-99500-eur'),(3314,'en','null','description','Accommodation','128',0,'<p>Cet appartement a fait l\'objet d\'une rénovation intégrale en 2019 afin de le rendre accessible aux personnes à mobilité réduite (PMR).</p>\r\n\r\n<p>Situé dans un immeuble très bien entretenu, il bénéficie de 2 façades dont la principale est exposée Sud et sans vis-à-vis, lui conférant une luminosité rare pour un rez-de-chaussée.</p>\r\n\r\n<p>Il comprend un hall d\'accueil, un salon et une salle à manger, une cuisine équipée, 3 chambres dont une avec sa propre salle de bains, un WC invités et une salle de bain indépendante et entièrement équipée avec siège de douche, barres d\'appui et WC pour PMR.</p>\r\n\r\n<p>L\'ensemble des pièces est accesible en fauteuil roulant. La décoration ets les équipements ont été étudiés pour rendre le séjour des locataires des plus agréables possibles. Bien entendu, l\'appartement convient également aux personnes valides.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>This apartment underwent a complete renovation in 2019 to make it accessible to people with reduced mobility (PRM).</p><p> Located in a very well maintained building, it benefits from 2 facades, the main one of which is facing south and without vis-à-vis, giving it a rare luminosity for a ground floor.</p><p> It includes a reception hall, a living room and a dining room, an equipped kitchen, 3 bedrooms, one of which has its own bathroom, a guest toilet and a separate and fully equipped bathroom with shower seat, shower bars. support and WC for people with reduced mobility.</p><p> All rooms are wheelchair accessible. The decoration and the equipment have been studied to make the stay of the tenants as pleasant as possible. Of course, the apartment is also suitable for able-bodied people.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p><p></p>','Logement','description',1,'en.description.accommodation.location-appartement-126-m2-nouvelle-ville-450-eur'),(3315,'fr','null','description','Accommodation','128',0,'<p>Cet appartement a fait l\'objet d\'une rénovation intégrale en 2019 afin de le rendre accessible aux personnes à mobilité réduite (PMR).</p>\r\n\r\n<p>Situé dans un immeuble très bien entretenu, il bénéficie de 2 façades dont la principale est exposée Sud et sans vis-à-vis, lui conférant une luminosité rare pour un rez-de-chaussée.</p>\r\n\r\n<p>Il comprend un hall d\'accueil, un salon et une salle à manger, une cuisine équipée, 3 chambres dont une avec sa propre salle de bains, un WC invités et une salle de bain indépendante et entièrement équipée avec siège de douche, barres d\'appui et WC pour PMR.</p>\r\n\r\n<p>L\'ensemble des pièces est accesible en fauteuil roulant. La décoration ets les équipements ont été étudiés pour rendre le séjour des locataires des plus agréables possibles. Bien entendu, l\'appartement convient également aux personnes valides.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Cet appartement a fait l\'objet d\'une rénovation intégrale en 2019 afin de le rendre accessible aux personnes à mobilité réduite (PMR).</p>\r\n\r\n<p>Situé dans un immeuble très bien entretenu, il bénéficie de 2 façades dont la principale est exposée Sud et sans vis-à-vis, lui conférant une luminosité rare pour un rez-de-chaussée.</p>\r\n\r\n<p>Il comprend un hall d\'accueil, un salon et une salle à manger, une cuisine équipée, 3 chambres dont une avec sa propre salle de bains, un WC invités et une salle de bain indépendante et entièrement équipée avec siège de douche, barres d\'appui et WC pour PMR.</p>\r\n\r\n<p>L\'ensemble des pièces est accesible en fauteuil roulant. La décoration ets les équipements ont été étudiés pour rendre le séjour des locataires des plus agréables possibles. Bien entendu, l\'appartement convient également aux personnes valides.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.location-appartement-126-m2-nouvelle-ville-450-eur'),(3316,'en','null','ourOpinion','Accommodation','137',0,'<p style=\"text-align:justify\">Les appartements décorés avec une telle élégance sont rares...</p>\r\n\r\n<p>Ce bien conviendra aux personnes n\'aimant pas les escaliers, amateurs de belles surfaces et de confort.</p>\r\n\r\n<p>A seulement 30 mn d\'une épicerie et 8 mn à pied du Carrefour Market.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Apartments decorated with such elegance are rare ...</p><p> This property will suit people who do not like stairs, who love beautiful surfaces and comfort.</p><p> Only 30 minutes from a grocery store and 8 minutes walk from the Carrefour Market.</p><p style=\"text-align:center\"> <strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-108-m2-99500-eur'),(3317,'fr','null','ourOpinion','Accommodation','137',0,'<p style=\"text-align:justify\">Les appartements décorés avec une telle élégance sont rares...</p>\r\n\r\n<p>Ce bien conviendra aux personnes n\'aimant pas les escaliers, amateurs de belles surfaces et de confort.</p>\r\n\r\n<p>A seulement 30 mn d\'une épicerie et 8 mn à pied du Carrefour Market.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Les appartements décorés avec une telle élégance sont rares...</p>\r\n\r\n<p>Ce bien conviendra aux personnes n\'aimant pas les escaliers, amateurs de belles surfaces et de confort.</p>\r\n\r\n<p>A seulement 30 mn d\'une épicerie et 8 mn à pied du Carrefour Market.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-108-m2-99500-eur'),(3318,'en','null','ourOpinion','Accommodation','128',0,'<p style=\"text-align:justify\">Internet haut débit 4G.</p>\r\n\r\n<p style=\"text-align:justify\">Toutes chaines mondiales et bibliothèque de fims et séries par IPTV.</p>\r\n\r\n<p style=\"text-align:justify\">Ecran plat. </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">4G broadband internet.</p><p style=\"text-align:justify\"> All global channels and library of films and series by IPTV.</p><p style=\"text-align:justify\"> Flat screen.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-126-m2-nouvelle-ville-450-eur'),(3319,'fr','null','ourOpinion','Accommodation','128',0,'<p style=\"text-align:justify\">Internet haut débit 4G.</p>\r\n\r\n<p style=\"text-align:justify\">Toutes chaines mondiales et bibliothèque de fims et séries par IPTV.</p>\r\n\r\n<p style=\"text-align:justify\">Ecran plat. </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Internet haut débit 4G.</p>\r\n\r\n<p style=\"text-align:justify\">Toutes chaines mondiales et bibliothèque de fims et séries par IPTV.</p>\r\n\r\n<p style=\"text-align:justify\">Ecran plat. </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-126-m2-nouvelle-ville-450-eur'),(3320,'en','null','slug','Accommodation','138',0,'location-appartement-60-m2-nouvelle-ville-250-eur','rental-apartment-60-m2-new-town-250-eur','Logement','slug',0,NULL),(3321,'en','null','description','Accommodation','138',0,'<p>Cet appartement cosy de 60 m² au rez-de-chaussée est situé quartier Erranouak, à proximité de toutes commodités. </p>\r\n\r\n<p>Il comprend une chambre avec rangements, une cuisine équipée, une pièce à vivre ouverte sur un salon avec télévision (chaînes TNT françaises), et une salle de bain avec douche.</p>\r\n\r\n<p>Une petite courette vous offrira la possibilité de déjeuner à l’extérieur. </p>\r\n\r\n<h1>Informations complémentaires : </h1>\r\n\r\n<p>Capacité maximale : 2 personnes.</p>\r\n\r\n<p>Linge de maison inclus.</p>\r\n\r\n<p>À partir de 250 euros/semaine.</p>\r\n\r\n<p> </p>\r\n\r\n<h4 style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></h4>','<p>This cozy apartment of 60 m² on the ground floor is located in the Erranouak district, close to all amenities.</p><p> It includes a bedroom with storage, an equipped kitchen, a living room opening onto a living room with television (French TNT channels), and a bathroom with shower.</p><p> A small courtyard will offer you the possibility of having lunch outside.</p><h1> Further information :</h1><p> Maximum capacity: 2 people.</p><p> Household linen included.</p><p> From 250 euros/week.</p><p></p><h4 style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></h4>','Logement','description',1,'en.description.accommodation.location-appartement-60-m2-nouvelle-ville-250-eur'),(3322,'en','null','ourOpinion','Accommodation','138',0,'<h4 style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></h4>','<h4 style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></h4>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-60-m2-nouvelle-ville-250-eur'),(3323,'en','null','metaTitle','Accommodation','138',0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 €','Rental - Apartment - 60 m² - New Town - 250 €','Logement','metaTitle',0,NULL),(3324,'en','null','metaDescription','Accommodation','138',0,'Location Appartement, 60 m² à Nouvelle-Ville pour 250 € avec L\'immobilière d\'Essaouira','Rental Apartment, 60 m² in Nouvelle-Ville for 250 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3325,'fr','null','slug','Accommodation','138',0,'location-appartement-60-m2-nouvelle-ville-250-eur','location-appartement-60-m2-nouvelle-ville-250-eur','Logement','slug',0,NULL),(3326,'fr','null','description','Accommodation','138',0,'<p>Cet appartement cosy de 60 m² au rez-de-chaussée est situé quartier Erranouak, à proximité de toutes commodités. </p>\r\n\r\n<p>Il comprend une chambre avec rangements, une cuisine équipée, une pièce à vivre ouverte sur un salon avec télévision (chaînes TNT françaises), et une salle de bain avec douche.</p>\r\n\r\n<p>Une petite courette vous offrira la possibilité de déjeuner à l’extérieur. </p>\r\n\r\n<h1>Informations complémentaires : </h1>\r\n\r\n<p>Capacité maximale : 2 personnes.</p>\r\n\r\n<p>Linge de maison inclus.</p>\r\n\r\n<p>À partir de 250 euros/semaine.</p>\r\n\r\n<p> </p>\r\n\r\n<h4 style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></h4>','<p>Cet appartement cosy de 60 m² au rez-de-chaussée est situé quartier Erranouak, à proximité de toutes commodités. </p>\r\n\r\n<p>Il comprend une chambre avec rangements, une cuisine équipée, une pièce à vivre ouverte sur un salon avec télévision (chaînes TNT françaises), et une salle de bain avec douche.</p>\r\n\r\n<p>Une petite courette vous offrira la possibilité de déjeuner à l’extérieur. </p>\r\n\r\n<h1>Informations complémentaires : </h1>\r\n\r\n<p>Capacité maximale : 2 personnes.</p>\r\n\r\n<p>Linge de maison inclus.</p>\r\n\r\n<p>À partir de 250 euros/semaine.</p>\r\n\r\n<p> </p>\r\n\r\n<h4 style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></h4>','Logement','description',1,'fr.description.accommodation.location-appartement-60-m2-nouvelle-ville-250-eur'),(3327,'fr','null','ourOpinion','Accommodation','138',0,'<h4 style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></h4>','<h4 style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></h4>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-60-m2-nouvelle-ville-250-eur'),(3328,'fr','null','metaTitle','Accommodation','138',0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 €','Location - Appartement - 60 m² - Nouvelle-Ville - 250 €','Logement','metaTitle',0,NULL),(3329,'fr','null','metaDescription','Accommodation','138',0,'Location Appartement, 60 m² à Nouvelle-Ville pour 250 € avec L\'immobilière d\'Essaouira','Location Appartement, 60 m² à Nouvelle-Ville pour 250 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3330,'en','null','name','PersonNature','4',0,'personnels','personal','Statut','nom',0,NULL),(3331,'en','null','slug','PersonNature','4',0,'femme-de-maison','housewife','Statut','slug',0,NULL),(3332,'fr','null','name','PersonNature','4',0,'personnels','personnels','Statut','nom',0,NULL),(3333,'fr','null','slug','PersonNature','4',0,'femme-de-maison','femme-de-maison','Statut','slug',0,NULL),(3334,'en','null','name','PersonPosition','3',0,'femme de maison','housewife','Fonction','nom',0,NULL),(3335,'en','null','slug','PersonPosition','3',0,'femme-de-maison','housewife','Fonction','slug',0,NULL),(3336,'fr','null','name','PersonPosition','3',0,'femme de maison','femme de maison','Fonction','nom',0,NULL),(3337,'fr','null','slug','PersonPosition','3',0,'femme-de-maison','femme-de-maison','Fonction','slug',0,NULL),(3338,'en','null','name','PersonNature','5',0,'personnels','personal','Statut','nom',0,NULL),(3339,'en','null','slug','PersonNature','5',0,'personnels','personal','Statut','slug',0,NULL),(3340,'fr','null','name','PersonNature','5',0,'personnels','personnels','Statut','nom',0,NULL),(3341,'fr','null','slug','PersonNature','5',0,'personnels','personnels','Statut','slug',0,NULL),(3342,'en','null','slug','Accommodation','139',0,'location-maison-de-campagne-250-m2-campagne-1500-eur-1','rental-country-house-250-m2-countryside-1500-eur-1','Logement','slug',0,NULL),(3343,'en','null','metaTitle','Accommodation','139',0,'Location - Maison de campagne - 250 m² - Campagne - 1500 €','Rental - Country house - 250 m² - Countryside - 1500 €','Logement','metaTitle',0,NULL),(3344,'en','null','metaDescription','Accommodation','139',0,'Location Maison de campagne, 250 m² à Campagne pour 1500 € avec L\'immobilière d\'Essaouira','Rental Country house, 250 m² in Campagne for 1500 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3345,'fr','null','slug','Accommodation','139',0,'location-maison-de-campagne-250-m2-campagne-1500-eur-1','location-maison-de-campagne-250-m2-campagne-1500-eur-1','Logement','slug',0,NULL),(3346,'fr','null','metaTitle','Accommodation','139',0,'Location - Maison de campagne - 250 m² - Campagne - 1500 €','Location - Maison de campagne - 250 m² - Campagne - 1500 €','Logement','metaTitle',0,NULL),(3347,'fr','null','metaDescription','Accommodation','139',0,'Location Maison de campagne, 250 m² à Campagne pour 1500 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 250 m² à Campagne pour 1500 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3348,'en','null','headline','Accommodation','139',0,'Location - Maison de campagne - 250 m² - Campagne - 1000 €','Rental - Country house - 250 m² - Countryside - 1000 €','Logement','titre',0,NULL),(3349,'fr','null','headline','Accommodation','139',0,'Location - Maison de campagne - 250 m² - Campagne - 1000 €','Location - Maison de campagne - 250 m² - Campagne - 1000 €','Logement','titre',0,NULL),(3350,'en','null','description','Accommodation','139',0,'<p>Cette belle villa à tendance contemporaine avec murs extérieurs en pierres apparentes<br />\r\ncomprend au rez-de-chaussée une chambre et sa salle de bain attenante, une cuisine<br />\r\nmoderne et équipée ouverte sur un grand espace salle à manger et un confortable salon<br />\r\ntélévision avec cheminée.<br />\r\nUn escalier moderne vous conduira à l’étage proposant deux chambres avec un grand lit et<br />\r\nune chambre avec deux lits simples. Chacune des quatre chambres de la maison dispose<br />\r\nde sa propre salle de bain attenante.<br />\r\nL\'extérieur de la maison offre une vue imprenable sur la campagne environnante. En<br />\r\ncontrebas de la villa, vous découvrirez une piscine entretenue chaque matin par le gardien<br />\r\n(9mx5m et 1,40 m de profondeur).<br />\r\nLocation idéale pour des vacances en famille ou entre amis.<br />\r\nSa situation géographique en campagne d&#39;Essaouira offre un dépaysement et une<br />\r\ntranquillité garantis.<br />\r\nAccessible par la route nationale puis par une piste praticable de 500 mètres environs.</p>\r\n\r\n<p>Informations complémentaires:<br />\r\nÀ partir de 1 500€ par semaine<br />\r\nCapacité d’accueil maximale 8 personnes (enfants inclus)<br />\r\nLinges de maison (+ serviettes de douche et piscine) fournis<br />\r\nChaînes françaises<br />\r\nWifi<br />\r\nMénage d’entrée/de sortie inclus<br />\r\nMénage quotidien le matin (3h) , préparation des petits déjeuners (hors courses)<br />\r\nPossibilité de préparation de repas en supplément.<br />\r\nStationnements prévus à l’intérieur de la propriété.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This beautiful contemporary-style villa with exposed stone exterior walls<br /> comprises on the ground floor a bedroom and its adjoining bathroom, a kitchen<br /> modern and equipped open to a large dining area and a comfortable living room<br /> TV with fireplace.<br /> A modern staircase will take you upstairs offering two bedrooms with a double bed and<br /> a bedroom with two single beds. Each of the four bedrooms in the house has<br /> its own adjoining bathroom.<br /> The exterior of the house offers stunning views of the surrounding countryside. In<br /> below the villa, you will discover a swimming pool maintained every morning by the caretaker<br /> (9mx5m and 1.40m deep).<br /> Ideal rental for holidays with family or friends.<br /> Its geographical location in the countryside of Essaouira offers a change of scenery and a<br /> tranquility guaranteed.<br /> Accessible by the national road then by a practicable track of about 500 meters.</p><p> Further information:<br /> From €1,500 per week<br /> Maximum capacity 8 people (children included)<br /> Linens (+ shower and pool towels) provided<br /> French channels<br /> Wireless<br /> Entry/exit cleaning included<br /> Daily cleaning in the morning (3h), preparation of breakfasts (excluding shopping)<br /> Possibility of preparing meals at an additional cost.<br /> Parking provided inside the property.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-250-m2-campagne-1500-eur-1'),(3351,'fr','null','description','Accommodation','139',0,'<p>Cette belle villa à tendance contemporaine avec murs extérieurs en pierres apparentes<br />\r\ncomprend au rez-de-chaussée une chambre et sa salle de bain attenante, une cuisine<br />\r\nmoderne et équipée ouverte sur un grand espace salle à manger et un confortable salon<br />\r\ntélévision avec cheminée.<br />\r\nUn escalier moderne vous conduira à l’étage proposant deux chambres avec un grand lit et<br />\r\nune chambre avec deux lits simples. Chacune des quatre chambres de la maison dispose<br />\r\nde sa propre salle de bain attenante.<br />\r\nL\'extérieur de la maison offre une vue imprenable sur la campagne environnante. En<br />\r\ncontrebas de la villa, vous découvrirez une piscine entretenue chaque matin par le gardien<br />\r\n(9mx5m et 1,40 m de profondeur).<br />\r\nLocation idéale pour des vacances en famille ou entre amis.<br />\r\nSa situation géographique en campagne d&#39;Essaouira offre un dépaysement et une<br />\r\ntranquillité garantis.<br />\r\nAccessible par la route nationale puis par une piste praticable de 500 mètres environs.</p>\r\n\r\n<p>Informations complémentaires:<br />\r\nÀ partir de 1 500€ par semaine<br />\r\nCapacité d’accueil maximale 8 personnes (enfants inclus)<br />\r\nLinges de maison (+ serviettes de douche et piscine) fournis<br />\r\nChaînes françaises<br />\r\nWifi<br />\r\nMénage d’entrée/de sortie inclus<br />\r\nMénage quotidien le matin (3h) , préparation des petits déjeuners (hors courses)<br />\r\nPossibilité de préparation de repas en supplément.<br />\r\nStationnements prévus à l’intérieur de la propriété.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette belle villa à tendance contemporaine avec murs extérieurs en pierres apparentes<br />\r\ncomprend au rez-de-chaussée une chambre et sa salle de bain attenante, une cuisine<br />\r\nmoderne et équipée ouverte sur un grand espace salle à manger et un confortable salon<br />\r\ntélévision avec cheminée.<br />\r\nUn escalier moderne vous conduira à l’étage proposant deux chambres avec un grand lit et<br />\r\nune chambre avec deux lits simples. Chacune des quatre chambres de la maison dispose<br />\r\nde sa propre salle de bain attenante.<br />\r\nL\'extérieur de la maison offre une vue imprenable sur la campagne environnante. En<br />\r\ncontrebas de la villa, vous découvrirez une piscine entretenue chaque matin par le gardien<br />\r\n(9mx5m et 1,40 m de profondeur).<br />\r\nLocation idéale pour des vacances en famille ou entre amis.<br />\r\nSa situation géographique en campagne d&#39;Essaouira offre un dépaysement et une<br />\r\ntranquillité garantis.<br />\r\nAccessible par la route nationale puis par une piste praticable de 500 mètres environs.</p>\r\n\r\n<p>Informations complémentaires:<br />\r\nÀ partir de 1 500€ par semaine<br />\r\nCapacité d’accueil maximale 8 personnes (enfants inclus)<br />\r\nLinges de maison (+ serviettes de douche et piscine) fournis<br />\r\nChaînes françaises<br />\r\nWifi<br />\r\nMénage d’entrée/de sortie inclus<br />\r\nMénage quotidien le matin (3h) , préparation des petits déjeuners (hors courses)<br />\r\nPossibilité de préparation de repas en supplément.<br />\r\nStationnements prévus à l’intérieur de la propriété.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-250-m2-campagne-1500-eur-1'),(3352,'en','null','headline','Accommodation','138',0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 €','Rental - Apartment - 60 m² - New Town - 250 €','Logement','titre',0,NULL),(3353,'fr','null','headline','Accommodation','138',0,'Location - Appartement - 60 m² - Nouvelle-Ville - 250 €','Location - Appartement - 60 m² - Nouvelle-Ville - 250 €','Logement','titre',0,NULL),(3354,'en','null','slug','Accommodation','143',0,'vente-appartement-nouvelle-ville-25-m2-1000-eur','sale-apartment-new-town-25-m2-1000-eur','Logement','slug',0,NULL),(3355,'en','null','metaTitle','Accommodation','143',0,'Vente - Appartement - Nouvelle-Ville - 25 m² - 1000 €','Sale - Apartment - New Town - 25 m² - 1000 €','Logement','metaTitle',0,NULL),(3356,'en','null','metaDescription','Accommodation','143',0,'Appartement, 25 m² à Nouvelle-Ville pour 1000 € avec L\'immobilière d\'Essaouira','Apartment, 25 m² in Nouvelle-Ville for 1000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3357,'fr','null','slug','Accommodation','143',0,'vente-appartement-nouvelle-ville-25-m2-1000-eur','vente-appartement-nouvelle-ville-25-m2-1000-eur','Logement','slug',0,NULL),(3358,'fr','null','metaTitle','Accommodation','143',0,'Vente - Appartement - Nouvelle-Ville - 25 m² - 1000 €','Vente - Appartement - Nouvelle-Ville - 25 m² - 1000 €','Logement','metaTitle',0,NULL),(3359,'fr','null','metaDescription','Accommodation','143',0,'Appartement, 25 m² à Nouvelle-Ville pour 1000 € avec L\'immobilière d\'Essaouira','Appartement, 25 m² à Nouvelle-Ville pour 1000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3360,'en','null','slug','Accommodation','144',0,'vente-appartement-nouvelle-ville-74-m2-80000-eur','sale-apartment-new-town-74-m2-80-000-eur','Logement','slug',0,NULL),(3361,'en','null','description','Accommodation','144',0,'<p>Situé dans un immeuble à l\'état général irréprochable, dans le quartier résidentiel de Raounak, cet appartement bénéficie d\'une lumière exceptionnelle grâce ses 2 façades exposées Sud et  d\'Ouest.</p>\r\n\r\n<p>Au 1er étage de l\'édifice, le logement appartient à un propriétaire européen contraint de regagner son pays.</p>\r\n\r\n<p>Il dispose d\'un salon avec cheminée et son balcon terrasse, une cuisine équipée en open-space et un coin repas.</p>\r\n\r\n<p>Côté nuit, 2 chambres spacieuses dont une avec sa propre salle de bain.</p>\r\n\r\n<p>Une salle de bain indépendante avec WC et une pièce fermée sur la terrasse de l\'immeuble viennent compléter l\'ensemble.</p>\r\n\r\n<p>Vendu meublé,sauf quelques meubles et objets personnels.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in a building in impeccable general condition, in the residential area of Raounak, this apartment benefits from exceptional light thanks to its 2 facades facing South and West.</p><p> On the 1st floor of the building, the accommodation belongs to a European owner forced to return to his country.</p><p> It has a living room with fireplace and its balcony terrace, an open-space fitted kitchen and a dining area.</p><p> Night side, 2 spacious bedrooms, one with its own bathroom.</p><p> A separate bathroom with WC and a closed room on the terrace of the building complete the set.</p><p> Sold furnished, except for some furniture and personal items.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-74-m2-80000-eur'),(3362,'en','null','ourOpinion','Accommodation','144',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-74-m2-80000-eur'),(3363,'en','null','metaTitle','Accommodation','144',0,'Vente - Appartement - Nouvelle-Ville - 74 m² - 80000 €','Sale - Apartment - New Town - 74 m² - 80000 €','Logement','metaTitle',0,NULL),(3364,'en','null','metaDescription','Accommodation','144',0,'Vente Appartement, 74 m² à Nouvelle-Ville pour 80000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 74 m² in Nouvelle-Ville for 80000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3365,'fr','null','slug','Accommodation','144',0,'vente-appartement-nouvelle-ville-74-m2-80000-eur','vente-appartement-nouvelle-ville-74-m2-80000-eur','Logement','slug',0,NULL),(3366,'fr','null','description','Accommodation','144',0,'<p>Situé dans un immeuble à l\'état général irréprochable, dans le quartier résidentiel de Raounak, cet appartement bénéficie d\'une lumière exceptionnelle grâce ses 2 façades exposées Sud et  d\'Ouest.</p>\r\n\r\n<p>Au 1er étage de l\'édifice, le logement appartient à un propriétaire européen contraint de regagner son pays.</p>\r\n\r\n<p>Il dispose d\'un salon avec cheminée et son balcon terrasse, une cuisine équipée en open-space et un coin repas.</p>\r\n\r\n<p>Côté nuit, 2 chambres spacieuses dont une avec sa propre salle de bain.</p>\r\n\r\n<p>Une salle de bain indépendante avec WC et une pièce fermée sur la terrasse de l\'immeuble viennent compléter l\'ensemble.</p>\r\n\r\n<p>Vendu meublé,sauf quelques meubles et objets personnels.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé dans un immeuble à l\'état général irréprochable, dans le quartier résidentiel de Raounak, cet appartement bénéficie d\'une lumière exceptionnelle grâce ses 2 façades exposées Sud et  d\'Ouest.</p>\r\n\r\n<p>Au 1er étage de l\'édifice, le logement appartient à un propriétaire européen contraint de regagner son pays.</p>\r\n\r\n<p>Il dispose d\'un salon avec cheminée et son balcon terrasse, une cuisine équipée en open-space et un coin repas.</p>\r\n\r\n<p>Côté nuit, 2 chambres spacieuses dont une avec sa propre salle de bain.</p>\r\n\r\n<p>Une salle de bain indépendante avec WC et une pièce fermée sur la terrasse de l\'immeuble viennent compléter l\'ensemble.</p>\r\n\r\n<p>Vendu meublé,sauf quelques meubles et objets personnels.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-74-m2-80000-eur'),(3367,'fr','null','ourOpinion','Accommodation','144',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-74-m2-80000-eur'),(3368,'fr','null','metaTitle','Accommodation','144',0,'Vente - Appartement - Nouvelle-Ville - 74 m² - 80000 €','Vente - Appartement - Nouvelle-Ville - 74 m² - 80000 €','Logement','metaTitle',0,NULL),(3369,'fr','null','metaDescription','Accommodation','144',0,'Vente Appartement, 74 m² à Nouvelle-Ville pour 80000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 74 m² à Nouvelle-Ville pour 80000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3370,'en','null','headline','Accommodation','144',0,'Vente - Appartement - Nouvelle-Ville - 74 m² - 80000 €','Sale - Apartment - New Town - 74 m² - 80000 €','Logement','titre',0,NULL),(3371,'fr','null','headline','Accommodation','144',0,'Vente - Appartement - Nouvelle-Ville - 74 m² - 80000 €','Vente - Appartement - Nouvelle-Ville - 74 m² - 80000 €','Logement','titre',0,NULL),(3372,'en','null','slug','Accommodation','145',0,'vente-appartement-nouvelle-ville-123-m2','sale-apartment-new-town-123-m2','Logement','slug',0,NULL),(3373,'en','null','metaTitle','Accommodation','145',0,'Vente - Appartement - Nouvelle-Ville - 123 m²','Sale - Apartment - New Town - 123 m²','Logement','metaTitle',0,NULL),(3374,'en','null','metaDescription','Accommodation','145',0,'Vente Appartement, 123 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 123 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3375,'fr','null','slug','Accommodation','145',0,'vente-appartement-nouvelle-ville-123-m2','vente-appartement-nouvelle-ville-123-m2','Logement','slug',0,NULL),(3376,'fr','null','metaTitle','Accommodation','145',0,'Vente - Appartement - Nouvelle-Ville - 123 m²','Vente - Appartement - Nouvelle-Ville - 123 m²','Logement','metaTitle',0,NULL),(3377,'fr','null','metaDescription','Accommodation','145',0,'Vente Appartement, 123 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 123 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3378,'en','null','headline','Accommodation','145',0,'Appartement - Nouvelle-Ville - 123 m²','Apartment - New Town - 123 m²','Logement','titre',0,NULL),(3379,'fr','null','headline','Accommodation','145',0,'Appartement - Nouvelle-Ville - 123 m²','Appartement - Nouvelle-Ville - 123 m²','Logement','titre',0,NULL),(3380,'en','null','description','Accommodation','145',0,'<p>A proximité de l’avenue principale de la nouvelle ville, à moins de 10 mn à pied de la plage et du Carrefour Market, cet appartement se situe au 2ème étage d’un immeuble en très bon état.</p>\r\n\r\n<p>Il bénéficie de 2 façades Est et Sud lui conférant une luminosité très recherchée par les acquéreurs.</p>\r\n\r\n<p>D’un état général irréprochable, il offre de plus une capacité de couchage assez rare pour le secteur avec ses 3 spacieuses chambres à coucher dont une avec sa propre salle de bains et ses grands placards.</p>\r\n\r\n<p>Les autres pièces abritent un salon ouvert sur le couloir d’entrée, une cuisine en open-space en enfilade sur la salle à manger et son accès direct à une terrasse de près de 10 m².</p>\r\n\r\n<p>Le tout est complété par un WC invités et une 2ème salle de bains.</p>\r\n\r\n<p>Box individuel au niveau supérieur pour le séchage du linge.</p>\r\n\r\n<p>Finitions de qualité.</p>\r\n\r\n<p>Tadelakt.</p>\r\n\r\n<p>Vendu meublé.</p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Near the main avenue of the new town, less than 10 minutes walk from the beach and the Carrefour Market, this apartment is located on the 2nd floor of a building in very good condition.</p><p> It benefits from 2 East and South facades giving it a luminosity highly sought after by buyers.</p><p> In an impeccable general condition, it also offers a sleeping capacity quite rare for the sector with its 3 spacious bedrooms, one of which has its own bathroom and large closets.</p><p> The other rooms house a living room opening onto the entrance hall, an open-space kitchen adjoining the dining room and its direct access to a terrace of almost 10 m².</p><p> The whole is completed by a guest WC and a 2nd bathroom.</p><p> Individual box on the upper level for drying laundry.</p><p> Quality finishes.</p><p> Tadelakt.</p><p> Sold furnished.</p><p></p><p> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p><p></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-123-m2'),(3381,'en','null','ourOpinion','Accommodation','145',0,'<p>Surface assez rare pour un appartement en étage.</p>\r\n\r\n<p>Prix au m² attractif.</p>\r\n\r\n<p>Emplacement de choix.</p>\r\n\r\n<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Quite rare surface for an upstairs apartment.</p><p> Attractive price per m².</p><p> Prime location.</p><p> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-123-m2'),(3382,'fr','null','description','Accommodation','145',0,'<p>A proximité de l’avenue principale de la nouvelle ville, à moins de 10 mn à pied de la plage et du Carrefour Market, cet appartement se situe au 2ème étage d’un immeuble en très bon état.</p>\r\n\r\n<p>Il bénéficie de 2 façades Est et Sud lui conférant une luminosité très recherchée par les acquéreurs.</p>\r\n\r\n<p>D’un état général irréprochable, il offre de plus une capacité de couchage assez rare pour le secteur avec ses 3 spacieuses chambres à coucher dont une avec sa propre salle de bains et ses grands placards.</p>\r\n\r\n<p>Les autres pièces abritent un salon ouvert sur le couloir d’entrée, une cuisine en open-space en enfilade sur la salle à manger et son accès direct à une terrasse de près de 10 m².</p>\r\n\r\n<p>Le tout est complété par un WC invités et une 2ème salle de bains.</p>\r\n\r\n<p>Box individuel au niveau supérieur pour le séchage du linge.</p>\r\n\r\n<p>Finitions de qualité.</p>\r\n\r\n<p>Tadelakt.</p>\r\n\r\n<p>Vendu meublé.</p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>A proximité de l’avenue principale de la nouvelle ville, à moins de 10 mn à pied de la plage et du Carrefour Market, cet appartement se situe au 2ème étage d’un immeuble en très bon état.</p>\r\n\r\n<p>Il bénéficie de 2 façades Est et Sud lui conférant une luminosité très recherchée par les acquéreurs.</p>\r\n\r\n<p>D’un état général irréprochable, il offre de plus une capacité de couchage assez rare pour le secteur avec ses 3 spacieuses chambres à coucher dont une avec sa propre salle de bains et ses grands placards.</p>\r\n\r\n<p>Les autres pièces abritent un salon ouvert sur le couloir d’entrée, une cuisine en open-space en enfilade sur la salle à manger et son accès direct à une terrasse de près de 10 m².</p>\r\n\r\n<p>Le tout est complété par un WC invités et une 2ème salle de bains.</p>\r\n\r\n<p>Box individuel au niveau supérieur pour le séchage du linge.</p>\r\n\r\n<p>Finitions de qualité.</p>\r\n\r\n<p>Tadelakt.</p>\r\n\r\n<p>Vendu meublé.</p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-123-m2'),(3383,'fr','null','ourOpinion','Accommodation','145',0,'<p>Surface assez rare pour un appartement en étage.</p>\r\n\r\n<p>Prix au m² attractif.</p>\r\n\r\n<p>Emplacement de choix.</p>\r\n\r\n<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Surface assez rare pour un appartement en étage.</p>\r\n\r\n<p>Prix au m² attractif.</p>\r\n\r\n<p>Emplacement de choix.</p>\r\n\r\n<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-123-m2'),(3384,'en','null','description','Accommodation','125',0,'<p>Appartement au 3ème et dernier étage d\'un immeuble très propre et tranquille à proximité de la Maison Gourmande.</p>\r\n\r\n<p>Il dispose de 2 chambres, un salon, un coin repas, une cuisine équipée et une salle de bains.</p>\r\n\r\n<p>Une terrasse accessible par les escaliers communs offre une vue dégagée vers la plage et permet de se reposer ou bronzer au soleil sans vis-à-vis.</p>\r\n\r\n<p>Vendu meublé.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p> </p>','<p>Apartment on the 3rd and last floor of a very clean and quiet building near the Maison Gourmande.</p><p> It has 2 bedrooms, a living room, a dining area, an equipped kitchen and a bathroom.</p><p> A terrace accessible by the common stairs offers a clear view towards the beach and allows you to rest or sunbathe in the sun without vis-à-vis.</p><p> Sold furnished.</p><p> Land title.</p><p></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-71-m2-57000-eur'),(3385,'en','null','ourOpinion','Accommodation','125',0,'<p>Un pied-à-terre prêt à habiter dans un quartier proche de toutes commodités pour un budget raisonnable.</p>','<p>A pied-à-terre ready to live in an area close to all amenities for a reasonable budget.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-71-m2-57000-eur'),(3386,'fr','null','description','Accommodation','125',0,'<p>Appartement au 3ème et dernier étage d\'un immeuble très propre et tranquille à proximité de la Maison Gourmande.</p>\r\n\r\n<p>Il dispose de 2 chambres, un salon, un coin repas, une cuisine équipée et une salle de bains.</p>\r\n\r\n<p>Une terrasse accessible par les escaliers communs offre une vue dégagée vers la plage et permet de se reposer ou bronzer au soleil sans vis-à-vis.</p>\r\n\r\n<p>Vendu meublé.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p> </p>','<p>Appartement au 3ème et dernier étage d\'un immeuble très propre et tranquille à proximité de la Maison Gourmande.</p>\r\n\r\n<p>Il dispose de 2 chambres, un salon, un coin repas, une cuisine équipée et une salle de bains.</p>\r\n\r\n<p>Une terrasse accessible par les escaliers communs offre une vue dégagée vers la plage et permet de se reposer ou bronzer au soleil sans vis-à-vis.</p>\r\n\r\n<p>Vendu meublé.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-71-m2-57000-eur'),(3387,'fr','null','ourOpinion','Accommodation','125',0,'<p>Un pied-à-terre prêt à habiter dans un quartier proche de toutes commodités pour un budget raisonnable.</p>','<p>Un pied-à-terre prêt à habiter dans un quartier proche de toutes commodités pour un budget raisonnable.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-71-m2-57000-eur'),(3388,'en','null','slug','Accommodation','147',0,'vente-riad-medina-220-m2-265000-eur','sale-riad-medina-220-m2-265-000-eur','Logement','slug',0,NULL),(3389,'en','null','metaTitle','Accommodation','147',0,'Vente - Riad - Médina - 220 m² - 265000 €','Sale - Riad - Medina - 220 m² - 265000 €','Logement','metaTitle',0,NULL),(3390,'en','null','metaDescription','Accommodation','147',0,'Vente Riad, 220 m² à Médina pour 265000 € avec L\'immobilière d\'Essaouira','Sale Riad, 220 m² in Medina for 265,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3391,'fr','null','slug','Accommodation','147',0,'vente-riad-medina-220-m2-265000-eur','vente-riad-medina-220-m2-265000-eur','Logement','slug',0,NULL),(3392,'fr','null','metaTitle','Accommodation','147',0,'Vente - Riad - Médina - 220 m² - 265000 €','Vente - Riad - Médina - 220 m² - 265000 €','Logement','metaTitle',0,NULL),(3393,'fr','null','metaDescription','Accommodation','147',0,'Vente Riad, 220 m² à Médina pour 265000 € avec L\'immobilière d\'Essaouira','Vente Riad, 220 m² à Médina pour 265000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3394,'en','null','ourOpinion','Accommodation','139',0,'<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-250-m2-campagne-1500-eur-1'),(3395,'fr','null','ourOpinion','Accommodation','139',0,'<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-250-m2-campagne-1500-eur-1'),(3396,'en','null','slug','Accommodation','148',0,'location-appartement-120-m2-nouvelle-ville-400-eur','rental-apartment-120-m2-new-town-400-eur','Logement','slug',0,NULL),(3397,'en','null','description','Accommodation','148',0,'<p>Appartement lumineux avec terrasse privée et directement accessible par l\'appartement.</p>\r\n\r\n<p>Ce bien dispose de 2 chambres, 2 salles de bain (1 salle d\'eau avec toilettes dans la chambre principale et une salle de bain avec baignoire et toilettes), cuisine entièrement équipée, salon télé avec chaînes françaises, grande terrasse aménagée de 120m². Idéalement situé dans le quartier calme de Raounak. Possibilité de bénéficier des services d\'une femme de maison ou d\'une cuisinière en supplément.</p>\r\n\r\n<p>Appartement chauffé par poêle Gaudin, assurant le meilleur confort pour l\'hiver.</p>\r\n\r\n<p>Tarif de location : 400 € la semaine incluant le ménage d\'entrée et de sortie, le linge de maison et le linge de toilette.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Bright apartment with private terrace and directly accessible from the apartment.</p><p> This property has 2 bedrooms, 2 bathrooms (1 shower room with toilet in the master bedroom and a bathroom with bath and toilet), fully equipped kitchen, TV lounge with French channels, large furnished terrace of 120m². Ideally located in the quiet area of Raounak. Possibility of benefiting from the services of a housekeeper or a cook at an additional cost.</p><p> Apartment heated by Gaudin stove, ensuring the best comfort for the winter.</p><p> Rental price: €400 per week including entry and exit cleaning, household linen and bathroom linen.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-120-m2-nouvelle-ville-400-eur'),(3398,'en','null','metaTitle','Accommodation','148',0,'Location - Appartement - 120 m² - Nouvelle-Ville - 400 €','Rental - Apartment - 120 m² - New Town - 400 €','Logement','metaTitle',0,NULL),(3399,'en','null','metaDescription','Accommodation','148',0,'Location Appartement, 120 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira','Rental Apartment, 120 m² in Nouvelle-Ville for 400 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3400,'fr','null','slug','Accommodation','148',0,'location-appartement-120-m2-nouvelle-ville-400-eur','location-appartement-120-m2-nouvelle-ville-400-eur','Logement','slug',0,NULL),(3401,'fr','null','description','Accommodation','148',0,'<p>Appartement lumineux avec terrasse privée et directement accessible par l\'appartement.</p>\r\n\r\n<p>Ce bien dispose de 2 chambres, 2 salles de bain (1 salle d\'eau avec toilettes dans la chambre principale et une salle de bain avec baignoire et toilettes), cuisine entièrement équipée, salon télé avec chaînes françaises, grande terrasse aménagée de 120m². Idéalement situé dans le quartier calme de Raounak. Possibilité de bénéficier des services d\'une femme de maison ou d\'une cuisinière en supplément.</p>\r\n\r\n<p>Appartement chauffé par poêle Gaudin, assurant le meilleur confort pour l\'hiver.</p>\r\n\r\n<p>Tarif de location : 400 € la semaine incluant le ménage d\'entrée et de sortie, le linge de maison et le linge de toilette.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement lumineux avec terrasse privée et directement accessible par l\'appartement.</p>\r\n\r\n<p>Ce bien dispose de 2 chambres, 2 salles de bain (1 salle d\'eau avec toilettes dans la chambre principale et une salle de bain avec baignoire et toilettes), cuisine entièrement équipée, salon télé avec chaînes françaises, grande terrasse aménagée de 120m². Idéalement situé dans le quartier calme de Raounak. Possibilité de bénéficier des services d\'une femme de maison ou d\'une cuisinière en supplément.</p>\r\n\r\n<p>Appartement chauffé par poêle Gaudin, assurant le meilleur confort pour l\'hiver.</p>\r\n\r\n<p>Tarif de location : 400 € la semaine incluant le ménage d\'entrée et de sortie, le linge de maison et le linge de toilette.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-120-m2-nouvelle-ville-400-eur'),(3402,'fr','null','metaTitle','Accommodation','148',0,'Location - Appartement - 120 m² - Nouvelle-Ville - 400 €','Location - Appartement - 120 m² - Nouvelle-Ville - 400 €','Logement','metaTitle',0,NULL),(3403,'fr','null','metaDescription','Accommodation','148',0,'Location Appartement, 120 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira','Location Appartement, 120 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3404,'en','null','slug','Accommodation','150',0,'vente-maison-de-campagne-campagne-200-m2-350000-eur','sale-country-house-countryside-200-m2-350-000-eur','Logement','slug',0,NULL),(3405,'en','null','description','Accommodation','150',0,'<p>Située en zone urbaine d\'Essaouira, à seulement 8km de la ville, cette villa de plain-pied à la conception contemporaine et aux volumes généreux est édifiée sur un terrain plat arboré et engazonné de 2000 m² abritant une piscine à double bassin.</p>\r\n\r\n<p>Sur environ 200 m² de bâti, on y trouve une très grande pièce de vie avec un salon/cheminée, une cuisine moderne et équipée en open space avec îlot central et une salle à manger.</p>\r\n\r\n<p>La partie nuit abrite 3 chambres spacieuses avec salle de bain et dressing.</p>\r\n\r\n<p>Une buanderie accessible également par une porte de service extérieure est une pièce idéale pour le stockage de denrées et de matériel d\'entretien.</p>\r\n\r\n<p>Toutes les pièces bénéficient de larges baies vitrées ouvrant sur le jardin.</p>\r\n\r\n<p>Alimentation électrique par un système mixte de raccordement au réseau et de panneaux photovoltaïques.</p>\r\n\r\n<p>L\'eau est fournie par un forage.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in the urban area of Essaouira, just 8km from the city, this single-storey villa with a contemporary design and generous volumes is built on a flat wooded and lawned plot of 2000 m² with a double-basin swimming pool.</p><p> On about 200 m² of building, there is a very large living room with a living room/fireplace, a modern and equipped kitchen in open space with central island and a dining room.</p><p> The sleeping area has 3 spacious bedrooms with bathroom and dressing room.</p><p> A laundry room also accessible via an exterior service door is an ideal room for storing food and cleaning equipment.</p><p> All the rooms benefit from large bay windows opening onto the garden.</p><p> Power supply by a mixed system of grid connection and photovoltaic panels.</p><p> Water is supplied by a borehole.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-200-m2-350000-eur'),(3406,'en','null','ourOpinion','Accommodation','150',0,'<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-200-m2-350000-eur'),(3407,'en','null','metaTitle','Accommodation','150',0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 €','Sale - Country house - Countryside - 200 m² - 350000 €','Logement','metaTitle',0,NULL),(3408,'en','null','metaDescription','Accommodation','150',0,'Vente Maison de campagne, 200 m² à Campagne pour 350000 € avec L\'immobilière d\'Essaouira','Sale Country house, 200 m² in Campagne for 350,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3409,'fr','null','slug','Accommodation','150',0,'vente-maison-de-campagne-campagne-200-m2-350000-eur','vente-maison-de-campagne-campagne-200-m2-350000-eur','Logement','slug',0,NULL),(3410,'fr','null','description','Accommodation','150',0,'<p>Située en zone urbaine d\'Essaouira, à seulement 8km de la ville, cette villa de plain-pied à la conception contemporaine et aux volumes généreux est édifiée sur un terrain plat arboré et engazonné de 2000 m² abritant une piscine à double bassin.</p>\r\n\r\n<p>Sur environ 200 m² de bâti, on y trouve une très grande pièce de vie avec un salon/cheminée, une cuisine moderne et équipée en open space avec îlot central et une salle à manger.</p>\r\n\r\n<p>La partie nuit abrite 3 chambres spacieuses avec salle de bain et dressing.</p>\r\n\r\n<p>Une buanderie accessible également par une porte de service extérieure est une pièce idéale pour le stockage de denrées et de matériel d\'entretien.</p>\r\n\r\n<p>Toutes les pièces bénéficient de larges baies vitrées ouvrant sur le jardin.</p>\r\n\r\n<p>Alimentation électrique par un système mixte de raccordement au réseau et de panneaux photovoltaïques.</p>\r\n\r\n<p>L\'eau est fournie par un forage.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Située en zone urbaine d\'Essaouira, à seulement 8km de la ville, cette villa de plain-pied à la conception contemporaine et aux volumes généreux est édifiée sur un terrain plat arboré et engazonné de 2000 m² abritant une piscine à double bassin.</p>\r\n\r\n<p>Sur environ 200 m² de bâti, on y trouve une très grande pièce de vie avec un salon/cheminée, une cuisine moderne et équipée en open space avec îlot central et une salle à manger.</p>\r\n\r\n<p>La partie nuit abrite 3 chambres spacieuses avec salle de bain et dressing.</p>\r\n\r\n<p>Une buanderie accessible également par une porte de service extérieure est une pièce idéale pour le stockage de denrées et de matériel d\'entretien.</p>\r\n\r\n<p>Toutes les pièces bénéficient de larges baies vitrées ouvrant sur le jardin.</p>\r\n\r\n<p>Alimentation électrique par un système mixte de raccordement au réseau et de panneaux photovoltaïques.</p>\r\n\r\n<p>L\'eau est fournie par un forage.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-200-m2-350000-eur'),(3411,'fr','null','ourOpinion','Accommodation','150',0,'<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-200-m2-350000-eur'),(3412,'fr','null','metaTitle','Accommodation','150',0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 €','Vente - Maison de campagne - Campagne - 200 m² - 350000 €','Logement','metaTitle',0,NULL),(3413,'fr','null','metaDescription','Accommodation','150',0,'Vente Maison de campagne, 200 m² à Campagne pour 350000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 200 m² à Campagne pour 350000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3414,'en','null','headline','Accommodation','148',0,'Location - Appartement - 120 m² - Nouvelle-Ville - 400 €','Rental - Apartment - 120 m² - New Town - 400 €','Logement','titre',0,NULL),(3415,'fr','null','headline','Accommodation','148',0,'Location - Appartement - 120 m² - Nouvelle-Ville - 400 €','Location - Appartement - 120 m² - Nouvelle-Ville - 400 €','Logement','titre',0,NULL),(3416,'en','null','headline','Accommodation','147',0,'Vente - Riad - Médina - 220 m² - 265000 €','Sale - Riad - Medina - 220 m² - 265000 €','Logement','titre',0,NULL),(3417,'fr','null','headline','Accommodation','147',0,'Vente - Riad - Médina - 220 m² - 265000 €','Vente - Riad - Médina - 220 m² - 265000 €','Logement','titre',0,NULL),(3418,'en','null','description','Accommodation','147',0,'<p style=\"text-align:start\">Joli riad aux beaux volumes bâti sur 4 niveaux, blotti au fond d\'une impasse en médina d\'Essaouira..</p>\r\n\r\n<p style=\"text-align:start\">Le rez-de-chaussée est orné d\'arcades délimitant un puits de lumière généreux qui distribue les pièces de vie et d\'accueil: une cuisine équipée ouverte, une salle à manger, un grand salon avec son espace télévision cheminée et des toilettes.</p>\r\n\r\n<p style=\"text-align:start\">Le 1er et le 2ème étage hébergent 4 chambres et leurs 4 salles de bains ainsi que 2 espaces salon.</p>\r\n\r\n<p style=\"text-align:start\">Le dernier étage est dédié à la terrasse extérieure avec solarium, un salon repas abrité et un espace semi-ombragé sous la pergola avec coin cuisine et barbecue.</p>\r\n\r\n<p style=\"text-align:start\">Cette propriété a été rénovée dans le respect des traditions et des matériaux locaux.</p>\r\n\r\n<p style=\"text-align:start\">Vendue meublée.</p>','<p style=\"text-align:start\">Pretty riad with beautiful volumes built on 4 levels, nestled at the end of a dead end in the medina of Essaouira..</p><p style=\"text-align:start\"> The ground floor is decorated with arcades delimiting a generous skylight which distributes the living and reception rooms: an open fitted kitchen, a dining room, a large living room with its fireplace television area and toilets.</p><p style=\"text-align:start\"> The 1st and 2nd floors accommodate 4 bedrooms and their 4 bathrooms as well as 2 lounge areas.</p><p style=\"text-align:start\"> The top floor is dedicated to the outdoor terrace with solarium, a sheltered dining room and a semi-shaded area under the pergola with kitchen area and barbecue.</p><p style=\"text-align:start\"> This property has been renovated respecting local traditions and materials.</p><p style=\"text-align:start\"> Sold furnished.</p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-220-m2-265000-eur'),(3419,'fr','null','description','Accommodation','147',0,'<p style=\"text-align:start\">Joli riad aux beaux volumes bâti sur 4 niveaux, blotti au fond d\'une impasse en médina d\'Essaouira..</p>\r\n\r\n<p style=\"text-align:start\">Le rez-de-chaussée est orné d\'arcades délimitant un puits de lumière généreux qui distribue les pièces de vie et d\'accueil: une cuisine équipée ouverte, une salle à manger, un grand salon avec son espace télévision cheminée et des toilettes.</p>\r\n\r\n<p style=\"text-align:start\">Le 1er et le 2ème étage hébergent 4 chambres et leurs 4 salles de bains ainsi que 2 espaces salon.</p>\r\n\r\n<p style=\"text-align:start\">Le dernier étage est dédié à la terrasse extérieure avec solarium, un salon repas abrité et un espace semi-ombragé sous la pergola avec coin cuisine et barbecue.</p>\r\n\r\n<p style=\"text-align:start\">Cette propriété a été rénovée dans le respect des traditions et des matériaux locaux.</p>\r\n\r\n<p style=\"text-align:start\">Vendue meublée.</p>','<p style=\"text-align:start\">Joli riad aux beaux volumes bâti sur 4 niveaux, blotti au fond d\'une impasse en médina d\'Essaouira..</p>\r\n\r\n<p style=\"text-align:start\">Le rez-de-chaussée est orné d\'arcades délimitant un puits de lumière généreux qui distribue les pièces de vie et d\'accueil: une cuisine équipée ouverte, une salle à manger, un grand salon avec son espace télévision cheminée et des toilettes.</p>\r\n\r\n<p style=\"text-align:start\">Le 1er et le 2ème étage hébergent 4 chambres et leurs 4 salles de bains ainsi que 2 espaces salon.</p>\r\n\r\n<p style=\"text-align:start\">Le dernier étage est dédié à la terrasse extérieure avec solarium, un salon repas abrité et un espace semi-ombragé sous la pergola avec coin cuisine et barbecue.</p>\r\n\r\n<p style=\"text-align:start\">Cette propriété a été rénovée dans le respect des traditions et des matériaux locaux.</p>\r\n\r\n<p style=\"text-align:start\">Vendue meublée.</p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-220-m2-265000-eur'),(3420,'en','null','headline','Accommodation','150',0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 €','Sale - Country house - Countryside - 200 m² - 350000 €','Logement','titre',0,NULL),(3421,'fr','null','headline','Accommodation','150',0,'Vente - Maison de campagne - Campagne - 200 m² - 350000 €','Vente - Maison de campagne - Campagne - 200 m² - 350000 €','Logement','titre',0,NULL),(3422,'en','null','slug','Accommodation','151',0,'vente-maison-de-campagne-campagne-200-m2','sale-country-house-countryside-200-m2','Logement','slug',0,NULL),(3423,'en','null','metaTitle','Accommodation','151',0,'Vente - Maison de campagne - Campagne - 200 m²','Sale - Country house - Countryside - 200 m²','Logement','metaTitle',0,NULL),(3424,'en','null','metaDescription','Accommodation','151',0,'Vente Maison de campagne, 200 m² à Campagne avec L\'immobilière d\'Essaouira','Sale Country house, 200 m² in Campagne with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3425,'fr','null','slug','Accommodation','151',0,'vente-maison-de-campagne-campagne-200-m2','vente-maison-de-campagne-campagne-200-m2','Logement','slug',0,NULL),(3426,'fr','null','metaTitle','Accommodation','151',0,'Vente - Maison de campagne - Campagne - 200 m²','Vente - Maison de campagne - Campagne - 200 m²','Logement','metaTitle',0,NULL),(3427,'fr','null','metaDescription','Accommodation','151',0,'Vente Maison de campagne, 200 m² à Campagne avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 200 m² à Campagne avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3428,'en','null','slug','Accommodation','152',0,'vente-maison-de-campagne-campagne-200-m2-320000-eur-1','sale-country-house-countryside-200-m2-320-000-eur-1','Logement','slug',0,NULL),(3429,'en','null','metaTitle','Accommodation','152',0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 €','Sale - Country house - Countryside - 200 m² - 320,000 €','Logement','metaTitle',0,NULL),(3430,'en','null','metaDescription','Accommodation','152',0,'Maison de campagne, 200 m² à Campagne pour 320000 € avec L\'immobilière d\'Essaouira','Country house, 200 m² in Campagne for 320,000 € with L\'Immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3431,'fr','null','slug','Accommodation','152',0,'vente-maison-de-campagne-campagne-200-m2-320000-eur-1','vente-maison-de-campagne-campagne-200-m2-320000-eur-1','Logement','slug',0,NULL),(3432,'fr','null','metaTitle','Accommodation','152',0,'Vente - Maison de campagne - Campagne - 200 m² - 320000 €','Vente - Maison de campagne - Campagne - 200 m² - 320000 €','Logement','metaTitle',0,NULL),(3433,'fr','null','metaDescription','Accommodation','152',0,'Maison de campagne, 200 m² à Campagne pour 320000 € avec L\'immobilière d\'Essaouira','Maison de campagne, 200 m² à Campagne pour 320000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3434,'en','null','slug','Accommodation','153',0,'location-maison-de-campagne-150-m2-campagne-550-eur','rental-country-house-150-m2-countryside-550-eur','Logement','slug',0,NULL),(3435,'en','null','metaTitle','Accommodation','153',0,'Location - Maison de campagne - 150 m² - Campagne - 550 €','Rental - Country house - 150 m² - Countryside - 550 €','Logement','metaTitle',0,NULL),(3436,'en','null','metaDescription','Accommodation','153',0,'Location Maison de campagne, 150 m² à Campagne pour 550 € avec L\'immobilière d\'Essaouira','Rental Country house, 150 m² in Campagne for 550 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3437,'fr','null','slug','Accommodation','153',0,'location-maison-de-campagne-150-m2-campagne-550-eur','location-maison-de-campagne-150-m2-campagne-550-eur','Logement','slug',0,NULL),(3438,'fr','null','metaTitle','Accommodation','153',0,'Location - Maison de campagne - 150 m² - Campagne - 550 €','Location - Maison de campagne - 150 m² - Campagne - 550 €','Logement','metaTitle',0,NULL),(3439,'fr','null','metaDescription','Accommodation','153',0,'Location Maison de campagne, 150 m² à Campagne pour 550 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 150 m² à Campagne pour 550 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3440,'en','null','slug','Accommodation','154',0,'location-appartement-106-m2-nouvelle-ville-800-eur','rental-apartment-106-m2-new-town-800-eur','Logement','slug',0,NULL),(3441,'en','null','metaTitle','Accommodation','154',0,'Location - Appartement - 106 m² - Nouvelle-Ville - 800 €','Rental - Apartment - 106 m² - New Town - 800 €','Logement','metaTitle',0,NULL),(3442,'en','null','metaDescription','Accommodation','154',0,'Location Appartement, 106 m² à Nouvelle-Ville pour 800 € avec L\'immobilière d\'Essaouira','Rental Apartment, 106 m² in Nouvelle-Ville for 800 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3443,'fr','null','slug','Accommodation','154',0,'location-appartement-106-m2-nouvelle-ville-800-eur','location-appartement-106-m2-nouvelle-ville-800-eur','Logement','slug',0,NULL),(3444,'fr','null','metaTitle','Accommodation','154',0,'Location - Appartement - 106 m² - Nouvelle-Ville - 800 €','Location - Appartement - 106 m² - Nouvelle-Ville - 800 €','Logement','metaTitle',0,NULL),(3445,'fr','null','metaDescription','Accommodation','154',0,'Location Appartement, 106 m² à Nouvelle-Ville pour 800 € avec L\'immobilière d\'Essaouira','Location Appartement, 106 m² à Nouvelle-Ville pour 800 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3446,'en','null','headline','Accommodation','151',0,'Vente - Maison de campagne - Campagne - 200 m²','Sale - Country house - Countryside - 200 m²','Logement','titre',0,NULL),(3447,'en','null','description','Accommodation','151',0,'<p>Villa de plain-pied basée à huit kilomètres d’Essaouira, accessible par une piste prochainement goudronnée.</p>\r\n\r\n<p>Sa conception architecturale est très séduisante et mêle modernité avec traditions.</p>\r\n\r\n<p>La partie vie abrite un grand salon/salle à manger avec sa cheminée, un espace télévision, une cuisine équipée et très fonctionnelle agrémentée d\'un espace de stockage.</p>\r\n\r\n<p>L\'ensemble donne accès à une terrasse enclavée et abritée pour les repas en plein air.</p>\r\n\r\n<p>Côté nuit, les 3 chambres avec leur salle de bain s\'articulent autour d’une spacieuse cour à ciel ouvert, joliment arboré.</p>\r\n\r\n<p>Les jardins sont engazonnés et plantés, avec système d\'arrosage automatique. </p>\r\n\r\n<p>La piscine est chauffée et est parée de coins repos en pourtour.</p>\r\n\r\n<p>Logement indépendant avec chambre, salle de bain et petite cuisine, pouvant soit faire office de logement pour le personnel, soit augmenter la capacité de couchage.</p>\r\n\r\n<p>Située en zone urbaine et disposant d\'un titre foncier, elle est cessible à tout acquéreur n\'ayant pas la nationalité marocaine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Single-storey villa based eight kilometers from Essaouira, accessible by a soon-to-be paved track.</p><p> Its architectural design is very attractive and mixes modernity with tradition.</p><p> The living area houses a large living/dining room with its fireplace, a television area, a very functional fitted kitchen with storage space.</p><p> The set gives access to an enclosed and sheltered terrace for outdoor dining.</p><p> On the night side, the 3 bedrooms with their bathroom are articulated around a spacious open-air courtyard, nicely planted with trees.</p><p> The gardens are lawned and planted, with an automatic watering system.</p><p> The pool is heated and has rest areas around it.</p><p> Independent accommodation with bedroom, bathroom and small kitchen, which can either be used as staff accommodation or increase the sleeping capacity.</p><p> Located in an urban area and having a land title, it is transferable to any purchaser who does not have Moroccan nationality.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-200-m2'),(3448,'fr','null','headline','Accommodation','151',0,'Vente - Maison de campagne - Campagne - 200 m²','Vente - Maison de campagne - Campagne - 200 m²','Logement','titre',0,NULL),(3449,'fr','null','description','Accommodation','151',0,'<p>Villa de plain-pied basée à huit kilomètres d’Essaouira, accessible par une piste prochainement goudronnée.</p>\r\n\r\n<p>Sa conception architecturale est très séduisante et mêle modernité avec traditions.</p>\r\n\r\n<p>La partie vie abrite un grand salon/salle à manger avec sa cheminée, un espace télévision, une cuisine équipée et très fonctionnelle agrémentée d\'un espace de stockage.</p>\r\n\r\n<p>L\'ensemble donne accès à une terrasse enclavée et abritée pour les repas en plein air.</p>\r\n\r\n<p>Côté nuit, les 3 chambres avec leur salle de bain s\'articulent autour d’une spacieuse cour à ciel ouvert, joliment arboré.</p>\r\n\r\n<p>Les jardins sont engazonnés et plantés, avec système d\'arrosage automatique. </p>\r\n\r\n<p>La piscine est chauffée et est parée de coins repos en pourtour.</p>\r\n\r\n<p>Logement indépendant avec chambre, salle de bain et petite cuisine, pouvant soit faire office de logement pour le personnel, soit augmenter la capacité de couchage.</p>\r\n\r\n<p>Située en zone urbaine et disposant d\'un titre foncier, elle est cessible à tout acquéreur n\'ayant pas la nationalité marocaine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Villa de plain-pied basée à huit kilomètres d’Essaouira, accessible par une piste prochainement goudronnée.</p>\r\n\r\n<p>Sa conception architecturale est très séduisante et mêle modernité avec traditions.</p>\r\n\r\n<p>La partie vie abrite un grand salon/salle à manger avec sa cheminée, un espace télévision, une cuisine équipée et très fonctionnelle agrémentée d\'un espace de stockage.</p>\r\n\r\n<p>L\'ensemble donne accès à une terrasse enclavée et abritée pour les repas en plein air.</p>\r\n\r\n<p>Côté nuit, les 3 chambres avec leur salle de bain s\'articulent autour d’une spacieuse cour à ciel ouvert, joliment arboré.</p>\r\n\r\n<p>Les jardins sont engazonnés et plantés, avec système d\'arrosage automatique. </p>\r\n\r\n<p>La piscine est chauffée et est parée de coins repos en pourtour.</p>\r\n\r\n<p>Logement indépendant avec chambre, salle de bain et petite cuisine, pouvant soit faire office de logement pour le personnel, soit augmenter la capacité de couchage.</p>\r\n\r\n<p>Située en zone urbaine et disposant d\'un titre foncier, elle est cessible à tout acquéreur n\'ayant pas la nationalité marocaine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-200-m2'),(3450,'en','null','name','AccommodationLabel','9',0,'Terrasse privative','Private terrace','Label','nom',0,NULL),(3451,'en','null','slug','AccommodationLabel','9',0,'terrasse-privative','private-terrace','Label','slug',0,NULL),(3452,'fr','null','name','AccommodationLabel','9',0,'Terrasse privative','Terrasse privative','Label','nom',0,NULL),(3453,'fr','null','slug','AccommodationLabel','9',0,'terrasse-privative','terrasse-privative','Label','slug',0,NULL),(3454,'en','null','ourOpinion','Accommodation','151',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-200-m2-320000-eur'),(3455,'fr','null','ourOpinion','Accommodation','151',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-200-m2-320000-eur'),(3456,'en','null','slug','Accommodation','156',0,'vente-appartement-nouvelle-ville-70-m2-1','sale-apartment-new-town-70-m2-1','Logement','slug',0,NULL),(3457,'en','null','description','Accommodation','156',0,'<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Description produced by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-70-m2-120000-eur'),(3458,'en','null','ourOpinion','Accommodation','156',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-70-m2-120000-eur'),(3459,'en','null','metaTitle','Accommodation','156',0,'Vente - Appartement - Nouvelle-Ville - 70 m²','Sale - Apartment - New Town - 70 m²','Logement','metaTitle',0,NULL),(3460,'en','null','metaDescription','Accommodation','156',0,'Vente Appartement, 70 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 70 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3461,'fr','null','slug','Accommodation','156',0,'vente-appartement-nouvelle-ville-70-m2-1','vente-appartement-nouvelle-ville-70-m2-1','Logement','slug',0,NULL),(3462,'fr','null','description','Accommodation','156',0,'<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-70-m2-120000-eur'),(3463,'fr','null','ourOpinion','Accommodation','156',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-70-m2-120000-eur'),(3464,'fr','null','metaTitle','Accommodation','156',0,'Vente - Appartement - Nouvelle-Ville - 70 m²','Vente - Appartement - Nouvelle-Ville - 70 m²','Logement','metaTitle',0,NULL),(3465,'fr','null','metaDescription','Accommodation','156',0,'Vente Appartement, 70 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 70 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3466,'en','null','slug','Accommodation','157',0,'vente-appartement-nouvelle-ville-70-m2-120000-eur-1','sale-apartment-new-town-70-m2-120-000-eur-1','Logement','slug',0,NULL),(3467,'en','null','description','Accommodation','157',0,'<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"> <strong>Description produced by the Immobilière d\'Essaouira © all rights reserved</strong> </p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-70-m2-120000-eur-1'),(3468,'en','null','ourOpinion','Accommodation','157',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"> <strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong> </p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-70-m2-120000-eur-1'),(3469,'en','null','metaTitle','Accommodation','157',0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 €','Sale - Apartment - New Town - 70 m² - 120,000 €','Logement','metaTitle',0,NULL),(3470,'en','null','metaDescription','Accommodation','157',0,'Appartement, 70 m² à Nouvelle-Ville pour 120000 € avec L\'immobilière d\'Essaouira','Apartment, 70 m² in Nouvelle-Ville for 120,000 € with the Immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3471,'fr','null','slug','Accommodation','157',0,'vente-appartement-nouvelle-ville-70-m2-120000-eur-1','vente-appartement-nouvelle-ville-70-m2-120000-eur-1','Logement','slug',0,NULL),(3472,'fr','null','description','Accommodation','157',0,'<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-70-m2-120000-eur-1'),(3473,'fr','null','ourOpinion','Accommodation','157',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-70-m2-120000-eur-1'),(3474,'fr','null','metaTitle','Accommodation','157',0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 €','Vente - Appartement - Nouvelle-Ville - 70 m² - 120000 €','Logement','metaTitle',0,NULL),(3475,'fr','null','metaDescription','Accommodation','157',0,'Appartement, 70 m² à Nouvelle-Ville pour 120000 € avec L\'immobilière d\'Essaouira','Appartement, 70 m² à Nouvelle-Ville pour 120000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3476,'en','null','headline','Accommodation','156',0,'Vente - Appartement - Nouvelle-Ville - 70 m²','Sale - Apartment - New Town - 70 m²','Logement','titre',0,NULL),(3477,'fr','null','headline','Accommodation','156',0,'Vente - Appartement - Nouvelle-Ville - 70 m²','Vente - Appartement - Nouvelle-Ville - 70 m²','Logement','titre',0,NULL),(3478,'en','null','name','AccommodationLabel','10',0,'Piscine chauffée','Heated pool','Label','nom',0,NULL),(3479,'en','null','slug','AccommodationLabel','10',0,'piscine-chaufee','heated-pool','Label','slug',0,NULL),(3480,'fr','null','name','AccommodationLabel','10',0,'Piscine chauffée','Piscine chauffée','Label','nom',0,NULL),(3481,'fr','null','slug','AccommodationLabel','10',0,'piscine-chaufee','piscine-chaufee','Label','slug',0,NULL),(3482,'en','null','name','AccommodationLabel','11',0,'Piscine chauffée','Heated swimming pool','Label','nom',0,NULL),(3483,'en','null','slug','AccommodationLabel','11',0,'piscine-chauffee','heated-swimming-pool','Label','slug',0,NULL),(3484,'fr','null','name','AccommodationLabel','11',0,'Piscine chauffée','Piscine chauffée','Label','nom',0,NULL),(3485,'fr','null','slug','AccommodationLabel','11',0,'piscine-chauffee','piscine-chauffee','Label','slug',0,NULL),(3486,'en','null','name','AccommodationLabel','12',0,'proximité plage','near the beach','Label','nom',0,NULL),(3487,'en','null','slug','AccommodationLabel','12',0,'plage-de-proximite','nearby-beach','Label','slug',0,NULL),(3488,'fr','null','name','AccommodationLabel','12',0,'proximité plage','proximité plage','Label','nom',0,NULL),(3489,'fr','null','slug','AccommodationLabel','12',0,'plage-de-proximite','plage-de-proximite','Label','slug',0,NULL),(3490,'en','null','headline','Accommodation','153',0,'Location - Maison de campagne - 150 m² - Campagne - 550 €','Rental - Country house - 150 m² - Countryside - 550 €','Logement','titre',0,NULL),(3491,'en','null','description','Accommodation','153',0,'<p>Située à douar Laarab, à seulement 10 mn d\'Essaouira, cette maison de charme en plain-pied  est composée de 3 chambres avec chacune sa salle de bain attenante, une cuisine ouverte sur un espace salle à manger, un salon et un grand garde-manger. </p>\r\n\r\n<p>Les pièces de nuit sont accessibles par un couloir donnant directement sur le jardin grâce à des grandes baies vitrées. Le salon offre un accès sur un espace  repas à l’extérieur, couvert par une pergola en bois.</p>\r\n\r\n<p>La maison dispose d\'un accès  au toit offrant la possibilité d’installation d’une grande terrasse. </p>\r\n\r\n<p>Joli jardin avec gazon et plantes d\'ornement. </p>\r\n\r\n<p>Location en vide.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Located in douar Laarab, just 10 minutes from Essaouira, this charming house on one level is composed of 3 bedrooms each with its adjoining bathroom, a kitchen open to a dining area, a living room and a large guard -to eat.</p><p> The night rooms are accessible by a corridor giving directly onto the garden thanks to large bay windows. The living room offers access to an outdoor dining area, covered by a wooden pergola.</p><p> The house has access to the roof offering the possibility of installing a large terrace.</p><p> Nice garden with lawn and ornamental plants.</p><p> Empty rental.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p><p></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-150-m2-campagne-550-eur'),(3492,'en','null','ourOpinion','Accommodation','153',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-150-m2-campagne-550-eur'),(3493,'fr','null','headline','Accommodation','153',0,'Location - Maison de campagne - 150 m² - Campagne - 550 €','Location - Maison de campagne - 150 m² - Campagne - 550 €','Logement','titre',0,NULL),(3494,'fr','null','description','Accommodation','153',0,'<p>Située à douar Laarab, à seulement 10 mn d\'Essaouira, cette maison de charme en plain-pied  est composée de 3 chambres avec chacune sa salle de bain attenante, une cuisine ouverte sur un espace salle à manger, un salon et un grand garde-manger. </p>\r\n\r\n<p>Les pièces de nuit sont accessibles par un couloir donnant directement sur le jardin grâce à des grandes baies vitrées. Le salon offre un accès sur un espace  repas à l’extérieur, couvert par une pergola en bois.</p>\r\n\r\n<p>La maison dispose d\'un accès  au toit offrant la possibilité d’installation d’une grande terrasse. </p>\r\n\r\n<p>Joli jardin avec gazon et plantes d\'ornement. </p>\r\n\r\n<p>Location en vide.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Située à douar Laarab, à seulement 10 mn d\'Essaouira, cette maison de charme en plain-pied  est composée de 3 chambres avec chacune sa salle de bain attenante, une cuisine ouverte sur un espace salle à manger, un salon et un grand garde-manger. </p>\r\n\r\n<p>Les pièces de nuit sont accessibles par un couloir donnant directement sur le jardin grâce à des grandes baies vitrées. Le salon offre un accès sur un espace  repas à l’extérieur, couvert par une pergola en bois.</p>\r\n\r\n<p>La maison dispose d\'un accès  au toit offrant la possibilité d’installation d’une grande terrasse. </p>\r\n\r\n<p>Joli jardin avec gazon et plantes d\'ornement. </p>\r\n\r\n<p>Location en vide.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-150-m2-campagne-550-eur'),(3495,'fr','null','ourOpinion','Accommodation','153',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-150-m2-campagne-550-eur'),(3496,'en','null','name','Media','8795',0,'rdc essaouira 11 (3).jpg','rdc essaouira 11 (3) .jpg','Media','nom',0,NULL),(3497,'fr','null','name','Media','8795',0,'rdc essaouira 11 (3).jpg','rdc essaouira 11 (3).jpg','Media','nom',0,NULL),(3498,'en','null','name','Media','9338',0,'vente app vertical','vertical app sale','Media','nom',0,NULL),(3499,'fr','null','name','Media','9338',0,'vente app vertical','vente app vertical','Media','nom',0,NULL),(3500,'en','null','name','Media','9339',0,'riad vente','riad sale','Media','nom',0,NULL),(3501,'fr','null','name','Media','9339',0,'riad vente','riad vente','Media','nom',0,NULL),(3502,'en','null','slug','Accommodation','158',0,'location-appartement-80-m2-nouvelle-ville-550-eur','rental-apartment-80-m2-new-town-550-eur','Logement','slug',0,NULL),(3503,'en','null','description','Accommodation','158',0,'<p>Situé proche du supermarché Carrefour, au deuxième étage d’un bel immeuble récent, cet appartement vous propose un salon télévision avec deux canapés, dont un convertible, d\'une cuisine moderne et équipée (four, micro-onde, cafetière, bouilloire, grille-pain, blender-mixer) ouverte sur un espace salle à manger, et d’une salle de bain avec une douche. Ce bien est composé de deux chambres avec rangement,une chambre avec un lit deux places et la deuxième avec deux lits simples. Cette dernière dispose d’un balcon clos et vitré.<br />\r\n- Télévision et décodeur, chaînes françaises<br />\r\n- Wifi (box Inwi)<br />\r\n- Cuisine équipée<br />\r\n- 2 balcons clos et vitrés<br />\r\n- Volets électriques<br />\r\n- Grands placards de rangements<br />\r\n- Canapé convertible</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located near the Carrefour supermarket, on the second floor of a beautiful recent building, this apartment offers a TV lounge with two sofas, including a convertible, a modern and equipped kitchen (oven, microwave, coffee maker, kettle, grill -bread, blender-mixer) open to a dining area, and a bathroom with a shower. This property consists of two bedrooms with storage, one bedroom with a double bed and the second with two single beds. The latter has a closed and glazed balcony.<br /> - Television and decoder, French channels<br /> - Wi-Fi (Inwi box)<br /> - Equipped kitchen<br /> - 2 closed and glazed balconies<br /> - Electric shutters<br /> - Large storage cupboards<br /> - Convertible sofa</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-80-m2-nouvelle-ville-550-eur'),(3504,'en','null','ourOpinion','Accommodation','158',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-80-m2-nouvelle-ville-500-eur-1'),(3505,'en','null','metaTitle','Accommodation','158',0,'Location - Appartement - 80 m² - Nouvelle-Ville - 550 €','Rental - Apartment - 80 m² - New Town - 550 €','Logement','metaTitle',0,NULL),(3506,'en','null','metaDescription','Accommodation','158',0,'Location Appartement, 80 m² à Nouvelle-Ville pour 550 € avec L\'immobilière d\'Essaouira','Rental Apartment, 80 m² in Nouvelle-Ville for 550 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3507,'fr','null','slug','Accommodation','158',0,'location-appartement-80-m2-nouvelle-ville-550-eur','location-appartement-80-m2-nouvelle-ville-550-eur','Logement','slug',0,NULL),(3508,'fr','null','description','Accommodation','158',0,'<p>Situé proche du supermarché Carrefour, au deuxième étage d’un bel immeuble récent, cet appartement vous propose un salon télévision avec deux canapés, dont un convertible, d\'une cuisine moderne et équipée (four, micro-onde, cafetière, bouilloire, grille-pain, blender-mixer) ouverte sur un espace salle à manger, et d’une salle de bain avec une douche. Ce bien est composé de deux chambres avec rangement,une chambre avec un lit deux places et la deuxième avec deux lits simples. Cette dernière dispose d’un balcon clos et vitré.<br />\r\n- Télévision et décodeur, chaînes françaises<br />\r\n- Wifi (box Inwi)<br />\r\n- Cuisine équipée<br />\r\n- 2 balcons clos et vitrés<br />\r\n- Volets électriques<br />\r\n- Grands placards de rangements<br />\r\n- Canapé convertible</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé proche du supermarché Carrefour, au deuxième étage d’un bel immeuble récent, cet appartement vous propose un salon télévision avec deux canapés, dont un convertible, d\'une cuisine moderne et équipée (four, micro-onde, cafetière, bouilloire, grille-pain, blender-mixer) ouverte sur un espace salle à manger, et d’une salle de bain avec une douche. Ce bien est composé de deux chambres avec rangement,une chambre avec un lit deux places et la deuxième avec deux lits simples. Cette dernière dispose d’un balcon clos et vitré.<br />\r\n- Télévision et décodeur, chaînes françaises<br />\r\n- Wifi (box Inwi)<br />\r\n- Cuisine équipée<br />\r\n- 2 balcons clos et vitrés<br />\r\n- Volets électriques<br />\r\n- Grands placards de rangements<br />\r\n- Canapé convertible</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-80-m2-nouvelle-ville-550-eur'),(3509,'fr','null','ourOpinion','Accommodation','158',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-80-m2-nouvelle-ville-500-eur-1'),(3510,'fr','null','metaTitle','Accommodation','158',0,'Location - Appartement - 80 m² - Nouvelle-Ville - 550 €','Location - Appartement - 80 m² - Nouvelle-Ville - 550 €','Logement','metaTitle',0,NULL),(3511,'fr','null','metaDescription','Accommodation','158',0,'Location Appartement, 80 m² à Nouvelle-Ville pour 550 € avec L\'immobilière d\'Essaouira','Location Appartement, 80 m² à Nouvelle-Ville pour 550 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3512,'en','null','headline','Accommodation','158',0,'Location - Appartement - 80 m² - Nouvelle-Ville - 550 €','Rental - Apartment - 80 m² - New Town - 550 €','Logement','titre',0,NULL),(3513,'fr','null','headline','Accommodation','158',0,'Location - Appartement - 80 m² - Nouvelle-Ville - 550 €','Location - Appartement - 80 m² - Nouvelle-Ville - 550 €','Logement','titre',0,NULL),(3514,'en','null','slug','Accommodation','159',0,'location-appartement-71-m2-nouvelle-ville-420-eur','rental-apartment-71-m2-new-town-420-eur','Logement','slug',0,NULL),(3515,'en','null','description','Accommodation','159',0,'<p>Situé à une minute de la plage d\'Essaouira, au premier étage d\'un immeuble récent, cet appartement neuf vous propose un spacieux salon avec télévision, une cuisine moderne et entièrement équipée (four, micro-ondes, cafetière, bouilloire, grille-pain, blender-mixer) ouverte sur un espace salle à manger, et une salle de bain avec sa douche. Ce bien est composé de deux chambres, une avec un lit deux places et l\'autre avec deux lits simples et un balcon attenant. Chacune d\'elle est équipée d\'une télévision. <br />\r\n<br />\r\nVous pourrez aussi profiter de la terrasse commune avec vue mer. </p>\r\n\r\n<p> </p>\r\n\r\n<p>Télévision et décodeur, TNT chaînes françaises dans le salon<br />\r\nWifi  (box Inwi)<br />\r\nCuisine équipée<br />\r\nBalcon <br />\r\nVolets électriques<br />\r\nLinge de maison inclus<br />\r\nProximité immédiate de la plage et de toutes commodités </p>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located one minute from Essaouira beach, on the first floor of a recent building, this new apartment offers a spacious living room with television, a modern and fully equipped kitchen (oven, microwave, coffee maker, kettle, toaster). bread, blender-mixer) open to a dining area, and a bathroom with its shower. This property is made up of two bedrooms, one with a double bed and the other with two single beds and an adjoining balcony. Each is equipped with a television.<br /><br /> You can also enjoy the shared terrace with sea view.</p><p></p><p> Television and decoder, TNT French channels in the living room<br /> Wifi (Inwi box)<br /> Equipped kitchen<br /> Balcony<br /> Electric shutters<br /> Linen included<br /> Immediate proximity to the beach and all amenities</p><p style=\"text-align:center\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-71-m2-nouvelle-ville-420-eur'),(3516,'en','null','ourOpinion','Accommodation','159',0,'<p style=\"text-align:center\"><strong>  Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-71-m2-nouvelle-ville-320-eur'),(3517,'en','null','metaTitle','Accommodation','159',0,'Location - Appartement - 71 m² - Nouvelle-Ville - 420 €','Rental - Apartment - 71 m² - New Town - €420','Logement','metaTitle',0,NULL),(3518,'en','null','metaDescription','Accommodation','159',0,'Location Appartement, 71 m² à Nouvelle-Ville pour 420 € avec L\'immobilière d\'Essaouira','Apartment rental, 71 m² in Nouvelle-Ville for €420 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(3519,'fr','null','slug','Accommodation','159',0,'location-appartement-71-m2-nouvelle-ville-420-eur','location-appartement-71-m2-nouvelle-ville-420-eur','Logement','slug',0,NULL),(3520,'fr','null','description','Accommodation','159',0,'<p>Situé à une minute de la plage d\'Essaouira, au premier étage d\'un immeuble récent, cet appartement neuf vous propose un spacieux salon avec télévision, une cuisine moderne et entièrement équipée (four, micro-ondes, cafetière, bouilloire, grille-pain, blender-mixer) ouverte sur un espace salle à manger, et une salle de bain avec sa douche. Ce bien est composé de deux chambres, une avec un lit deux places et l\'autre avec deux lits simples et un balcon attenant. Chacune d\'elle est équipée d\'une télévision. <br />\r\n<br />\r\nVous pourrez aussi profiter de la terrasse commune avec vue mer. </p>\r\n\r\n<p> </p>\r\n\r\n<p>Télévision et décodeur, TNT chaînes françaises dans le salon<br />\r\nWifi  (box Inwi)<br />\r\nCuisine équipée<br />\r\nBalcon <br />\r\nVolets électriques<br />\r\nLinge de maison inclus<br />\r\nProximité immédiate de la plage et de toutes commodités </p>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé à une minute de la plage d\'Essaouira, au premier étage d\'un immeuble récent, cet appartement neuf vous propose un spacieux salon avec télévision, une cuisine moderne et entièrement équipée (four, micro-ondes, cafetière, bouilloire, grille-pain, blender-mixer) ouverte sur un espace salle à manger, et une salle de bain avec sa douche. Ce bien est composé de deux chambres, une avec un lit deux places et l\'autre avec deux lits simples et un balcon attenant. Chacune d\'elle est équipée d\'une télévision. <br />\r\n<br />\r\nVous pourrez aussi profiter de la terrasse commune avec vue mer. </p>\r\n\r\n<p> </p>\r\n\r\n<p>Télévision et décodeur, TNT chaînes françaises dans le salon<br />\r\nWifi  (box Inwi)<br />\r\nCuisine équipée<br />\r\nBalcon <br />\r\nVolets électriques<br />\r\nLinge de maison inclus<br />\r\nProximité immédiate de la plage et de toutes commodités </p>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-71-m2-nouvelle-ville-420-eur'),(3521,'fr','null','ourOpinion','Accommodation','159',0,'<p style=\"text-align:center\"><strong>  Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>  Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-71-m2-nouvelle-ville-320-eur'),(3522,'fr','null','metaTitle','Accommodation','159',0,'Location - Appartement - 71 m² - Nouvelle-Ville - 420 €','Location - Appartement - 71 m² - Nouvelle-Ville - 420 €','Logement','metaTitle',0,NULL),(3523,'fr','null','metaDescription','Accommodation','159',0,'Location Appartement, 71 m² à Nouvelle-Ville pour 420 € avec L\'immobilière d\'Essaouira','Location Appartement, 71 m² à Nouvelle-Ville pour 420 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3524,'en','null','headline','Accommodation','159',0,'Location - Appartement - 71 m² - Nouvelle-Ville - 420 €','Rental - Apartment - 71 m² - New Town - €420','Logement','titre',0,NULL),(3525,'fr','null','headline','Accommodation','159',0,'Location - Appartement - 71 m² - Nouvelle-Ville - 420 €','Location - Appartement - 71 m² - Nouvelle-Ville - 420 €','Logement','titre',0,NULL),(3526,'en','null','name','Media','9415',0,'villa-5ch','villa-5ch','Media','nom',0,NULL),(3527,'fr','null','name','Media','9415',0,'villa-5ch','villa-5ch','Media','nom',0,NULL),(3528,'en','null','slug','Accommodation','160',0,'location-villa-golf-400-m2-mogador-3500-eur','golf-villa-rental-400-m2-mogador-3500-eur','Logement','slug',0,NULL),(3529,'en','null','description','Accommodation','160',0,'<p style=\"text-align:justify\">Située sur le golf d’Essaouira, dans une résidence sécurisée, la villa est équipée de tout le confort nécessaire.</p>\r\n\r\n<p style=\"text-align:justify\">Elle regroupe cinq chambres doubles disposant chacune leur propre salle de bain. Un grand espace de vie composé d’un double salon et un espace salle à manger. Une terrasse, un jardin, un solarium avec vue sur mer et sur golf.</p>\r\n\r\n<p style=\"text-align:justify\">La chambre de maître dispose d’un lit king size, d’une salle de bain attenante avec baignoire et douche et  donne directement accès à la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">Trois chambres doubles sont équipées de lits king size et salles de douche.</p>\r\n\r\n<p style=\"text-align:justify\"> La cinquième chambre propose deux lits simples et une salle de douche.<br />\r\n<br />\r\nLa grande pièce de vie, point central de la villa, se compose suit :</p>\r\n\r\n<p style=\"text-align:justify\">-Une cuisine moderne équipée (lave-vaisselle, gazinière, four, micro-onde, cafetière, bouilloire, réfrigérateur …) s’ouvrant sur un espace salle à manger et un double salon.</p>\r\n\r\n<p style=\"text-align:justify\">-L\'espace salle à manger faisant le trait d’union avec les deux salons permet de se rassembler à plusieurs autour d’une grande table à manger.</p>\r\n\r\n<p style=\"text-align:justify\">- Le premier salon est équipé d’un billard. Le second apporte une ambiance plus cosy grâce à ses canapés et sa télévision avec chaînes internationales. Ces deux salons sont séparés par une cheminée.</p>\r\n\r\n<p style=\"text-align:justify\">La grande pièce de vie s’ouvre sur l’extérieur grâce à de larges baies vitrées donnant directement sur la terrasse extérieure équipée d’une table à manger, d’un espace détente avec canapés, de transats et de la piscine chauffée de 10m sur 3.5m.</p>\r\n\r\n<p style=\"text-align:justify\">Le solarium à l’étage vous offre une vue imprenable sur le golf et l’océan.</p>\r\n\r\n<p style=\"text-align:justify\">Cette location est idéale pour des vacances en famille ou entre amis.</p>\r\n\r\n<p style=\"text-align:justify\">Informations complémentaires :</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-          Tarif : à partir de 3500 € la semaine</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-          Capacité d’accueil : 10 personnes (5 chambres).</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-          Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-          Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-          Présence de la femme de maison de 8h30 à 15h</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-          Possibilité cuisine et baby-sitting en supplément.</p>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Located on the Essaouira golf course, in a secure residence, the villa is equipped with all the necessary comfort.</p><p style=\"text-align:justify\"> It has five double bedrooms, each with their own bathroom. A large living space consisting of a double living room and a dining area. A terrace, a garden, a solarium with sea and golf views.</p><p style=\"text-align:justify\"> The master bedroom has a king size bed, an en-suite bathroom with bathtub and shower and has direct access to the swimming pool.</p><p style=\"text-align:justify\"> Three double bedrooms are equipped with king size beds and shower rooms.</p><p style=\"text-align:justify\"> The fifth bedroom offers two single beds and a shower room.<br /><br /> The large living room, the central point of the villa, is composed as follows:</p><p style=\"text-align:justify\"> -A modern equipped kitchen (dishwasher, gas stove, oven, microwave, coffee maker, kettle, refrigerator, etc.) opening onto a dining area and a double living room.</p><p style=\"text-align:justify\"> -The dining area connecting the two living rooms allows several people to gather around a large dining table.</p><p style=\"text-align:justify\"> - The first living room is equipped with a billiard table. The second provides a more cozy atmosphere thanks to its sofas and television with international channels. These two living rooms are separated by a fireplace.</p><p style=\"text-align:justify\"> The large living room opens onto the outside thanks to large bay windows opening directly onto the outdoor terrace equipped with a dining table, a relaxation area with sofas, deckchairs and the 10m heated swimming pool on 3.5m.</p><p style=\"text-align:justify\"> The upstairs solarium offers you a breathtaking view of the golf course and the ocean.</p><p style=\"text-align:justify\"> This rental is ideal for vacations with family or friends.</p><p style=\"text-align:justify\"> Further information :</p><p style=\"margin-left:48px; text-align:justify\"> - Price: from €3,500 per week</p><p style=\"margin-left:48px; text-align:justify\"> - Capacity: 10 people (5 bedrooms).</p><p style=\"margin-left:48px; text-align:justify\"> - Bathroom linen and household linen provided.</p><p style=\"margin-left:48px; text-align:justify\"> - Entry and exit cleaning included.</p><p style=\"margin-left:48px; text-align:justify\"> - Presence of the housekeeper from 8:30 a.m. to 3 p.m.</p><p style=\"margin-left:48px; text-align:justify\"> - Possibility of cooking and babysitting at an additional cost.</p><p style=\"text-align:center\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-villa-golf-400-m2-mogador-3500-eur'),(3530,'en','null','ourOpinion','Accommodation','160',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-villa-golf-400-m2-mogador-3000-eur'),(3531,'en','null','metaTitle','Accommodation','160',0,'Location - Villa golf - 400 m² - Mogador - 3500 €','Rental - Golf villa - 400 m² - Mogador - €3,500','Logement','metaTitle',0,NULL),(3532,'en','null','metaDescription','Accommodation','160',0,'Location Villa golf, 400 m² à Mogador pour 3500 € avec L\'immobilière d\'Essaouira','Rental Golf villa, 400 m² in Mogador for €3,500 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(3533,'fr','null','slug','Accommodation','160',0,'location-villa-golf-400-m2-mogador-3500-eur','location-villa-golf-400-m2-mogador-3500-eur','Logement','slug',0,NULL),(3534,'fr','null','description','Accommodation','160',0,'<p style=\"text-align:justify\">Située sur le golf d’Essaouira, dans une résidence sécurisée, la villa est équipée de tout le confort nécessaire.</p>\r\n\r\n<p style=\"text-align:justify\">Elle regroupe cinq chambres doubles disposant chacune leur propre salle de bain. Un grand espace de vie composé d’un double salon et un espace salle à manger. Une terrasse, un jardin, un solarium avec vue sur mer et sur golf.</p>\r\n\r\n<p style=\"text-align:justify\">La chambre de maître dispose d’un lit king size, d’une salle de bain attenante avec baignoire et douche et  donne directement accès à la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">Trois chambres doubles sont équipées de lits king size et salles de douche.</p>\r\n\r\n<p style=\"text-align:justify\"> La cinquième chambre propose deux lits simples et une salle de douche.<br />\r\n<br />\r\nLa grande pièce de vie, point central de la villa, se compose suit :</p>\r\n\r\n<p style=\"text-align:justify\">-Une cuisine moderne équipée (lave-vaisselle, gazinière, four, micro-onde, cafetière, bouilloire, réfrigérateur …) s’ouvrant sur un espace salle à manger et un double salon.</p>\r\n\r\n<p style=\"text-align:justify\">-L\'espace salle à manger faisant le trait d’union avec les deux salons permet de se rassembler à plusieurs autour d’une grande table à manger.</p>\r\n\r\n<p style=\"text-align:justify\">- Le premier salon est équipé d’un billard. Le second apporte une ambiance plus cosy grâce à ses canapés et sa télévision avec chaînes internationales. Ces deux salons sont séparés par une cheminée.</p>\r\n\r\n<p style=\"text-align:justify\">La grande pièce de vie s’ouvre sur l’extérieur grâce à de larges baies vitrées donnant directement sur la terrasse extérieure équipée d’une table à manger, d’un espace détente avec canapés, de transats et de la piscine chauffée de 10m sur 3.5m.</p>\r\n\r\n<p style=\"text-align:justify\">Le solarium à l’étage vous offre une vue imprenable sur le golf et l’océan.</p>\r\n\r\n<p style=\"text-align:justify\">Cette location est idéale pour des vacances en famille ou entre amis.</p>\r\n\r\n<p style=\"text-align:justify\">Informations complémentaires :</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-          Tarif : à partir de 3500 € la semaine</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-          Capacité d’accueil : 10 personnes (5 chambres).</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-          Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-          Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-          Présence de la femme de maison de 8h30 à 15h</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-          Possibilité cuisine et baby-sitting en supplément.</p>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Située sur le golf d’Essaouira, dans une résidence sécurisée, la villa est équipée de tout le confort nécessaire.</p>\r\n\r\n<p style=\"text-align:justify\">Elle regroupe cinq chambres doubles disposant chacune leur propre salle de bain. Un grand espace de vie composé d’un double salon et un espace salle à manger. Une terrasse, un jardin, un solarium avec vue sur mer et sur golf.</p>\r\n\r\n<p style=\"text-align:justify\">La chambre de maître dispose d’un lit king size, d’une salle de bain attenante avec baignoire et douche et  donne directement accès à la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">Trois chambres doubles sont équipées de lits king size et salles de douche.</p>\r\n\r\n<p style=\"text-align:justify\"> La cinquième chambre propose deux lits simples et une salle de douche.<br />\r\n<br />\r\nLa grande pièce de vie, point central de la villa, se compose suit :</p>\r\n\r\n<p style=\"text-align:justify\">-Une cuisine moderne équipée (lave-vaisselle, gazinière, four, micro-onde, cafetière, bouilloire, réfrigérateur …) s’ouvrant sur un espace salle à manger et un double salon.</p>\r\n\r\n<p style=\"text-align:justify\">-L\'espace salle à manger faisant le trait d’union avec les deux salons permet de se rassembler à plusieurs autour d’une grande table à manger.</p>\r\n\r\n<p style=\"text-align:justify\">- Le premier salon est équipé d’un billard. Le second apporte une ambiance plus cosy grâce à ses canapés et sa télévision avec chaînes internationales. Ces deux salons sont séparés par une cheminée.</p>\r\n\r\n<p style=\"text-align:justify\">La grande pièce de vie s’ouvre sur l’extérieur grâce à de larges baies vitrées donnant directement sur la terrasse extérieure équipée d’une table à manger, d’un espace détente avec canapés, de transats et de la piscine chauffée de 10m sur 3.5m.</p>\r\n\r\n<p style=\"text-align:justify\">Le solarium à l’étage vous offre une vue imprenable sur le golf et l’océan.</p>\r\n\r\n<p style=\"text-align:justify\">Cette location est idéale pour des vacances en famille ou entre amis.</p>\r\n\r\n<p style=\"text-align:justify\">Informations complémentaires :</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-          Tarif : à partir de 3500 € la semaine</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-          Capacité d’accueil : 10 personnes (5 chambres).</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-          Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-          Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-          Présence de la femme de maison de 8h30 à 15h</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-          Possibilité cuisine et baby-sitting en supplément.</p>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-villa-golf-400-m2-mogador-3500-eur'),(3535,'fr','null','ourOpinion','Accommodation','160',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-villa-golf-400-m2-mogador-3000-eur'),(3536,'fr','null','metaTitle','Accommodation','160',0,'Location - Villa golf - 400 m² - Mogador - 3500 €','Location - Villa golf - 400 m² - Mogador - 3500 €','Logement','metaTitle',0,NULL),(3537,'fr','null','metaDescription','Accommodation','160',0,'Location Villa golf, 400 m² à Mogador pour 3500 € avec L\'immobilière d\'Essaouira','Location Villa golf, 400 m² à Mogador pour 3500 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3538,'en','null','headline','Accommodation','160',0,'Location - Villa golf - 400 m² - Mogador - 3000 €','Rental - Golf villa - 400 m² - Mogador - 3000 €','Logement','titre',0,NULL),(3539,'fr','null','headline','Accommodation','160',0,'Location - Villa golf - 400 m² - Mogador - 3000 €','Location - Villa golf - 400 m² - Mogador - 3000 €','Logement','titre',0,NULL),(3540,'en','null','name','Media','9393',0,'Appartement-proche-mer-2chambres(11)','Apartment-near-sea-2 bedrooms (11)','Media','nom',0,NULL),(3541,'fr','null','name','Media','9393',0,'Appartement-proche-mer-2chambres(11)','Appartement-proche-mer-2chambres(11)','Media','nom',0,NULL),(3542,'en','null','name','Media','9392',0,'Appartement-proche-mer-2chambres(7)','Apartment-near-sea-2 bedrooms (7)','Media','nom',0,NULL),(3543,'fr','null','name','Media','9392',0,'Appartement-proche-mer-2chambres(7)','Appartement-proche-mer-2chambres(7)','Media','nom',0,NULL),(3544,'en','null','name','Media','9391',0,'Appartement-proche-mer-2chambres(6)','Apartment-near-sea-2 bedrooms (6)','Media','nom',0,NULL),(3545,'fr','null','name','Media','9391',0,'Appartement-proche-mer-2chambres(6)','Appartement-proche-mer-2chambres(6)','Media','nom',0,NULL),(3546,'en','null','name','Media','9390',0,'Appartement-proche-mer-2chambres(5)','Apartment-near-sea-2 bedrooms (5)','Media','nom',0,NULL),(3547,'fr','null','name','Media','9390',0,'Appartement-proche-mer-2chambres(5)','Appartement-proche-mer-2chambres(5)','Media','nom',0,NULL),(3548,'en','null','name','Media','9389',0,'Appartement-proche-mer-2chambres(4)','Apartment-near-sea-2 bedrooms (4)','Media','nom',0,NULL),(3549,'fr','null','name','Media','9389',0,'Appartement-proche-mer-2chambres(4)','Appartement-proche-mer-2chambres(4)','Media','nom',0,NULL),(3550,'en','null','name','Media','9388',0,'Appartement-proche-mer-2chambres (3)','Apartment-near-sea-2 bedrooms (3)','Media','nom',0,NULL),(3551,'fr','null','name','Media','9388',0,'Appartement-proche-mer-2chambres (3)','Appartement-proche-mer-2chambres (3)','Media','nom',0,NULL),(3552,'en','null','name','Media','9387',0,'Appartement-proche-mer-2chambres(2)','Apartment-near-sea-2 bedrooms (2)','Media','nom',0,NULL),(3553,'fr','null','name','Media','9387',0,'Appartement-proche-mer-2chambres(2)','Appartement-proche-mer-2chambres(2)','Media','nom',0,NULL),(3554,'en','null','name','Media','9386',0,'Appartement-proche-mer-2chambres(1)','Apartment-near-sea-2 bedrooms (1)','Media','nom',0,NULL),(3555,'fr','null','name','Media','9386',0,'Appartement-proche-mer-2chambres(1)','Appartement-proche-mer-2chambres(1)','Media','nom',0,NULL),(3556,'en','null','name','Media','9385',0,'Appartement-proche-mer-2chambres(10)','Apartment-near-sea-2 bedrooms (10)','Media','nom',0,NULL),(3557,'fr','null','name','Media','9385',0,'Appartement-proche-mer-2chambres(10)','Appartement-proche-mer-2chambres(10)','Media','nom',0,NULL),(3558,'en','null','name','Media','9384',0,'Appartement-proche-mer-2chambres(9)','Apartment-near-sea-2 bedrooms (9)','Media','nom',0,NULL),(3559,'fr','null','name','Media','9384',0,'Appartement-proche-mer-2chambres(9)','Appartement-proche-mer-2chambres(9)','Media','nom',0,NULL),(3560,'en','null','name','Media','9383',0,'Appartement-proche-mer-2chambres(8)','Apartment-near-sea-2 bedrooms (8)','Media','nom',0,NULL),(3561,'fr','null','name','Media','9383',0,'Appartement-proche-mer-2chambres(8)','Appartement-proche-mer-2chambres(8)','Media','nom',0,NULL),(3562,'en','null','slug','Accommodation','161',0,'vente-riad-medina-100-m2-330000-eur','sale-riad-medina-100-m2-330-000-eur','Logement','slug',0,NULL),(3563,'en','null','description','Accommodation','161',0,'<p>Niché dans une ruelle paisible de la médina, à deux pas de la porte Marrakech et son parking, ce Riad bénéficie d’un emplacement idéal.</p>\r\n\r\n<p>Au rez-de-chaussée se trouve une salle à manger lumineuse grâce au puits de lumière, une cuisine équipée et un salon. Le plafond en bois traditionnel apporte un réel cachet à cette pièce de détente.  </p>\r\n\r\n<p>Les 1er et 2ème étages abritent 6 chambres avec chacune leur salle de bain attenante en tadelakt.</p>\r\n\r\n<p>Le dernier niveau dispose d’une spacieuse terrasse ensoleillée équipée d’un coin salon couvert d’une pergola en bois, de transats, ainsi que d’une cuisine d’été avec son barbecue.<br />\r\n<br />\r\nLe Riad est décoré avec simplicité et agrémenté de détails marocains qui appellent au voyage et au dépaysement.<br />\r\n<br />\r\nCet établissement dispose d’un important potentiel commercial et idéalement destiné à un investisseur désireux de développer une activité d’hébergement au cœur de la vieille ville d’Essaouira.</p>\r\n\r\n<p>- Vente des murs et de la société d’exploitation</p>\r\n\r\n<p>- Autorisation de maison d’hôtes.</p>\r\n\r\n<p>- Bien vendu avec meubles et équipements.</p>\r\n\r\n<p>- Titre foncier</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Nestled in a peaceful alley of the medina, close to the Marrakech gate and its car park, this Riad enjoys an ideal location.</p><p> On the ground floor there is a bright dining room thanks to the skylight, an equipped kitchen and a living room. The traditional wooden ceiling brings a real cachet to this relaxation room.</p><p> The 1st and 2nd floors house 6 bedrooms each with their adjoining tadelakt bathroom.</p><p> The last level has a spacious sunny terrace equipped with a lounge area covered with a wooden pergola, deckchairs, as well as a summer kitchen with its barbecue.<br /><br /> The Riad is decorated with simplicity and embellished with Moroccan details that call for travel and a change of scenery.<br /><br /> This establishment has significant commercial potential and is ideally intended for an investor wishing to develop an accommodation activity in the heart of the old town of Essaouira.</p><p> - Sale of the walls and the operating company</p><p> - Authorization of guest house.</p><p> - Property sold with furniture and equipment.</p><p> - Land title</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-100-m2-330000-eur'),(3564,'en','null','ourOpinion','Accommodation','161',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-riad-medina-100-m2-330000-eur'),(3565,'en','null','metaTitle','Accommodation','161',0,'Vente - Riad - Médina - 100 m² - 330000 €','Sale - Riad - Medina - 100 m² - 330000 €','Logement','metaTitle',0,NULL),(3566,'en','null','metaDescription','Accommodation','161',0,'Vente Riad, 100 m² à Médina pour 330000 € avec L\'immobilière d\'Essaouira','Sale Riad, 100 m² in Medina for 330000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3567,'fr','null','slug','Accommodation','161',0,'vente-riad-medina-100-m2-330000-eur','vente-riad-medina-100-m2-330000-eur','Logement','slug',0,NULL),(3568,'fr','null','description','Accommodation','161',0,'<p>Niché dans une ruelle paisible de la médina, à deux pas de la porte Marrakech et son parking, ce Riad bénéficie d’un emplacement idéal.</p>\r\n\r\n<p>Au rez-de-chaussée se trouve une salle à manger lumineuse grâce au puits de lumière, une cuisine équipée et un salon. Le plafond en bois traditionnel apporte un réel cachet à cette pièce de détente.  </p>\r\n\r\n<p>Les 1er et 2ème étages abritent 6 chambres avec chacune leur salle de bain attenante en tadelakt.</p>\r\n\r\n<p>Le dernier niveau dispose d’une spacieuse terrasse ensoleillée équipée d’un coin salon couvert d’une pergola en bois, de transats, ainsi que d’une cuisine d’été avec son barbecue.<br />\r\n<br />\r\nLe Riad est décoré avec simplicité et agrémenté de détails marocains qui appellent au voyage et au dépaysement.<br />\r\n<br />\r\nCet établissement dispose d’un important potentiel commercial et idéalement destiné à un investisseur désireux de développer une activité d’hébergement au cœur de la vieille ville d’Essaouira.</p>\r\n\r\n<p>- Vente des murs et de la société d’exploitation</p>\r\n\r\n<p>- Autorisation de maison d’hôtes.</p>\r\n\r\n<p>- Bien vendu avec meubles et équipements.</p>\r\n\r\n<p>- Titre foncier</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Niché dans une ruelle paisible de la médina, à deux pas de la porte Marrakech et son parking, ce Riad bénéficie d’un emplacement idéal.</p>\r\n\r\n<p>Au rez-de-chaussée se trouve une salle à manger lumineuse grâce au puits de lumière, une cuisine équipée et un salon. Le plafond en bois traditionnel apporte un réel cachet à cette pièce de détente.  </p>\r\n\r\n<p>Les 1er et 2ème étages abritent 6 chambres avec chacune leur salle de bain attenante en tadelakt.</p>\r\n\r\n<p>Le dernier niveau dispose d’une spacieuse terrasse ensoleillée équipée d’un coin salon couvert d’une pergola en bois, de transats, ainsi que d’une cuisine d’été avec son barbecue.<br />\r\n<br />\r\nLe Riad est décoré avec simplicité et agrémenté de détails marocains qui appellent au voyage et au dépaysement.<br />\r\n<br />\r\nCet établissement dispose d’un important potentiel commercial et idéalement destiné à un investisseur désireux de développer une activité d’hébergement au cœur de la vieille ville d’Essaouira.</p>\r\n\r\n<p>- Vente des murs et de la société d’exploitation</p>\r\n\r\n<p>- Autorisation de maison d’hôtes.</p>\r\n\r\n<p>- Bien vendu avec meubles et équipements.</p>\r\n\r\n<p>- Titre foncier</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-100-m2-330000-eur'),(3569,'fr','null','ourOpinion','Accommodation','161',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-riad-medina-100-m2-330000-eur'),(3570,'fr','null','metaTitle','Accommodation','161',0,'Vente - Riad - Médina - 100 m² - 330000 €','Vente - Riad - Médina - 100 m² - 330000 €','Logement','metaTitle',0,NULL),(3571,'fr','null','metaDescription','Accommodation','161',0,'Vente Riad, 100 m² à Médina pour 330000 € avec L\'immobilière d\'Essaouira','Vente Riad, 100 m² à Médina pour 330000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3572,'en','null','pushForward','WebPage','25',0,'Notre sélection de maisons d\'hôtes à Essaouira','Our selection of guest houses in Essaouira','Page','mise en avant',0,NULL),(3573,'en','null','metaDescription','WebPage','25',0,'Notre sélection de maisons d\'hôtes à Essaouira','Our selection of guest houses in Essaouira','Page','metaDescription',0,NULL),(3574,'fr','null','pushForward','WebPage','25',0,'Notre sélection de maisons d\'hôtes à Essaouira','Notre sélection de maisons d\'hôtes à Essaouira','Page','mise en avant',0,NULL),(3575,'fr','null','metaDescription','WebPage','25',0,'Notre sélection de maisons d\'hôtes à Essaouira','Notre sélection de maisons d\'hôtes à Essaouira','Page','metaDescription',0,NULL),(3576,'fr','null','null','null','null',0,'à partir','à partir',NULL,NULL,0,NULL),(3577,'en','null','null','null','null',0,'à partir','from',NULL,NULL,0,NULL),(3578,'en','null','headline','Accommodation','154',0,'Location - Appartement - 106 m² - Nouvelle-Ville - 800 €','Rental - Apartment - 106 m² - New Town - 800 €','Logement','titre',0,NULL),(3579,'fr','null','headline','Accommodation','154',0,'Location - Appartement - 106 m² - Nouvelle-Ville - 800 €','Location - Appartement - 106 m² - Nouvelle-Ville - 800 €','Logement','titre',0,NULL),(3580,'en','null','headline','Accommodation','161',0,'Vente - Riad - Médina - 100 m² - 330000 €','Sale - Riad - Medina - 100 m² - 330000 €','Logement','titre',0,NULL),(3581,'fr','null','headline','Accommodation','161',0,'Vente - Riad - Médina - 100 m² - 330000 €','Vente - Riad - Médina - 100 m² - 330000 €','Logement','titre',0,NULL),(3582,'en','null','metaDescription','Article','6',0,'Notre agence se situe dans le nouveau quartier commercial d’Azlef, dans la nouvelle ville d\'Essaouira, à quelques pas de la plage et de la médina. Cette zone en','Our agency is located in the new commercial district of Azlef, in the new town of Essaouira, a few steps from the beach and the medina. This area in','Article','metaDescription',0,NULL),(3583,'fr','null','metaDescription','Article','6',0,'Notre agence se situe dans le nouveau quartier commercial d’Azlef, dans la nouvelle ville d\'Essaouira, à quelques pas de la plage et de la médina. Cette zone en','Notre agence se situe dans le nouveau quartier commercial d’Azlef, dans la nouvelle ville d\'Essaouira, à quelques pas de la plage et de la médina. Cette zone en','Article','metaDescription',0,NULL),(3584,'en','null','metaDescription','Article','9',0,'Créée en 2004, notre agence jouit d’une notoriété importante auprès de ses clients, partenaires et fournisseurs. Découvrez quelques avis laissés par notre clien','Founded in 2004, our agency enjoys an important reputation among its customers, partners and suppliers. Discover some reviews left by our client','Article','metaDescription',0,NULL),(3585,'fr','null','metaDescription','Article','9',0,'Créée en 2004, notre agence jouit d’une notoriété importante auprès de ses clients, partenaires et fournisseurs. Découvrez quelques avis laissés par notre clien','Créée en 2004, notre agence jouit d’une notoriété importante auprès de ses clients, partenaires et fournisseurs. Découvrez quelques avis laissés par notre clien','Article','metaDescription',0,NULL),(3586,'en','null','slug','Accommodation','162',0,'vente-affaire-commerciale-medina-30-m2','sale-commercial-business-medina-30-m2','Logement','slug',0,NULL),(3587,'en','null','description','Accommodation','162',0,'<p>Situé au coeur de la Médina d\'Essaouira sur une artère passante, ce local jouit d\'un emplacement priviligié.</p>\r\n\r\n<p>Il s\'agit là d\'un atout essentiel pour développer toute activité commerciale. <br />\r\n<br />\r\nLe pas de porte de ce local d\'une surface de 30 m² est à céder au prix de 120 000 euros. Le loyer mensuel s\'élève à 100 euros.<br />\r\n<br />\r\nLocal vide en bon état de présentation général.  </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in the heart of the Medina of Essaouira on a busy thoroughfare, this premises enjoys a privileged location.</p><p> This is an essential asset for developing any commercial activity.<br /><br /> The doorstep of this premises with a surface area of 30 m² is to be sold at the price of 120,000 euros. The monthly rent is 100 euros.<br /><br /> Empty premises in good general condition.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-affaire-commerciale-medina-30-m2'),(3588,'en','null','ourOpinion','Accommodation','162',0,'<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"></p><p style=\"text-align:center\"></p><p style=\"text-align:center\"> <strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-local-commercial-medina-30-m2-120000-eur'),(3589,'en','null','metaTitle','Accommodation','162',0,'Vente - Affaire commerciale - Médina - 30 m²','Sale - Commercial business - Medina - 30 m²','Logement','metaTitle',0,NULL),(3590,'en','null','metaDescription','Accommodation','162',0,'Vente Affaire commerciale, 30 m² à Médina avec L\'immobilière d\'Essaouira','Sale Commercial business, 30 m² in Medina with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3591,'fr','null','slug','Accommodation','162',0,'vente-affaire-commerciale-medina-30-m2','vente-affaire-commerciale-medina-30-m2','Logement','slug',0,NULL),(3592,'fr','null','description','Accommodation','162',0,'<p>Situé au coeur de la Médina d\'Essaouira sur une artère passante, ce local jouit d\'un emplacement priviligié.</p>\r\n\r\n<p>Il s\'agit là d\'un atout essentiel pour développer toute activité commerciale. <br />\r\n<br />\r\nLe pas de porte de ce local d\'une surface de 30 m² est à céder au prix de 120 000 euros. Le loyer mensuel s\'élève à 100 euros.<br />\r\n<br />\r\nLocal vide en bon état de présentation général.  </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé au coeur de la Médina d\'Essaouira sur une artère passante, ce local jouit d\'un emplacement priviligié.</p>\r\n\r\n<p>Il s\'agit là d\'un atout essentiel pour développer toute activité commerciale. <br />\r\n<br />\r\nLe pas de porte de ce local d\'une surface de 30 m² est à céder au prix de 120 000 euros. Le loyer mensuel s\'élève à 100 euros.<br />\r\n<br />\r\nLocal vide en bon état de présentation général.  </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-affaire-commerciale-medina-30-m2'),(3593,'fr','null','ourOpinion','Accommodation','162',0,'<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-local-commercial-medina-30-m2-120000-eur'),(3594,'fr','null','metaTitle','Accommodation','162',0,'Vente - Affaire commerciale - Médina - 30 m²','Vente - Affaire commerciale - Médina - 30 m²','Logement','metaTitle',0,NULL),(3595,'fr','null','metaDescription','Accommodation','162',0,'Vente Affaire commerciale, 30 m² à Médina avec L\'immobilière d\'Essaouira','Vente Affaire commerciale, 30 m² à Médina avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3596,'en','null','headline','Accommodation','162',0,'Vente - Affaire commerciale - Médina - 30 m² - 120000 €','Sale - Business deal - Medina - 30 m² - 120000 €','Logement','titre',0,NULL),(3597,'fr','null','headline','Accommodation','162',0,'Vente - Affaire commerciale - Médina - 30 m² - 120000 €','Vente - Affaire commerciale - Médina - 30 m² - 120000 €','Logement','titre',0,NULL),(3598,'en','null','name','AccommodationLabel','13',0,'loué','rented','Label','nom',0,NULL),(3599,'en','null','slug','AccommodationLabel','13',0,'loue','rented','Label','slug',0,NULL),(3600,'fr','null','name','AccommodationLabel','13',0,'loué','loué','Label','nom',0,NULL),(3601,'fr','null','slug','AccommodationLabel','13',0,'loue','loue','Label','slug',0,NULL),(3602,'en','null','slug','Accommodation','163',0,'vente-maison-de-campagne-campagne-380-m2-520000-eur','sale-country-house-countryside-380-m2-520-000-eur','Logement','slug',0,NULL),(3603,'en','null','description','Accommodation','163',0,'<p>Villa contemporaine située en zone urbaine et construite sur un terrain clos de murs de 2 800 m². </p>\r\n\r\n<p>Le rez-de-chaussée est intégralement dédié à la partie vie et comprend:</p>\r\n\r\n<p>- une spacieuse cuisine moderne en open space entièrement équipée et sa buanderie.</p>\r\n\r\n<p>- une salle à manger.</p>\r\n\r\n<p>- un salon télévision en contrebas</p>\r\n\r\n<p>- un bureau</p>\r\n\r\n<p>- une salle de jeu</p>\r\n\r\n<p>L\'étage abrite quatre chambres avec plancher en bois et deux salles de bain.</p>\r\n\r\n<p>Les espaces extérieurs sont agrémentés de jardins plantés de gazon et d\'une piscine à débordement.</p>\r\n\r\n<p>Maison de gardien et garage.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p>Vendu en vide. <br />\r\n </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Contemporary villa located in an urban area and built on a walled plot of 2,800 m².</p><p> The ground floor is entirely dedicated to the living area and includes:</p><p> - a spacious modern fully equipped open space kitchen and its laundry room.</p><p> - a dining room.</p><p> - a television lounge below</p><p> - a desk</p><p> - a game room</p><p> The floor houses four bedrooms with wooden floors and two bathrooms.</p><p> The outdoor spaces are embellished with gardens planted with grass and an infinity pool.</p><p> Caretaker\'s house and garage.</p><p> Land title.</p><p> Sold empty.<br /></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-380-m2-520000-eur'),(3604,'en','null','ourOpinion','Accommodation','163',0,'<p>- matériaux modernes et de qualité</p>\r\n\r\n<p>- grandes baies vitrées</p>\r\n\r\n<p>- huisseries aluminium avec volets roulants électriques</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- modern and quality materials</p><p> - large bay windows</p><p> - aluminum frames with electric shutters</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-380-m2-520000-eur'),(3605,'en','null','metaTitle','Accommodation','163',0,'Vente - Maison de campagne - Campagne - 380 m² - 520000 €','Sale - Country house - Countryside - 380 m² - 520000 €','Logement','metaTitle',0,NULL),(3606,'en','null','metaDescription','Accommodation','163',0,'Vente Maison de campagne, 380 m² à Campagne pour 520000 € avec L\'immobilière d\'Essaouira','Sale Country house, 380 m² in Campagne for 520,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3607,'fr','null','slug','Accommodation','163',0,'vente-maison-de-campagne-campagne-380-m2-520000-eur','vente-maison-de-campagne-campagne-380-m2-520000-eur','Logement','slug',0,NULL),(3608,'fr','null','description','Accommodation','163',0,'<p>Villa contemporaine située en zone urbaine et construite sur un terrain clos de murs de 2 800 m². </p>\r\n\r\n<p>Le rez-de-chaussée est intégralement dédié à la partie vie et comprend:</p>\r\n\r\n<p>- une spacieuse cuisine moderne en open space entièrement équipée et sa buanderie.</p>\r\n\r\n<p>- une salle à manger.</p>\r\n\r\n<p>- un salon télévision en contrebas</p>\r\n\r\n<p>- un bureau</p>\r\n\r\n<p>- une salle de jeu</p>\r\n\r\n<p>L\'étage abrite quatre chambres avec plancher en bois et deux salles de bain.</p>\r\n\r\n<p>Les espaces extérieurs sont agrémentés de jardins plantés de gazon et d\'une piscine à débordement.</p>\r\n\r\n<p>Maison de gardien et garage.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p>Vendu en vide. <br />\r\n </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Villa contemporaine située en zone urbaine et construite sur un terrain clos de murs de 2 800 m². </p>\r\n\r\n<p>Le rez-de-chaussée est intégralement dédié à la partie vie et comprend:</p>\r\n\r\n<p>- une spacieuse cuisine moderne en open space entièrement équipée et sa buanderie.</p>\r\n\r\n<p>- une salle à manger.</p>\r\n\r\n<p>- un salon télévision en contrebas</p>\r\n\r\n<p>- un bureau</p>\r\n\r\n<p>- une salle de jeu</p>\r\n\r\n<p>L\'étage abrite quatre chambres avec plancher en bois et deux salles de bain.</p>\r\n\r\n<p>Les espaces extérieurs sont agrémentés de jardins plantés de gazon et d\'une piscine à débordement.</p>\r\n\r\n<p>Maison de gardien et garage.</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p>Vendu en vide. <br />\r\n </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-380-m2-520000-eur'),(3609,'fr','null','ourOpinion','Accommodation','163',0,'<p>- matériaux modernes et de qualité</p>\r\n\r\n<p>- grandes baies vitrées</p>\r\n\r\n<p>- huisseries aluminium avec volets roulants électriques</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- matériaux modernes et de qualité</p>\r\n\r\n<p>- grandes baies vitrées</p>\r\n\r\n<p>- huisseries aluminium avec volets roulants électriques</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-380-m2-520000-eur'),(3610,'fr','null','metaTitle','Accommodation','163',0,'Vente - Maison de campagne - Campagne - 380 m² - 520000 €','Vente - Maison de campagne - Campagne - 380 m² - 520000 €','Logement','metaTitle',0,NULL),(3611,'fr','null','metaDescription','Accommodation','163',0,'Vente Maison de campagne, 380 m² à Campagne pour 520000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 380 m² à Campagne pour 520000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3612,'en','null','headline','Accommodation','163',0,'Vente - Maison de campagne - Campagne - 380 m²','Sale - Country house - Countryside - 380 m²','Logement','titre',0,NULL),(3613,'fr','null','headline','Accommodation','163',0,'Vente - Maison de campagne - Campagne - 380 m²','Vente - Maison de campagne - Campagne - 380 m²','Logement','titre',0,NULL),(3614,'en','null','slug','Accommodation','164',0,'location-appartement-75-m2-nouvelle-ville-375-eur','rental-apartment-75-m2-new-town-375-eur','Logement','slug',0,NULL),(3615,'en','null','description','Accommodation','164',0,'<p style=\"text-align:justify\">Dans un quartier calme et résidentiel de la nouvelle ville, composé de bâtiments récents de style marocain. L\'immeuble orienté sud-ouest se situe dans l\'angle de deux rues calmes, avec commerces à proximité et de la place pour se garer en voiture. <br />\r\n<br />\r\nCet appartement se situe au rez-de-chaussée de l\'immeuble et vous propose une chambre avec lit king size, penderie et placards, une grande salle à manger avec canapé, table 4 places, lustres design, cheminée et bibliothèque, un grand salon avec canapé, télévision avec satellite, une cuisine équipée et une salle de douche carrelée.       </p>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">In a quiet and residential area of the new town, made up of recent Moroccan-style buildings. The south-west facing building is located on the corner of two quiet streets, with shops nearby and space to park your car.<br /><br /> This apartment is located on the ground floor of the building and offers a bedroom with king size bed, wardrobe and cupboards, a large dining room with sofa, 4-seater table, designer chandeliers, fireplace and library, a large living room with sofa, television with satellite, an equipped kitchen and a tiled shower room.</p><p style=\"text-align:center\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-75-m2-nouvelle-ville-375-eur'),(3616,'en','null','ourOpinion','Accommodation','164',0,'<p style=\"text-align:center\">      <strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-75-m2-nouvelle-ville-350-eur'),(3617,'en','null','metaTitle','Accommodation','164',0,'Location - Appartement - 75 m² - Nouvelle-Ville - 375 €','Rental - Apartment - 75 m² - New Town - 375 €','Logement','metaTitle',0,NULL),(3618,'en','null','metaDescription','Accommodation','164',0,'Location Appartement, 75 m² à Nouvelle-Ville pour 375 € avec L\'immobilière d\'Essaouira','Rental Apartment, 75 m² in Nouvelle-Ville for 375 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3619,'fr','null','slug','Accommodation','164',0,'location-appartement-75-m2-nouvelle-ville-375-eur','location-appartement-75-m2-nouvelle-ville-375-eur','Logement','slug',0,NULL),(3620,'fr','null','description','Accommodation','164',0,'<p style=\"text-align:justify\">Dans un quartier calme et résidentiel de la nouvelle ville, composé de bâtiments récents de style marocain. L\'immeuble orienté sud-ouest se situe dans l\'angle de deux rues calmes, avec commerces à proximité et de la place pour se garer en voiture. <br />\r\n<br />\r\nCet appartement se situe au rez-de-chaussée de l\'immeuble et vous propose une chambre avec lit king size, penderie et placards, une grande salle à manger avec canapé, table 4 places, lustres design, cheminée et bibliothèque, un grand salon avec canapé, télévision avec satellite, une cuisine équipée et une salle de douche carrelée.       </p>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Dans un quartier calme et résidentiel de la nouvelle ville, composé de bâtiments récents de style marocain. L\'immeuble orienté sud-ouest se situe dans l\'angle de deux rues calmes, avec commerces à proximité et de la place pour se garer en voiture. <br />\r\n<br />\r\nCet appartement se situe au rez-de-chaussée de l\'immeuble et vous propose une chambre avec lit king size, penderie et placards, une grande salle à manger avec canapé, table 4 places, lustres design, cheminée et bibliothèque, un grand salon avec canapé, télévision avec satellite, une cuisine équipée et une salle de douche carrelée.       </p>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-75-m2-nouvelle-ville-375-eur'),(3621,'fr','null','ourOpinion','Accommodation','164',0,'<p style=\"text-align:center\">      <strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\">      <strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-75-m2-nouvelle-ville-350-eur'),(3622,'fr','null','metaTitle','Accommodation','164',0,'Location - Appartement - 75 m² - Nouvelle-Ville - 375 €','Location - Appartement - 75 m² - Nouvelle-Ville - 375 €','Logement','metaTitle',0,NULL),(3623,'fr','null','metaDescription','Accommodation','164',0,'Location Appartement, 75 m² à Nouvelle-Ville pour 375 € avec L\'immobilière d\'Essaouira','Location Appartement, 75 m² à Nouvelle-Ville pour 375 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3624,'en','null','headline','Accommodation','164',0,'Location - Appartement - 75 m² - Nouvelle-Ville - 375 €','Rental - Apartment - 75 m² - New Town - 375 €','Logement','titre',0,NULL),(3625,'fr','null','headline','Accommodation','164',0,'Location - Appartement - 75 m² - Nouvelle-Ville - 375 €','Location - Appartement - 75 m² - Nouvelle-Ville - 375 €','Logement','titre',0,NULL),(3626,'en','null','slug','Accommodation','165',0,'location-appartement-85-m2-nouvelle-ville-300-eur-1','rental-apartment-85-m2-new-town-300-eur-1','Logement','slug',0,NULL),(3627,'en','null','description','Accommodation','165',0,'<p style=\"text-align:center\">   </p>\r\n\r\n<p>Au rez-de-chaussée d’un immeuble idéalement situé, dans un quartier résidentiel et proche de toutes commodités, venez découvrir cet appartement de 85 m².<br />\r\n<br />\r\nIl dispose d’une grande pièce de vie comprenant un vaste salon avec sa cheminée décorative, une salle à manger, et un accès à un patio très appréciable pour déjeuner en extérieur.<br />\r\n<br />\r\nCôté nuit, l’appartement  est muni de deux chambres, avec chacune un lit double et rangements.<br />\r\n<br />\r\nUne salle de bain avec douche et une cuisine équipée (frigo, gazinière,cafetière, bouilloire.. ) complètent l\'ensemble.<br />\r\n<br />\r\n-Loyer mensuel 300€<br />\r\n-eau et électricité à la charge du locataire<br />\r\n-Appartement loué semi-meublé</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"></p><p>On the ground floor of a building ideally located, in a residential area and close to all amenities, come and discover this 85 m² apartment.<br /><br /> It has a large living room including a large living room with its decorative fireplace, a dining room, and access to a very nice patio for having lunch outside.<br /><br /> On the night side, the apartment has two bedrooms, each with a double bed and storage space.<br /><br /> A bathroom with shower and an equipped kitchen (fridge, gas stove, coffee maker, kettle, etc.) complete the package.<br /><br /> -Monthly rent 300€<br /> - water and electricity at the expense of the tenant<br /> -Apartment rented semi-furnished</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-85-m2-nouvelle-ville-300-eur-1'),(3628,'en','null','ourOpinion','Accommodation','165',0,'<p style=\"text-align:center\">   <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Description produced by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-85-m2-nouvelle-ville-300-eur-1'),(3629,'en','null','metaTitle','Accommodation','165',0,'Location - Appartement - 85 m² - Nouvelle-Ville - 300 €','Rental - Apartment - 85 m² - New Town - 300 €','Logement','metaTitle',0,NULL),(3630,'en','null','metaDescription','Accommodation','165',0,'Location Appartement, 85 m² à Nouvelle-Ville pour 300 € avec L\'immobilière d\'Essaouira','Rental Apartment, 85 m² in Nouvelle-Ville for 300 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3631,'fr','null','slug','Accommodation','165',0,'location-appartement-85-m2-nouvelle-ville-300-eur-1','location-appartement-85-m2-nouvelle-ville-300-eur-1','Logement','slug',0,NULL),(3632,'fr','null','description','Accommodation','165',0,'<p style=\"text-align:center\">   </p>\r\n\r\n<p>Au rez-de-chaussée d’un immeuble idéalement situé, dans un quartier résidentiel et proche de toutes commodités, venez découvrir cet appartement de 85 m².<br />\r\n<br />\r\nIl dispose d’une grande pièce de vie comprenant un vaste salon avec sa cheminée décorative, une salle à manger, et un accès à un patio très appréciable pour déjeuner en extérieur.<br />\r\n<br />\r\nCôté nuit, l’appartement  est muni de deux chambres, avec chacune un lit double et rangements.<br />\r\n<br />\r\nUne salle de bain avec douche et une cuisine équipée (frigo, gazinière,cafetière, bouilloire.. ) complètent l\'ensemble.<br />\r\n<br />\r\n-Loyer mensuel 300€<br />\r\n-eau et électricité à la charge du locataire<br />\r\n-Appartement loué semi-meublé</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\">   </p>\r\n\r\n<p>Au rez-de-chaussée d’un immeuble idéalement situé, dans un quartier résidentiel et proche de toutes commodités, venez découvrir cet appartement de 85 m².<br />\r\n<br />\r\nIl dispose d’une grande pièce de vie comprenant un vaste salon avec sa cheminée décorative, une salle à manger, et un accès à un patio très appréciable pour déjeuner en extérieur.<br />\r\n<br />\r\nCôté nuit, l’appartement  est muni de deux chambres, avec chacune un lit double et rangements.<br />\r\n<br />\r\nUne salle de bain avec douche et une cuisine équipée (frigo, gazinière,cafetière, bouilloire.. ) complètent l\'ensemble.<br />\r\n<br />\r\n-Loyer mensuel 300€<br />\r\n-eau et électricité à la charge du locataire<br />\r\n-Appartement loué semi-meublé</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-85-m2-nouvelle-ville-300-eur-1'),(3633,'fr','null','ourOpinion','Accommodation','165',0,'<p style=\"text-align:center\">   <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\">   <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-85-m2-nouvelle-ville-300-eur-1'),(3634,'fr','null','metaTitle','Accommodation','165',0,'Location - Appartement - 85 m² - Nouvelle-Ville - 300 €','Location - Appartement - 85 m² - Nouvelle-Ville - 300 €','Logement','metaTitle',0,NULL),(3635,'fr','null','metaDescription','Accommodation','165',0,'Location Appartement, 85 m² à Nouvelle-Ville pour 300 € avec L\'immobilière d\'Essaouira','Location Appartement, 85 m² à Nouvelle-Ville pour 300 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3636,'en','null','headline','Accommodation','165',0,'Location - Appartement - 85 m² - Nouvelle-Ville - 300 €','Rental - Apartment - 85 m² - New Town - 300 €','Logement','titre',0,NULL),(3637,'fr','null','headline','Accommodation','165',0,'Location - Appartement - 85 m² - Nouvelle-Ville - 300 €','Location - Appartement - 85 m² - Nouvelle-Ville - 300 €','Logement','titre',0,NULL),(3638,'en','null','slug','Accommodation','166',0,'vente-maison-de-campagne-campagne-180-m2-265000-eur','sale-country-house-countryside-180-m2-265-000-eur','Logement','slug',0,NULL),(3639,'en','null','description','Accommodation','166',0,'<p style=\"text-align:start\">Située sur la route d’Agadir, à seulement 15 km d’Essaouira, cette propriété jouit d’un emplacement prisé.</p>\r\n\r\n<p style=\"text-align:start\">Plusieurs villas ont été bâties dans ce secteur car il répond aux attentes des acquéreurs en recherche de proximité d’Essaouira et de calme.</p>\r\n\r\n<p style=\"text-align:start\">Sur un terrain de 3000 m² entièrement clos de murs, la villa a une emprise au sol de 180 m² le tout en plain-pied.</p>\r\n\r\n<p style=\"text-align:start\">Elle dispose d’une grande et agréable pièce de vie abritant un salon avec cheminée, une salle à manger, une cuisine ouverte avec comptoir, une arrière-cuisine et un WC invités.</p>\r\n\r\n<p style=\"text-align:start\">La disposition aérée de l’ensemble permet une vue sur la piscine à partir de chaque pièce.</p>\r\n\r\n<p style=\"text-align:start\">L’arrière de la villa est dédié aux 3 chambres dont une bénéficie de sa propre salle de bains et d’un espace dressing.</p>\r\n\r\n<p style=\"text-align:start\">Les 2 autres chambres se partagent une salle de bains communes.</p>\r\n\r\n<p style=\"text-align:start\">La piscine de 10 m X 5 m est filtrée par une pompe solaire.</p>\r\n\r\n<p style=\"text-align:start\">L’eau est fournie par un puits alimentant une réserve et son système de mise en pression pour l’habitation et le jardin.</p>\r\n\r\n<p style=\"text-align:start\">Propriété raccordée au réseau électrique et disposant d’un titre foncier et d’une VNA définitive permettant la revente à un acquéreur n’ayant pas la nationalité marocaine.</p>\r\n\r\n<p style=\"text-align:start\">Vendue meublée</p>\r\n\r\n<p style=\"text-align:center\">   </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:start\">Located on the road to Agadir, just 15 km from Essaouira, this property enjoys a popular location.</p><p style=\"text-align:start\"> Several villas have been built in this sector because it meets the expectations of buyers looking for proximity to Essaouira and calm.</p><p style=\"text-align:start\"> On a plot of 3000 m² fully enclosed by walls, the villa has a footprint of 180 m² all on one level.</p><p style=\"text-align:start\"> It has a large and pleasant living room housing a living room with fireplace, a dining room, an open kitchen with counter, a scullery and a guest toilet.</p><p style=\"text-align:start\"> The airy layout of the whole allows a view of the swimming pool from each room.</p><p style=\"text-align:start\"> The back of the villa is dedicated to 3 bedrooms, one of which has its own bathroom and a dressing area.</p><p style=\"text-align:start\"> The other 2 bedrooms share a common bathroom.</p><p style=\"text-align:start\"> The 10m x 5m swimming pool is filtered by a solar pump.</p><p style=\"text-align:start\"> Water is provided by a well supplying a reserve and its pressurizing system for the house and the garden.</p><p style=\"text-align:start\"> Property connected to the electricity network and having a land title and a definitive VNA allowing the resale to a buyer who does not have Moroccan nationality.</p><p style=\"text-align:start\"> Sold furnished</p><p style=\"text-align:center\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-180-m2-265000-eur'),(3640,'en','null','ourOpinion','Accommodation','166',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-180-m2-265000-eur'),(3641,'en','null','metaTitle','Accommodation','166',0,'Vente - Maison de campagne - Campagne - 180 m² - 265000 €','Sale - Country house - Countryside - 180 m² - 265000 €','Logement','metaTitle',0,NULL),(3642,'en','null','metaDescription','Accommodation','166',0,'Vente Maison de campagne, 180 m² à Campagne pour 265000 € avec L\'immobilière d\'Essaouira','Sale Country house, 180 m² in Campagne for 265,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3643,'fr','null','slug','Accommodation','166',0,'vente-maison-de-campagne-campagne-180-m2-265000-eur','vente-maison-de-campagne-campagne-180-m2-265000-eur','Logement','slug',0,NULL),(3644,'fr','null','description','Accommodation','166',0,'<p style=\"text-align:start\">Située sur la route d’Agadir, à seulement 15 km d’Essaouira, cette propriété jouit d’un emplacement prisé.</p>\r\n\r\n<p style=\"text-align:start\">Plusieurs villas ont été bâties dans ce secteur car il répond aux attentes des acquéreurs en recherche de proximité d’Essaouira et de calme.</p>\r\n\r\n<p style=\"text-align:start\">Sur un terrain de 3000 m² entièrement clos de murs, la villa a une emprise au sol de 180 m² le tout en plain-pied.</p>\r\n\r\n<p style=\"text-align:start\">Elle dispose d’une grande et agréable pièce de vie abritant un salon avec cheminée, une salle à manger, une cuisine ouverte avec comptoir, une arrière-cuisine et un WC invités.</p>\r\n\r\n<p style=\"text-align:start\">La disposition aérée de l’ensemble permet une vue sur la piscine à partir de chaque pièce.</p>\r\n\r\n<p style=\"text-align:start\">L’arrière de la villa est dédié aux 3 chambres dont une bénéficie de sa propre salle de bains et d’un espace dressing.</p>\r\n\r\n<p style=\"text-align:start\">Les 2 autres chambres se partagent une salle de bains communes.</p>\r\n\r\n<p style=\"text-align:start\">La piscine de 10 m X 5 m est filtrée par une pompe solaire.</p>\r\n\r\n<p style=\"text-align:start\">L’eau est fournie par un puits alimentant une réserve et son système de mise en pression pour l’habitation et le jardin.</p>\r\n\r\n<p style=\"text-align:start\">Propriété raccordée au réseau électrique et disposant d’un titre foncier et d’une VNA définitive permettant la revente à un acquéreur n’ayant pas la nationalité marocaine.</p>\r\n\r\n<p style=\"text-align:start\">Vendue meublée</p>\r\n\r\n<p style=\"text-align:center\">   </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:start\">Située sur la route d’Agadir, à seulement 15 km d’Essaouira, cette propriété jouit d’un emplacement prisé.</p>\r\n\r\n<p style=\"text-align:start\">Plusieurs villas ont été bâties dans ce secteur car il répond aux attentes des acquéreurs en recherche de proximité d’Essaouira et de calme.</p>\r\n\r\n<p style=\"text-align:start\">Sur un terrain de 3000 m² entièrement clos de murs, la villa a une emprise au sol de 180 m² le tout en plain-pied.</p>\r\n\r\n<p style=\"text-align:start\">Elle dispose d’une grande et agréable pièce de vie abritant un salon avec cheminée, une salle à manger, une cuisine ouverte avec comptoir, une arrière-cuisine et un WC invités.</p>\r\n\r\n<p style=\"text-align:start\">La disposition aérée de l’ensemble permet une vue sur la piscine à partir de chaque pièce.</p>\r\n\r\n<p style=\"text-align:start\">L’arrière de la villa est dédié aux 3 chambres dont une bénéficie de sa propre salle de bains et d’un espace dressing.</p>\r\n\r\n<p style=\"text-align:start\">Les 2 autres chambres se partagent une salle de bains communes.</p>\r\n\r\n<p style=\"text-align:start\">La piscine de 10 m X 5 m est filtrée par une pompe solaire.</p>\r\n\r\n<p style=\"text-align:start\">L’eau est fournie par un puits alimentant une réserve et son système de mise en pression pour l’habitation et le jardin.</p>\r\n\r\n<p style=\"text-align:start\">Propriété raccordée au réseau électrique et disposant d’un titre foncier et d’une VNA définitive permettant la revente à un acquéreur n’ayant pas la nationalité marocaine.</p>\r\n\r\n<p style=\"text-align:start\">Vendue meublée</p>\r\n\r\n<p style=\"text-align:center\">   </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-180-m2-265000-eur'),(3645,'fr','null','ourOpinion','Accommodation','166',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-180-m2-265000-eur'),(3646,'fr','null','metaTitle','Accommodation','166',0,'Vente - Maison de campagne - Campagne - 180 m² - 265000 €','Vente - Maison de campagne - Campagne - 180 m² - 265000 €','Logement','metaTitle',0,NULL),(3647,'fr','null','metaDescription','Accommodation','166',0,'Vente Maison de campagne, 180 m² à Campagne pour 265000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 180 m² à Campagne pour 265000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3648,'en','null','headline','Accommodation','166',0,'Vente - Maison de campagne - Campagne - 180 m² - 265000 €','Sale - Country house - Countryside - 180 m² - 265000 €','Logement','titre',0,NULL),(3649,'fr','null','headline','Accommodation','166',0,'Vente - Maison de campagne - Campagne - 180 m² - 265000 €','Vente - Maison de campagne - Campagne - 180 m² - 265000 €','Logement','titre',0,NULL),(3650,'en','null','name','Media','9574',0,'villa_zone_urbaine v','villa_zone_urbaine v','Media','nom',0,NULL),(3651,'fr','null','name','Media','9574',0,'villa_zone_urbaine v','villa_zone_urbaine v','Media','nom',0,NULL),(3652,'en','null','slug','Accommodation','167',0,'location-appartement-65-m2-nouvelle-ville-300-eur','rental-apartment-65-m2-new-town-300-eur','Logement','slug',0,NULL),(3653,'en','null','description','Accommodation','167',0,'<p style=\"text-align:justify\">Au premier étage d\'un immeuble récent, dans un quartier calme et résidentiel de la nouvelle ville, cet appartement est situé à 5 mn à pied du Carrefour Market. </p>\r\n\r\n<p style=\"text-align:justify\">La plage se trouve à 600 mètres. </p>\r\n\r\n<p style=\"text-align:justify\">D\'une surface de 65 m², il dispose d\'une spacieuse entrée avec un coin bureau, une chambre avec lit king size et deux grands placards, une seconde chambre avec deux lits une place et rangements, une salle à manger avec table 4 places, un coin salon télévision avec un décodeur TNT, une cuisine équipée (four, gazinière, frigo, bouilloire, ustensiles de cuisine, vaisselle, cafetière, bouilloire…) et une salle de douche. </p>\r\n\r\n<p style=\"text-align:justify\">Une terrasse privative sur le toit de l\'immeuble complète l\'ensemble.</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-       Loyer mensuel: 300 €</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-       Capacité d\'accueil: 4 personnes</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-       Location meublée</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-       Chaînes TNT</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-       Linge de maison inclus</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-       Cuisine équipée</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-       Box privatif en terrasse</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">On the first floor of a recent building, in a quiet and residential area of the new town, this apartment is located 5 minutes walk from the Carrefour Market.</p><p style=\"text-align:justify\"> The beach is 600 meters away.</p><p style=\"text-align:justify\"> Covering an area of 65 m², it has a spacious entrance with a desk area, a bedroom with a king size bed and two large closets, a second bedroom with two single beds and storage space, a dining room with a 4-seater table , a TV lounge area with a TNT decoder, an equipped kitchen (oven, gas cooker, fridge, kettle, kitchen utensils, crockery, coffee maker, kettle, etc.) and a shower room.</p><p style=\"text-align:justify\"> A private terrace on the roof of the building completes the set.</p><p style=\"margin-left:48px; text-align:justify\"> - Monthly rent: 300 €</p><p style=\"margin-left:48px; text-align:justify\"> - Capacity: 4 people</p><p style=\"margin-left:48px; text-align:justify\"> -       Furnished rental</p><p style=\"margin-left:48px; text-align:justify\"> - TNT channels</p><p style=\"margin-left:48px; text-align:justify\"> - Household linen included</p><p style=\"margin-left:48px; text-align:justify\"> -       Equipped kitchen</p><p style=\"margin-left:48px; text-align:justify\"> - Private box on the terrace</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-65-m2-nouvelle-ville-300-eur'),(3654,'en','null','ourOpinion','Accommodation','167',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-65-m2-nouvelle-ville-300-eur'),(3655,'en','null','metaTitle','Accommodation','167',0,'Location - Appartement - 65 m² - Nouvelle-Ville - 300 €','Rental - Apartment - 65 m² - New Town - 300 €','Logement','metaTitle',0,NULL),(3656,'en','null','metaDescription','Accommodation','167',0,'Location Appartement, 65 m² à Nouvelle-Ville pour 300 € avec L\'immobilière d\'Essaouira','Rental Apartment, 65 m² in Nouvelle-Ville for 300 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3657,'fr','null','slug','Accommodation','167',0,'location-appartement-65-m2-nouvelle-ville-300-eur','location-appartement-65-m2-nouvelle-ville-300-eur','Logement','slug',0,NULL),(3658,'fr','null','description','Accommodation','167',0,'<p style=\"text-align:justify\">Au premier étage d\'un immeuble récent, dans un quartier calme et résidentiel de la nouvelle ville, cet appartement est situé à 5 mn à pied du Carrefour Market. </p>\r\n\r\n<p style=\"text-align:justify\">La plage se trouve à 600 mètres. </p>\r\n\r\n<p style=\"text-align:justify\">D\'une surface de 65 m², il dispose d\'une spacieuse entrée avec un coin bureau, une chambre avec lit king size et deux grands placards, une seconde chambre avec deux lits une place et rangements, une salle à manger avec table 4 places, un coin salon télévision avec un décodeur TNT, une cuisine équipée (four, gazinière, frigo, bouilloire, ustensiles de cuisine, vaisselle, cafetière, bouilloire…) et une salle de douche. </p>\r\n\r\n<p style=\"text-align:justify\">Une terrasse privative sur le toit de l\'immeuble complète l\'ensemble.</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-       Loyer mensuel: 300 €</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-       Capacité d\'accueil: 4 personnes</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-       Location meublée</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-       Chaînes TNT</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-       Linge de maison inclus</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-       Cuisine équipée</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-       Box privatif en terrasse</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Au premier étage d\'un immeuble récent, dans un quartier calme et résidentiel de la nouvelle ville, cet appartement est situé à 5 mn à pied du Carrefour Market. </p>\r\n\r\n<p style=\"text-align:justify\">La plage se trouve à 600 mètres. </p>\r\n\r\n<p style=\"text-align:justify\">D\'une surface de 65 m², il dispose d\'une spacieuse entrée avec un coin bureau, une chambre avec lit king size et deux grands placards, une seconde chambre avec deux lits une place et rangements, une salle à manger avec table 4 places, un coin salon télévision avec un décodeur TNT, une cuisine équipée (four, gazinière, frigo, bouilloire, ustensiles de cuisine, vaisselle, cafetière, bouilloire…) et une salle de douche. </p>\r\n\r\n<p style=\"text-align:justify\">Une terrasse privative sur le toit de l\'immeuble complète l\'ensemble.</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-       Loyer mensuel: 300 €</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-       Capacité d\'accueil: 4 personnes</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-       Location meublée</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-       Chaînes TNT</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-       Linge de maison inclus</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-       Cuisine équipée</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">-       Box privatif en terrasse</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-65-m2-nouvelle-ville-300-eur'),(3659,'fr','null','ourOpinion','Accommodation','167',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-65-m2-nouvelle-ville-300-eur'),(3660,'fr','null','metaTitle','Accommodation','167',0,'Location - Appartement - 65 m² - Nouvelle-Ville - 300 €','Location - Appartement - 65 m² - Nouvelle-Ville - 300 €','Logement','metaTitle',0,NULL),(3661,'fr','null','metaDescription','Accommodation','167',0,'Location Appartement, 65 m² à Nouvelle-Ville pour 300 € avec L\'immobilière d\'Essaouira','Location Appartement, 65 m² à Nouvelle-Ville pour 300 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3662,'en','null','headline','Accommodation','167',0,'Location - Appartement - 65 m² - 300 €','Rental - Apartment - 65 m² - 300 €','Logement','titre',0,NULL),(3663,'en','null','name','AccommodationLabel','14',0,'premier étage','first floor','Label','nom',0,NULL),(3664,'en','null','slug','AccommodationLabel','14',0,'premier-etage','first-floor','Label','slug',0,NULL),(3665,'fr','null','name','AccommodationLabel','14',0,'premier étage','premier étage','Label','nom',0,NULL),(3666,'fr','null','slug','AccommodationLabel','14',0,'premier-etage','premier-etage','Label','slug',0,NULL),(3667,'fr','null','headline','Accommodation','167',0,'Location - Appartement - 65 m² - 300 €','Location - Appartement - 65 m² - 300 €','Logement','titre',0,NULL),(3668,'en','null','slug','Accommodation','168',0,'location-maison-de-ville-170-m2-nouvelle-ville-800-eur','townhouse-rental-170-m2-new-town-800-eur','Logement','slug',0,NULL),(3669,'en','null','headline','Accommodation','168',0,'Location - Maison de ville - 170 m² - Nouvelle-Ville - 800 €','Rental - Town house - 170 m² - New Town - 800 €','Logement','titre',0,NULL),(3670,'en','null','metaTitle','Accommodation','168',0,'Location - Maison de ville - 170 m² - Nouvelle-Ville - 800 €','Rental - Town house - 170 m² - New Town - 800 €','Logement','metaTitle',0,NULL),(3671,'en','null','metaDescription','Accommodation','168',0,'Location Maison de ville, 170 m² à Nouvelle-Ville pour 800 € avec L\'immobilière d\'Essaouira','Rental Townhouse, 170 m² in New Town for 800 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3672,'fr','null','slug','Accommodation','168',0,'location-maison-de-ville-170-m2-nouvelle-ville-800-eur','location-maison-de-ville-170-m2-nouvelle-ville-800-eur','Logement','slug',0,NULL),(3673,'fr','null','headline','Accommodation','168',0,'Location - Maison de ville - 170 m² - Nouvelle-Ville - 800 €','Location - Maison de ville - 170 m² - Nouvelle-Ville - 800 €','Logement','titre',0,NULL),(3674,'fr','null','metaTitle','Accommodation','168',0,'Location - Maison de ville - 170 m² - Nouvelle-Ville - 800 €','Location - Maison de ville - 170 m² - Nouvelle-Ville - 800 €','Logement','metaTitle',0,NULL),(3675,'fr','null','metaDescription','Accommodation','168',0,'Location Maison de ville, 170 m² à Nouvelle-Ville pour 800 € avec L\'immobilière d\'Essaouira','Location Maison de ville, 170 m² à Nouvelle-Ville pour 800 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3676,'en','null','slug','Accommodation','169',0,'vente-maison-de-ville-nouvelle-ville-170-m2-190000-eur','sale-town-house-new-town-170-m2-190-000-eur','Logement','slug',0,NULL),(3677,'en','null','metaTitle','Accommodation','169',0,'Vente - Maison de ville - Nouvelle-Ville - 170 m² - 190000 €','Sale - Town house - New Town - 170 m² - 190000 €','Logement','metaTitle',0,NULL),(3678,'en','null','metaDescription','Accommodation','169',0,'Vente Maison de ville, 170 m² à Nouvelle-Ville pour 190000 € avec L\'immobilière d\'Essaouira','Sale Town house, 170 m² in Nouvelle-Ville for 190,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3679,'fr','null','slug','Accommodation','169',0,'vente-maison-de-ville-nouvelle-ville-170-m2-190000-eur','vente-maison-de-ville-nouvelle-ville-170-m2-190000-eur','Logement','slug',0,NULL),(3680,'fr','null','metaTitle','Accommodation','169',0,'Vente - Maison de ville - Nouvelle-Ville - 170 m² - 190000 €','Vente - Maison de ville - Nouvelle-Ville - 170 m² - 190000 €','Logement','metaTitle',0,NULL),(3681,'fr','null','metaDescription','Accommodation','169',0,'Vente Maison de ville, 170 m² à Nouvelle-Ville pour 190000 € avec L\'immobilière d\'Essaouira','Vente Maison de ville, 170 m² à Nouvelle-Ville pour 190000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3682,'en','null','name','Media','9620',0,'maison de ville proche médina vente','townhouse near medina for sale','Media','nom',0,NULL),(3683,'fr','null','name','Media','9620',0,'maison de ville proche médina vente','maison de ville proche médina vente','Media','nom',0,NULL),(3684,'en','null','headline','Accommodation','169',0,'Vente - Maison de ville - Nouvelle-Ville - 170 m² - 190000 €','Sale - Town house - New Town - 170 m² - 190000 €','Logement','titre',0,NULL),(3685,'fr','null','headline','Accommodation','169',0,'Vente - Maison de ville - Nouvelle-Ville - 170 m² - 190000 €','Vente - Maison de ville - Nouvelle-Ville - 170 m² - 190000 €','Logement','titre',0,NULL),(3686,'en','null','slug','Accommodation','170',0,'location-appartement-70-m2-nouvelle-ville-320-eur-1','rental-apartment-70-m2-new-town-320-eur-1','Logement','slug',0,NULL),(3687,'en','null','description','Accommodation','170',0,'<p>Appartement d’environ 70 m²  au premier étage d’un immeuble idéalement situé dans un quartier résidentiel et proche de toutes commodités. </p>\r\n\r\n<p>Il dispose d’une grande pièce de vie très lumineuse comprenant une cuisine ouverte sur un espace salle à manger, d’un salon avec balcon. </p>\r\n\r\n<p>Côté nuit, l’appartement est muni de deux chambres avec de grands rangements.</p>\r\n\r\n<p>Une salle de bain avec douche complète l\'ensemble. </p>\r\n\r\n<p>Cette location possède également une terrasse privative sur le toit de l’immeuble. </p>\r\n\r\n<p>Un salon et une cuisine extérieure offrent la possibilité de déjeuner avec vue sur mer. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Loyer mensuel 320€</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>2 chambres</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Appartement à  louer semi-équipé (réfrigérateur, gazinière, machine à laver, chauffe-eau électrique)</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Terrasse privative sur le toit de l’immeuble</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Apartment of approximately 70 m² on the first floor of a building ideally located in a residential area and close to all amenities.</p><p> It has a large, very bright living room including a kitchen open to a dining area, a living room with balcony.</p><p> On the night side, the apartment has two bedrooms with large storage.</p><p> A bathroom with shower completes the set.</p><p> This rental also has a private terrace on the roof of the building.</p><p> A living room and an outdoor kitchen offer the possibility of having lunch with a sea view.</p><ul><li><p> Monthly rent 320€</p></li></ul><ul><li><p> 2 bedrooms</p></li></ul><ul><li><p> Water and electricity at the expense of the tenant</p></li></ul><ul><li><p> Apartment for rent semi-equipped (refrigerator, gas cooker, washing machine, electric water heater)</p></li></ul><ul><li><p> Private terrace on the roof of the building</p></li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-70-m2-nouvelle-ville-320-eur-1'),(3688,'en','null','ourOpinion','Accommodation','170',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-70-m2-nouvelle-ville-320-eur-1'),(3689,'en','null','metaTitle','Accommodation','170',0,'Location - Appartement - 70 m² - Nouvelle-Ville - 320 €','Rental - Apartment - 70 m² - New Town - 320 €','Logement','metaTitle',0,NULL),(3690,'en','null','metaDescription','Accommodation','170',0,'Location Appartement, 70 m² à Nouvelle-Ville pour 320 € avec L\'immobilière d\'Essaouira','Rental Apartment, 70 m² in Nouvelle-Ville for 320 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3691,'fr','null','slug','Accommodation','170',0,'location-appartement-70-m2-nouvelle-ville-320-eur-1','location-appartement-70-m2-nouvelle-ville-320-eur-1','Logement','slug',0,NULL),(3692,'fr','null','description','Accommodation','170',0,'<p>Appartement d’environ 70 m²  au premier étage d’un immeuble idéalement situé dans un quartier résidentiel et proche de toutes commodités. </p>\r\n\r\n<p>Il dispose d’une grande pièce de vie très lumineuse comprenant une cuisine ouverte sur un espace salle à manger, d’un salon avec balcon. </p>\r\n\r\n<p>Côté nuit, l’appartement est muni de deux chambres avec de grands rangements.</p>\r\n\r\n<p>Une salle de bain avec douche complète l\'ensemble. </p>\r\n\r\n<p>Cette location possède également une terrasse privative sur le toit de l’immeuble. </p>\r\n\r\n<p>Un salon et une cuisine extérieure offrent la possibilité de déjeuner avec vue sur mer. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Loyer mensuel 320€</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>2 chambres</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Appartement à  louer semi-équipé (réfrigérateur, gazinière, machine à laver, chauffe-eau électrique)</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Terrasse privative sur le toit de l’immeuble</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement d’environ 70 m²  au premier étage d’un immeuble idéalement situé dans un quartier résidentiel et proche de toutes commodités. </p>\r\n\r\n<p>Il dispose d’une grande pièce de vie très lumineuse comprenant une cuisine ouverte sur un espace salle à manger, d’un salon avec balcon. </p>\r\n\r\n<p>Côté nuit, l’appartement est muni de deux chambres avec de grands rangements.</p>\r\n\r\n<p>Une salle de bain avec douche complète l\'ensemble. </p>\r\n\r\n<p>Cette location possède également une terrasse privative sur le toit de l’immeuble. </p>\r\n\r\n<p>Un salon et une cuisine extérieure offrent la possibilité de déjeuner avec vue sur mer. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Loyer mensuel 320€</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>2 chambres</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Appartement à  louer semi-équipé (réfrigérateur, gazinière, machine à laver, chauffe-eau électrique)</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Terrasse privative sur le toit de l’immeuble</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-70-m2-nouvelle-ville-320-eur-1'),(3693,'fr','null','ourOpinion','Accommodation','170',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-70-m2-nouvelle-ville-320-eur-1'),(3694,'fr','null','metaTitle','Accommodation','170',0,'Location - Appartement - 70 m² - Nouvelle-Ville - 320 €','Location - Appartement - 70 m² - Nouvelle-Ville - 320 €','Logement','metaTitle',0,NULL),(3695,'fr','null','metaDescription','Accommodation','170',0,'Location Appartement, 70 m² à Nouvelle-Ville pour 320 € avec L\'immobilière d\'Essaouira','Location Appartement, 70 m² à Nouvelle-Ville pour 320 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3696,'en','null','headline','Accommodation','170',0,'Location - Appartement - 70 m² - Nouvelle-Ville - 320 €','Rental - Apartment - 70 m² - New Town - 320 €','Logement','titre',0,NULL),(3697,'fr','null','headline','Accommodation','170',0,'Location - Appartement - 70 m² - Nouvelle-Ville - 320 €','Location - Appartement - 70 m² - Nouvelle-Ville - 320 €','Logement','titre',0,NULL),(3698,'en','null','description','Accommodation','168',0,'<p>Idéalement situé à deux pas Bab Marrakech et de son parking, cette maison de ville de 170 m² satisfaira une famille en quête d’espace et de tranquillité, à proximité immédiate de la médina.....sans ses inconvénients!</p>\r\n\r\n<p>La maison se compose comme suit :</p>\r\n\r\n<p>Le rez-de-chaussée comprend une grande pièce de vie munie d’une cuisine équipée (réfrigérateur, four, gazinière, cafetière, bouilloire, ustensiles de cuisine…) ouverte sur un espace salle à manger, un agréable salon télévision et un patio aménagé avec des canapés. L\'ensemble s\'articule autour d\'une terrasse faisant office de puits de lumière.Le plafond en bois apporte un aspect chaleureux à ce niveau. </p>\r\n\r\n<p> </p>\r\n\r\n<p>Au premier étage, vous découvrirez deux chambres avec lits king size et rangements ainsi qu’une salle de douche. Le tadelakt marocain, principal matériau utilisé sur les murs, assure une ambiance douce et raffinée à ces pièces. Un coin lecture très agréable pour des moments calmes, baigné par la lumière du patio, complète ce niveau.</p>\r\n\r\n<p>Le deuxième étage se compose de la même manière que le précédent.<br />\r\n<br />\r\nOn trouve au troisième étage une cuisine fermée, une terrasse couverte d’une pergola et son salon extérieur. Un coin barbecue est aménagé. Ce dernier niveau offre une vue imprenable sur la ville d’Essaouira et vous fera vivre de belles soirées toute l\'année.<br />\r\n<br />\r\nL’ensemble de cette maison familiale est en très bon état et particulièrement bien décoré.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>4 chambres</p>\r\n	</li>\r\n	<li>\r\n	<p>Loyer mensuel de 800 € en location à l\'année</p>\r\n	</li>\r\n	<li>\r\n	<p>Location meublée</p>\r\n	</li>\r\n	<li>\r\n	<p>Décoration soignée </p>\r\n	</li>\r\n	<li>\r\n	<p>Passage de femme de maison 2x/semaine inclus </p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ideally located close to Bab Marrakech and its car park, this 170 m² townhouse will satisfy a family looking for space and tranquility, in the immediate vicinity of the medina...without its drawbacks!</p><p> The house is composed as follows:</p><p> The ground floor includes a large living room with an equipped kitchen (refrigerator, oven, gas stove, coffee maker, kettle, kitchen utensils, etc.) open to a dining area, a pleasant television lounge and a furnished patio with canapes. The whole is articulated around a terrace acting as a skylight. The wooden ceiling brings a warm aspect to this level.</p><p></p><p> On the first floor, you will find two bedrooms with king size beds and storage as well as a shower room. Moroccan tadelakt, the main material used on the walls, provides a soft and refined atmosphere to these rooms. A very pleasant reading corner for quiet moments, bathed in light from the patio, completes this level.</p><p> The second floor is composed in the same way as the previous one.<br /><br /> On the third floor there is a closed kitchen, a terrace covered with a pergola and its outdoor living room. A barbecue area is provided. This last level offers a breathtaking view of the city of Essaouira and will make you live beautiful evenings all year round.<br /><br /> The whole of this family home is in very good condition and particularly well decorated.</p><ul><li><p> 4 bedrooms</p></li><li><p> Monthly rent of 800 € for yearly rental</p></li><li><p> Furnished rental</p></li><li><p> Neat decoration</p></li><li><p> Passage of housekeeper 2x/week included</p></li><li><p> Water and electricity at the expense of the tenant</p></li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-ville-170-m2-nouvelle-ville-800-eur'),(3699,'en','null','ourOpinion','Accommodation','168',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-ville-170-m2-nouvelle-ville-800-eur'),(3700,'fr','null','description','Accommodation','168',0,'<p>Idéalement situé à deux pas Bab Marrakech et de son parking, cette maison de ville de 170 m² satisfaira une famille en quête d’espace et de tranquillité, à proximité immédiate de la médina.....sans ses inconvénients!</p>\r\n\r\n<p>La maison se compose comme suit :</p>\r\n\r\n<p>Le rez-de-chaussée comprend une grande pièce de vie munie d’une cuisine équipée (réfrigérateur, four, gazinière, cafetière, bouilloire, ustensiles de cuisine…) ouverte sur un espace salle à manger, un agréable salon télévision et un patio aménagé avec des canapés. L\'ensemble s\'articule autour d\'une terrasse faisant office de puits de lumière.Le plafond en bois apporte un aspect chaleureux à ce niveau. </p>\r\n\r\n<p> </p>\r\n\r\n<p>Au premier étage, vous découvrirez deux chambres avec lits king size et rangements ainsi qu’une salle de douche. Le tadelakt marocain, principal matériau utilisé sur les murs, assure une ambiance douce et raffinée à ces pièces. Un coin lecture très agréable pour des moments calmes, baigné par la lumière du patio, complète ce niveau.</p>\r\n\r\n<p>Le deuxième étage se compose de la même manière que le précédent.<br />\r\n<br />\r\nOn trouve au troisième étage une cuisine fermée, une terrasse couverte d’une pergola et son salon extérieur. Un coin barbecue est aménagé. Ce dernier niveau offre une vue imprenable sur la ville d’Essaouira et vous fera vivre de belles soirées toute l\'année.<br />\r\n<br />\r\nL’ensemble de cette maison familiale est en très bon état et particulièrement bien décoré.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>4 chambres</p>\r\n	</li>\r\n	<li>\r\n	<p>Loyer mensuel de 800 € en location à l\'année</p>\r\n	</li>\r\n	<li>\r\n	<p>Location meublée</p>\r\n	</li>\r\n	<li>\r\n	<p>Décoration soignée </p>\r\n	</li>\r\n	<li>\r\n	<p>Passage de femme de maison 2x/semaine inclus </p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Idéalement situé à deux pas Bab Marrakech et de son parking, cette maison de ville de 170 m² satisfaira une famille en quête d’espace et de tranquillité, à proximité immédiate de la médina.....sans ses inconvénients!</p>\r\n\r\n<p>La maison se compose comme suit :</p>\r\n\r\n<p>Le rez-de-chaussée comprend une grande pièce de vie munie d’une cuisine équipée (réfrigérateur, four, gazinière, cafetière, bouilloire, ustensiles de cuisine…) ouverte sur un espace salle à manger, un agréable salon télévision et un patio aménagé avec des canapés. L\'ensemble s\'articule autour d\'une terrasse faisant office de puits de lumière.Le plafond en bois apporte un aspect chaleureux à ce niveau. </p>\r\n\r\n<p> </p>\r\n\r\n<p>Au premier étage, vous découvrirez deux chambres avec lits king size et rangements ainsi qu’une salle de douche. Le tadelakt marocain, principal matériau utilisé sur les murs, assure une ambiance douce et raffinée à ces pièces. Un coin lecture très agréable pour des moments calmes, baigné par la lumière du patio, complète ce niveau.</p>\r\n\r\n<p>Le deuxième étage se compose de la même manière que le précédent.<br />\r\n<br />\r\nOn trouve au troisième étage une cuisine fermée, une terrasse couverte d’une pergola et son salon extérieur. Un coin barbecue est aménagé. Ce dernier niveau offre une vue imprenable sur la ville d’Essaouira et vous fera vivre de belles soirées toute l\'année.<br />\r\n<br />\r\nL’ensemble de cette maison familiale est en très bon état et particulièrement bien décoré.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>4 chambres</p>\r\n	</li>\r\n	<li>\r\n	<p>Loyer mensuel de 800 € en location à l\'année</p>\r\n	</li>\r\n	<li>\r\n	<p>Location meublée</p>\r\n	</li>\r\n	<li>\r\n	<p>Décoration soignée </p>\r\n	</li>\r\n	<li>\r\n	<p>Passage de femme de maison 2x/semaine inclus </p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-ville-170-m2-nouvelle-ville-800-eur'),(3701,'fr','null','ourOpinion','Accommodation','168',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-ville-170-m2-nouvelle-ville-800-eur'),(3702,'en','null','description','Accommodation','169',0,'<p>Idéalement située à deux pas de Bab Marrakech et de son parking, cette maison de ville de 170 m2 est à proximité immédiate de la médina.....sans ses inconvénients!</p>\r\n\r\n<p style=\"text-align:start\">La maison se compose comme suit :</p>\r\n\r\n<p style=\"text-align:start\">Le rez-de-chaussée comprend une grande pièce de vie munie d’une cuisine équipée ouverte sur un espace salle à manger, un salon télévision et un patio aménagé avec des canapés. L\'ensemble s\'articule autour d\'une terrasse faisant office de puits de lumière.</p>\r\n\r\n<p style=\"text-align:start\">Les chambres sont au 1er et 2ème étage. </p>\r\n\r\n<p>Le dernier niveau, c\'est une terrasse avec pergola et cuisine d\'été équipée.  Un coin barbecue est aménagé.</p>\r\n\r\n<p style=\"text-align:start\">L\'ensemble de cette maison familiale est en très bon état et particulièrement bien décoré.</p>\r\n\r\n<ul>\r\n	<li>4 chambres avec 2 salles de bain</li>\r\n	<li>Maison vendue meublée</li>\r\n	<li>Décoration soignée </li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ideally located a stone\'s throw from Bab Marrakech and its car park, this 170 m2 townhouse is in the immediate vicinity of the medina...without its drawbacks!</p><p style=\"text-align:start\"> The house is composed as follows:</p><p style=\"text-align:start\"> The ground floor includes a large living room with an equipped kitchen open to a dining area, a TV lounge and a patio furnished with sofas. The whole is articulated around a terrace acting as a skylight.</p><p style=\"text-align:start\"> The bedrooms are on the 1st and 2nd floor.</p><p> The last level is a terrace with pergola and equipped summer kitchen. A barbecue area is provided.</p><p style=\"text-align:start\"> The whole of this family home is in very good condition and particularly well decorated.</p><ul><li> 4 bedrooms with 2 bathrooms</li><li> House sold furnished</li><li> Neat decoration</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-ville-nouvelle-ville-170-m2-190000-eur'),(3703,'fr','null','description','Accommodation','169',0,'<p>Idéalement située à deux pas de Bab Marrakech et de son parking, cette maison de ville de 170 m2 est à proximité immédiate de la médina.....sans ses inconvénients!</p>\r\n\r\n<p style=\"text-align:start\">La maison se compose comme suit :</p>\r\n\r\n<p style=\"text-align:start\">Le rez-de-chaussée comprend une grande pièce de vie munie d’une cuisine équipée ouverte sur un espace salle à manger, un salon télévision et un patio aménagé avec des canapés. L\'ensemble s\'articule autour d\'une terrasse faisant office de puits de lumière.</p>\r\n\r\n<p style=\"text-align:start\">Les chambres sont au 1er et 2ème étage. </p>\r\n\r\n<p>Le dernier niveau, c\'est une terrasse avec pergola et cuisine d\'été équipée.  Un coin barbecue est aménagé.</p>\r\n\r\n<p style=\"text-align:start\">L\'ensemble de cette maison familiale est en très bon état et particulièrement bien décoré.</p>\r\n\r\n<ul>\r\n	<li>4 chambres avec 2 salles de bain</li>\r\n	<li>Maison vendue meublée</li>\r\n	<li>Décoration soignée </li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Idéalement située à deux pas de Bab Marrakech et de son parking, cette maison de ville de 170 m2 est à proximité immédiate de la médina.....sans ses inconvénients!</p>\r\n\r\n<p style=\"text-align:start\">La maison se compose comme suit :</p>\r\n\r\n<p style=\"text-align:start\">Le rez-de-chaussée comprend une grande pièce de vie munie d’une cuisine équipée ouverte sur un espace salle à manger, un salon télévision et un patio aménagé avec des canapés. L\'ensemble s\'articule autour d\'une terrasse faisant office de puits de lumière.</p>\r\n\r\n<p style=\"text-align:start\">Les chambres sont au 1er et 2ème étage. </p>\r\n\r\n<p>Le dernier niveau, c\'est une terrasse avec pergola et cuisine d\'été équipée.  Un coin barbecue est aménagé.</p>\r\n\r\n<p style=\"text-align:start\">L\'ensemble de cette maison familiale est en très bon état et particulièrement bien décoré.</p>\r\n\r\n<ul>\r\n	<li>4 chambres avec 2 salles de bain</li>\r\n	<li>Maison vendue meublée</li>\r\n	<li>Décoration soignée </li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-ville-nouvelle-ville-170-m2-190000-eur'),(3704,'en','null','ourOpinion','Accommodation','169',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-ville-nouvelle-ville-170-m2-210000-eur'),(3705,'fr','null','ourOpinion','Accommodation','169',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-ville-nouvelle-ville-170-m2-210000-eur'),(3706,'en','null','slug','Accommodation','171',0,'location-maison-de-campagne-300-m2-campagne-2200-eur','rental-country-house-300-m2-countryside-2200-eur','Logement','slug',0,NULL),(3707,'en','null','metaTitle','Accommodation','171',0,'Location - Maison de campagne - 300 m² - Campagne - 2200 €','Rental - Country house - 300 m² - Countryside - 2200 €','Logement','metaTitle',0,NULL),(3708,'en','null','metaDescription','Accommodation','171',0,'Location Maison de campagne, 300 m² à Campagne pour 2200 € avec L\'immobilière d\'Essaouira','Rental Country house, 300 m² in Campagne for 2200 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3709,'fr','null','slug','Accommodation','171',0,'location-maison-de-campagne-300-m2-campagne-2200-eur','location-maison-de-campagne-300-m2-campagne-2200-eur','Logement','slug',0,NULL),(3710,'fr','null','metaTitle','Accommodation','171',0,'Location - Maison de campagne - 300 m² - Campagne - 2200 €','Location - Maison de campagne - 300 m² - Campagne - 2200 €','Logement','metaTitle',0,NULL),(3711,'fr','null','metaDescription','Accommodation','171',0,'Location Maison de campagne, 300 m² à Campagne pour 2200 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 300 m² à Campagne pour 2200 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3712,'en','null','headline','Accommodation','171',0,'Location - Maison de campagne - 300 m² - Campagne - 2200 €','Rental - Country house - 300 m² - Countryside - 2200 €','Logement','titre',0,NULL),(3713,'fr','null','headline','Accommodation','171',0,'Location - Maison de campagne - 300 m² - Campagne - 2200 €','Location - Maison de campagne - 300 m² - Campagne - 2200 €','Logement','titre',0,NULL),(3714,'en','null','description','Accommodation','171',0,'<p>Située en zone urbaine d\'Essaouira, à seulement 8km de la ville au sein d’un douar très calme et accessible par une courte piste très praticable, cette villa de plain-pied révèle un aspect contemporain et bénéficie de tout le confort à l’européenne.</p>\r\n\r\n<p><br />\r\nCette très belle propriété plantée sur un terrain plat gazonné de 2200 m2 abrite une spacieuse piscine chauffée de 6x12, un salon extérieur et plusieurs transats. Un extérieur exceptionnel pour profiter toute l’année du climat doux d’Essaouira. </p>\r\n\r\n<p>Dans une atmosphère conviviale et familiale, la grande pièce de vie entourée de larges baies vitrées se compose comme suit :</p>\r\n\r\n<p>-Une grande cuisine équipée (lave-vaisselle, gazinière, four, micro-onde, cafetière, bouilloire…) s’ouvre sur le salon et sur un espace salle à manger. L’arrière cuisine dispose d’un réfrigérateur, lave-linge et divers rangements.</p>\r\n\r\n<p>-L’espace salle à manger avec vue sur jardin et piscine est agrémenté d’une majestueuse table en bois massif pour pouvoir y accueillir l’ensemble des convives.</p>\r\n\r\n<p>-Le spacieux salon, point central de réunion de la maison est baigné de lumière et parfaitement aménagé (téléviseur avec chaînes françaises et européennes, wifi par fibre optique, livres et jeux de société à disposition).</p>\r\n\r\n<p>Une belle cheminée assure une douce atmosphère lors de soirées plus froides.</p>\r\n\r\n<p>Présence de toilettes invités.</p>\r\n\r\n<p>Les 6 chambres sont réparties comme telles :</p>\r\n\r\n<p>Trois chambres dans la maison principale :</p>\r\n\r\n<p>-Une grande chambre de maître avec lit king size et une spacieuse salle de bain (double vasque, baignoire et salle de douche, toilettes). Rangements divers.</p>\r\n\r\n<p>-La seconde dispose de deux lits simples et d’un lit bébé ainsi qu’une salle de douche attenante et toilettes.</p>\r\n\r\n<p>-La troisième est équipée d’un lit double, un grand dressing de rangement et une salle de bain avec toilettes.</p>\r\n\r\n<p>- Trois chambres indépendantes à la maison principale, toutes équipées de leur salle de douche attenante et de toilettes prennent place en fond de jardin pour plus d’intimité. Toutes bénéficient de larges baies vitrées s’ouvrant sur la cour qui les sépare de la maison.</p>\r\n\r\n<p>Cette demeure moderne à la décoration soignée est idéale pour des vacances en famille ou entre amis et offre un dépaysement assuré, un confort absolu grâce à son équipement, des prestations de hautes qualités et la proximité de la ville et de la plage en font un atout majeur.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">A partir de 2 200 € la semaine selon la saison et le nombre de personnes</li>\r\n	<li style=\"text-align:justify\">Capacité d’accueil 12 personnes ( 6 chambres )</li>\r\n	<li style=\"text-align:justify\">Linge de toilette et linge de maison fournis</li>\r\n	<li style=\"text-align:justify\">Présence du gardien-jardinier pour l’entretien des extérieurs </li>\r\n	<li style=\"text-align:justify\">Femme de ménage inclue à hauteur de 3h quotidiennes</li>\r\n	<li style=\"text-align:justify\">Possibilité cuisine en supplément</li>\r\n	<li style=\"text-align:justify\">WIFI - Chaînes TNT françaises</li>\r\n	<li style=\"text-align:justify\">Clim réversible</li>\r\n	<li style=\"text-align:justify\">Piscine chauffée</li>\r\n</ul>','<p>Located in the urban area of Essaouira, just 8km from the city in a very quiet douar and accessible by a very passable short track, this single-storey villa reveals a contemporary appearance and benefits from all the comforts. European.</p><p><br /> This very beautiful property planted on a flat grassy plot of 2200 m2 houses a spacious 6x12 heated swimming pool, an outdoor lounge and several deckchairs. An exceptional exterior to enjoy the mild climate of Essaouira all year round.</p><p> In a friendly and family atmosphere, the large living room surrounded by large bay windows is composed as follows:</p><p> -A large fitted kitchen (dishwasher, gas cooker, oven, microwave, coffee maker, kettle, etc.) opens onto the living room and a dining area. The back kitchen has a refrigerator, washing machine and various storage spaces.</p><p> -The dining area with a view of the garden and swimming pool is decorated with a majestic solid wood table to accommodate all the guests.</p><p> -The spacious living room, the central meeting point of the house, is bathed in light and perfectly fitted out (television with French and European channels, fiber optic wifi, books and board games available).</p><p> A beautiful fireplace provides a cozy atmosphere on colder evenings.</p><p> Presence of guest toilets.</p><p> The 6 bedrooms are distributed as such:</p><p> Three bedrooms in the main house:</p><p> -A large master bedroom with king size bed and a spacious bathroom (double sink, bath and shower room, toilet). Miscellaneous storage.</p><p> -The second has two single beds and a cot as well as an adjoining shower room and toilet.</p><p> -The third is equipped with a double bed, a large storage closet and a bathroom with toilet.</p><p> - Three independent bedrooms in the main house, all equipped with their adjoining shower room and toilets, are located at the bottom of the garden for more privacy. All benefit from large bay windows opening onto the courtyard which separates them from the house.</p><p> This modern residence with neat decoration is ideal for holidays with family or friends and offers a guaranteed change of scenery, absolute comfort thanks to its equipment, high quality services and the proximity of the city and the beach make it an asset. major.</p><ul><li style=\"text-align:justify\"> From €2,200 per week depending on the season and the number of people</li><li style=\"text-align:justify\"> Capacity for 12 people (6 bedrooms)</li><li style=\"text-align:justify\"> Towels and household linen provided</li><li style=\"text-align:justify\"> Presence of the guardian-gardener for the maintenance of the exteriors</li><li style=\"text-align:justify\"> Housekeeper included up to 3 hours daily</li><li style=\"text-align:justify\"> Possibility of cooking at an additional cost</li><li style=\"text-align:justify\"> WIFI - French TNT channels</li><li style=\"text-align:justify\"> Reversible air conditioning</li><li style=\"text-align:justify\"> Heated swimming pool</li></ul>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-300-m2-campagne-2200-eur'),(3715,'fr','null','description','Accommodation','171',0,'<p>Située en zone urbaine d\'Essaouira, à seulement 8km de la ville au sein d’un douar très calme et accessible par une courte piste très praticable, cette villa de plain-pied révèle un aspect contemporain et bénéficie de tout le confort à l’européenne.</p>\r\n\r\n<p><br />\r\nCette très belle propriété plantée sur un terrain plat gazonné de 2200 m2 abrite une spacieuse piscine chauffée de 6x12, un salon extérieur et plusieurs transats. Un extérieur exceptionnel pour profiter toute l’année du climat doux d’Essaouira. </p>\r\n\r\n<p>Dans une atmosphère conviviale et familiale, la grande pièce de vie entourée de larges baies vitrées se compose comme suit :</p>\r\n\r\n<p>-Une grande cuisine équipée (lave-vaisselle, gazinière, four, micro-onde, cafetière, bouilloire…) s’ouvre sur le salon et sur un espace salle à manger. L’arrière cuisine dispose d’un réfrigérateur, lave-linge et divers rangements.</p>\r\n\r\n<p>-L’espace salle à manger avec vue sur jardin et piscine est agrémenté d’une majestueuse table en bois massif pour pouvoir y accueillir l’ensemble des convives.</p>\r\n\r\n<p>-Le spacieux salon, point central de réunion de la maison est baigné de lumière et parfaitement aménagé (téléviseur avec chaînes françaises et européennes, wifi par fibre optique, livres et jeux de société à disposition).</p>\r\n\r\n<p>Une belle cheminée assure une douce atmosphère lors de soirées plus froides.</p>\r\n\r\n<p>Présence de toilettes invités.</p>\r\n\r\n<p>Les 6 chambres sont réparties comme telles :</p>\r\n\r\n<p>Trois chambres dans la maison principale :</p>\r\n\r\n<p>-Une grande chambre de maître avec lit king size et une spacieuse salle de bain (double vasque, baignoire et salle de douche, toilettes). Rangements divers.</p>\r\n\r\n<p>-La seconde dispose de deux lits simples et d’un lit bébé ainsi qu’une salle de douche attenante et toilettes.</p>\r\n\r\n<p>-La troisième est équipée d’un lit double, un grand dressing de rangement et une salle de bain avec toilettes.</p>\r\n\r\n<p>- Trois chambres indépendantes à la maison principale, toutes équipées de leur salle de douche attenante et de toilettes prennent place en fond de jardin pour plus d’intimité. Toutes bénéficient de larges baies vitrées s’ouvrant sur la cour qui les sépare de la maison.</p>\r\n\r\n<p>Cette demeure moderne à la décoration soignée est idéale pour des vacances en famille ou entre amis et offre un dépaysement assuré, un confort absolu grâce à son équipement, des prestations de hautes qualités et la proximité de la ville et de la plage en font un atout majeur.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">A partir de 2 200 € la semaine selon la saison et le nombre de personnes</li>\r\n	<li style=\"text-align:justify\">Capacité d’accueil 12 personnes ( 6 chambres )</li>\r\n	<li style=\"text-align:justify\">Linge de toilette et linge de maison fournis</li>\r\n	<li style=\"text-align:justify\">Présence du gardien-jardinier pour l’entretien des extérieurs </li>\r\n	<li style=\"text-align:justify\">Femme de ménage inclue à hauteur de 3h quotidiennes</li>\r\n	<li style=\"text-align:justify\">Possibilité cuisine en supplément</li>\r\n	<li style=\"text-align:justify\">WIFI - Chaînes TNT françaises</li>\r\n	<li style=\"text-align:justify\">Clim réversible</li>\r\n	<li style=\"text-align:justify\">Piscine chauffée</li>\r\n</ul>','<p>Située en zone urbaine d\'Essaouira, à seulement 8km de la ville au sein d’un douar très calme et accessible par une courte piste très praticable, cette villa de plain-pied révèle un aspect contemporain et bénéficie de tout le confort à l’européenne.</p>\r\n\r\n<p><br />\r\nCette très belle propriété plantée sur un terrain plat gazonné de 2200 m2 abrite une spacieuse piscine chauffée de 6x12, un salon extérieur et plusieurs transats. Un extérieur exceptionnel pour profiter toute l’année du climat doux d’Essaouira. </p>\r\n\r\n<p>Dans une atmosphère conviviale et familiale, la grande pièce de vie entourée de larges baies vitrées se compose comme suit :</p>\r\n\r\n<p>-Une grande cuisine équipée (lave-vaisselle, gazinière, four, micro-onde, cafetière, bouilloire…) s’ouvre sur le salon et sur un espace salle à manger. L’arrière cuisine dispose d’un réfrigérateur, lave-linge et divers rangements.</p>\r\n\r\n<p>-L’espace salle à manger avec vue sur jardin et piscine est agrémenté d’une majestueuse table en bois massif pour pouvoir y accueillir l’ensemble des convives.</p>\r\n\r\n<p>-Le spacieux salon, point central de réunion de la maison est baigné de lumière et parfaitement aménagé (téléviseur avec chaînes françaises et européennes, wifi par fibre optique, livres et jeux de société à disposition).</p>\r\n\r\n<p>Une belle cheminée assure une douce atmosphère lors de soirées plus froides.</p>\r\n\r\n<p>Présence de toilettes invités.</p>\r\n\r\n<p>Les 6 chambres sont réparties comme telles :</p>\r\n\r\n<p>Trois chambres dans la maison principale :</p>\r\n\r\n<p>-Une grande chambre de maître avec lit king size et une spacieuse salle de bain (double vasque, baignoire et salle de douche, toilettes). Rangements divers.</p>\r\n\r\n<p>-La seconde dispose de deux lits simples et d’un lit bébé ainsi qu’une salle de douche attenante et toilettes.</p>\r\n\r\n<p>-La troisième est équipée d’un lit double, un grand dressing de rangement et une salle de bain avec toilettes.</p>\r\n\r\n<p>- Trois chambres indépendantes à la maison principale, toutes équipées de leur salle de douche attenante et de toilettes prennent place en fond de jardin pour plus d’intimité. Toutes bénéficient de larges baies vitrées s’ouvrant sur la cour qui les sépare de la maison.</p>\r\n\r\n<p>Cette demeure moderne à la décoration soignée est idéale pour des vacances en famille ou entre amis et offre un dépaysement assuré, un confort absolu grâce à son équipement, des prestations de hautes qualités et la proximité de la ville et de la plage en font un atout majeur.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">A partir de 2 200 € la semaine selon la saison et le nombre de personnes</li>\r\n	<li style=\"text-align:justify\">Capacité d’accueil 12 personnes ( 6 chambres )</li>\r\n	<li style=\"text-align:justify\">Linge de toilette et linge de maison fournis</li>\r\n	<li style=\"text-align:justify\">Présence du gardien-jardinier pour l’entretien des extérieurs </li>\r\n	<li style=\"text-align:justify\">Femme de ménage inclue à hauteur de 3h quotidiennes</li>\r\n	<li style=\"text-align:justify\">Possibilité cuisine en supplément</li>\r\n	<li style=\"text-align:justify\">WIFI - Chaînes TNT françaises</li>\r\n	<li style=\"text-align:justify\">Clim réversible</li>\r\n	<li style=\"text-align:justify\">Piscine chauffée</li>\r\n</ul>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-300-m2-campagne-2200-eur'),(3716,'en','null','slug','Accommodation','172',0,'location-appartement-97-m2-nouvelle-ville-325-eur','rental-apartment-97-m2-new-town-325-eur','Logement','slug',0,NULL),(3717,'en','null','description','Accommodation','172',0,'<p>A proximité de l’avenue principale d’Essaouira et à quelques minutes à pied de la médina, cet appartement de 97 m²  se situe au deuxième étage d’un immeuble en bon état. Il bénéficie d\'une exposition avantageuse sud ouest qui lui procure une belle luminosité. <br />\r\n<br />\r\nL’agencement intérieur est comme suit : </p>\r\n\r\n<p>Une grande pièce de vie comprenant une cuisine équipée ouverte sur un espace salle à manger et sur un salon télévision ainsi qu’un accès à un patio vitré.<br />\r\n<br />\r\nLes autres pièces abritent un salon marocain, deux chambres et leurs rangements et une salle de douche.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p> Appartement loué meublé</p>\r\n	</li>\r\n	<li>\r\n	<p>Loyer mensuel 3 500 Dh </p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Cuisine équipée d’un frigidaire, four ,micro-onde, gazinière</p>\r\n	</li>\r\n	<li>\r\n	<p>patio vitré</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse commune</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Near the main avenue of Essaouira and a few minutes walk from the medina, this 97 m² apartment is located on the second floor of a building in good condition. It benefits from an advantageous south-west exposure which gives it a beautiful light.<br /><br /> The interior layout is as follows:</p><p> A large living room including an equipped kitchen open to a dining area and a television lounge as well as access to a glazed patio.<br /><br /> The other rooms house a Moroccan living room, two bedrooms and their storage and a shower room.</p><ul><li><p> Apartment rented furnished</p></li><li><p> Monthly rent 3,500 Dh</p></li><li><p> Water and electricity at the expense of the tenant</p></li><li><p> Kitchen equipped with fridge, oven, microwave, gas cooker</p></li><li><p> glazed patio</p></li><li><p> Common terrace</p></li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-97-m2-nouvelle-ville-325-eur'),(3718,'en','null','ourOpinion','Accommodation','172',0,'<p style=\"text-align:center\"><strong> Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-97-m2-nouvelle-ville-325-eur'),(3719,'en','null','metaTitle','Accommodation','172',0,'Location - Appartement - 97 m² - Nouvelle-Ville - 325 €','Rental - Apartment - 97 m² - New Town - 325 €','Logement','metaTitle',0,NULL),(3720,'en','null','metaDescription','Accommodation','172',0,'Location Appartement, 97 m² à Nouvelle-Ville pour 325 € avec L\'immobilière d\'Essaouira','Rental Apartment, 97 m² in Nouvelle-Ville for 325 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3721,'fr','null','slug','Accommodation','172',0,'location-appartement-97-m2-nouvelle-ville-325-eur','location-appartement-97-m2-nouvelle-ville-325-eur','Logement','slug',0,NULL),(3722,'fr','null','description','Accommodation','172',0,'<p>A proximité de l’avenue principale d’Essaouira et à quelques minutes à pied de la médina, cet appartement de 97 m²  se situe au deuxième étage d’un immeuble en bon état. Il bénéficie d\'une exposition avantageuse sud ouest qui lui procure une belle luminosité. <br />\r\n<br />\r\nL’agencement intérieur est comme suit : </p>\r\n\r\n<p>Une grande pièce de vie comprenant une cuisine équipée ouverte sur un espace salle à manger et sur un salon télévision ainsi qu’un accès à un patio vitré.<br />\r\n<br />\r\nLes autres pièces abritent un salon marocain, deux chambres et leurs rangements et une salle de douche.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p> Appartement loué meublé</p>\r\n	</li>\r\n	<li>\r\n	<p>Loyer mensuel 3 500 Dh </p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Cuisine équipée d’un frigidaire, four ,micro-onde, gazinière</p>\r\n	</li>\r\n	<li>\r\n	<p>patio vitré</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse commune</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A proximité de l’avenue principale d’Essaouira et à quelques minutes à pied de la médina, cet appartement de 97 m²  se situe au deuxième étage d’un immeuble en bon état. Il bénéficie d\'une exposition avantageuse sud ouest qui lui procure une belle luminosité. <br />\r\n<br />\r\nL’agencement intérieur est comme suit : </p>\r\n\r\n<p>Une grande pièce de vie comprenant une cuisine équipée ouverte sur un espace salle à manger et sur un salon télévision ainsi qu’un accès à un patio vitré.<br />\r\n<br />\r\nLes autres pièces abritent un salon marocain, deux chambres et leurs rangements et une salle de douche.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p> Appartement loué meublé</p>\r\n	</li>\r\n	<li>\r\n	<p>Loyer mensuel 3 500 Dh </p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Cuisine équipée d’un frigidaire, four ,micro-onde, gazinière</p>\r\n	</li>\r\n	<li>\r\n	<p>patio vitré</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse commune</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-97-m2-nouvelle-ville-325-eur'),(3723,'fr','null','ourOpinion','Accommodation','172',0,'<p style=\"text-align:center\"><strong> Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong> Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-97-m2-nouvelle-ville-325-eur'),(3724,'fr','null','metaTitle','Accommodation','172',0,'Location - Appartement - 97 m² - Nouvelle-Ville - 325 €','Location - Appartement - 97 m² - Nouvelle-Ville - 325 €','Logement','metaTitle',0,NULL),(3725,'fr','null','metaDescription','Accommodation','172',0,'Location Appartement, 97 m² à Nouvelle-Ville pour 325 € avec L\'immobilière d\'Essaouira','Location Appartement, 97 m² à Nouvelle-Ville pour 325 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3726,'en','null','headline','Accommodation','172',0,'Location - Appartement - 97 m² - Nouvelle-Ville - 325 €','Rental - Apartment - 97 m² - New Town - 325 €','Logement','titre',0,NULL),(3727,'fr','null','headline','Accommodation','172',0,'Location - Appartement - 97 m² - Nouvelle-Ville - 325 €','Location - Appartement - 97 m² - Nouvelle-Ville - 325 €','Logement','titre',0,NULL),(3728,'en','null','slug','Accommodation','173',0,'location-appartement-87-m2-nouvelle-ville-280-eur','rental-apartment-87-m2-new-town-280-eur','Logement','slug',0,NULL),(3729,'en','null','description','Accommodation','173',0,'<p>Idéalement situé, cet appartement de 87 m² est proche de l’artère principale d’Essaouira et à quelques minutes de la médina. Il bénéficie d\'une exposition avantageuse sud ouest qui lui procure une belle luminosité. </p>\r\n\r\n<p>Le bien, entièrement meublé et aménagé, est composé d’une grande pièce de vie avec une cuisine ouverte sur un espace salle à manger et un salon télévision.</p>\r\n\r\n<p><br />\r\nCôté nuit, l\'appartement dispose de deux chambres avec rangements.<br />\r\n<br />\r\nUn salon marocain, une salle de bain et sa douche complètent cette location. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p> Appartement loué meublé</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Loyer mensuel 3000 Dh </p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Cuisine équipée d’un frigidaire, four ,micro-onde, gazinière</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse commune</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\">  <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ideally located, this 87 m² apartment is close to the main artery of Essaouira and a few minutes from the medina. It benefits from an advantageous south-west exposure which gives it a beautiful light.</p><p> The property, fully furnished and fitted out, is composed of a large living room with a kitchen open to a dining area and a television lounge.</p><p><br /> On the night side, the apartment has two bedrooms with storage.<br /><br /> A Moroccan living room, a bathroom and its shower complete this rental.</p><ul><li><p> Apartment rented furnished</p></li></ul><ul><li><p> Monthly rent 3000 Dh</p></li><li><p> Water and electricity at the expense of the tenant</p></li><li><p> Kitchen equipped with fridge, oven, microwave, gas cooker</p></li><li><p> Common terrace</p></li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-87-m2-nouvelle-ville-280-eur'),(3730,'en','null','ourOpinion','Accommodation','173',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-87-m2-nouvelle-ville-280-eur'),(3731,'en','null','metaTitle','Accommodation','173',0,'Location - Appartement - 87 m² - Nouvelle-Ville - 280 €','Rental - Apartment - 87 m² - New Town - 280 €','Logement','metaTitle',0,NULL),(3732,'en','null','metaDescription','Accommodation','173',0,'Location Appartement, 87 m² à Nouvelle-Ville pour 280 € avec L\'immobilière d\'Essaouira','Rental Apartment, 87 m² in Nouvelle-Ville for 280 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3733,'fr','null','slug','Accommodation','173',0,'location-appartement-87-m2-nouvelle-ville-280-eur','location-appartement-87-m2-nouvelle-ville-280-eur','Logement','slug',0,NULL),(3734,'fr','null','description','Accommodation','173',0,'<p>Idéalement situé, cet appartement de 87 m² est proche de l’artère principale d’Essaouira et à quelques minutes de la médina. Il bénéficie d\'une exposition avantageuse sud ouest qui lui procure une belle luminosité. </p>\r\n\r\n<p>Le bien, entièrement meublé et aménagé, est composé d’une grande pièce de vie avec une cuisine ouverte sur un espace salle à manger et un salon télévision.</p>\r\n\r\n<p><br />\r\nCôté nuit, l\'appartement dispose de deux chambres avec rangements.<br />\r\n<br />\r\nUn salon marocain, une salle de bain et sa douche complètent cette location. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p> Appartement loué meublé</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Loyer mensuel 3000 Dh </p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Cuisine équipée d’un frigidaire, four ,micro-onde, gazinière</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse commune</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\">  <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Idéalement situé, cet appartement de 87 m² est proche de l’artère principale d’Essaouira et à quelques minutes de la médina. Il bénéficie d\'une exposition avantageuse sud ouest qui lui procure une belle luminosité. </p>\r\n\r\n<p>Le bien, entièrement meublé et aménagé, est composé d’une grande pièce de vie avec une cuisine ouverte sur un espace salle à manger et un salon télévision.</p>\r\n\r\n<p><br />\r\nCôté nuit, l\'appartement dispose de deux chambres avec rangements.<br />\r\n<br />\r\nUn salon marocain, une salle de bain et sa douche complètent cette location. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p> Appartement loué meublé</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Loyer mensuel 3000 Dh </p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Cuisine équipée d’un frigidaire, four ,micro-onde, gazinière</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse commune</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\">  <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-87-m2-nouvelle-ville-280-eur'),(3735,'fr','null','ourOpinion','Accommodation','173',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-87-m2-nouvelle-ville-280-eur'),(3736,'fr','null','metaTitle','Accommodation','173',0,'Location - Appartement - 87 m² - Nouvelle-Ville - 280 €','Location - Appartement - 87 m² - Nouvelle-Ville - 280 €','Logement','metaTitle',0,NULL),(3737,'fr','null','metaDescription','Accommodation','173',0,'Location Appartement, 87 m² à Nouvelle-Ville pour 280 € avec L\'immobilière d\'Essaouira','Location Appartement, 87 m² à Nouvelle-Ville pour 280 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3738,'en','null','headline','Accommodation','173',0,'Location - Appartement - 87 m² - Nouvelle-Ville - 280 €','Rental - Apartment - 87 m² - New Town - 280 €','Logement','titre',0,NULL),(3739,'fr','null','headline','Accommodation','173',0,'Location - Appartement - 87 m² - Nouvelle-Ville - 280 €','Location - Appartement - 87 m² - Nouvelle-Ville - 280 €','Logement','titre',0,NULL),(3743,'en','null','slug','Accommodation','176',0,'location-appartement-87-m2-nouvelle-ville-75000-eur','rental-apartment-87-m2-new-town-75-000-eur','Logement','slug',0,NULL),(3744,'en','null','metaTitle','Accommodation','176',0,'Location - Appartement - 87 m² - Nouvelle-Ville - 75000 €','Rental - Apartment - 87 m² - New Town - 75,000 €','Logement','metaTitle',0,NULL),(3745,'en','null','metaDescription','Accommodation','176',0,'Location Appartement, 87 m² à Nouvelle-Ville pour 75000 € avec L\'immobilière d\'Essaouira','Apartment rental, 87 m² in Nouvelle-Ville for € 75,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3746,'fr','null','slug','Accommodation','176',0,'location-appartement-87-m2-nouvelle-ville-75000-eur','location-appartement-87-m2-nouvelle-ville-75000-eur','Logement','slug',0,NULL),(3747,'fr','null','metaTitle','Accommodation','176',0,'Location - Appartement - 87 m² - Nouvelle-Ville - 75000 €','Location - Appartement - 87 m² - Nouvelle-Ville - 75000 €','Logement','metaTitle',0,NULL),(3748,'fr','null','metaDescription','Accommodation','176',0,'Location Appartement, 87 m² à Nouvelle-Ville pour 75000 € avec L\'immobilière d\'Essaouira','Location Appartement, 87 m² à Nouvelle-Ville pour 75000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3749,'en','null','slug','Accommodation','174',0,'vente-appartement-nouvelle-ville-87-m2-72000-eur','sale-apartment-new-town-87-m2-72-000-eur','Logement','slug',0,NULL),(3750,'en','null','headline','Accommodation','174',0,'Vente - Appartement - Nouvelle-Ville - 87 m² - 72000 €','Sale - Apartment - New Town - 87 m² - 72000 €','Logement','titre',0,NULL),(3751,'en','null','metaTitle','Accommodation','174',0,'Vente - Appartement - Nouvelle-Ville - 87 m² - 72000 €','Sale - Apartment - New Town - 87 m² - 72000 €','Logement','metaTitle',0,NULL),(3752,'en','null','metaDescription','Accommodation','174',0,'Vente Appartement, 87 m² à Nouvelle-Ville pour 72000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 87 m² in Nouvelle-Ville for 72000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3753,'fr','null','slug','Accommodation','174',0,'vente-appartement-nouvelle-ville-87-m2-72000-eur','vente-appartement-nouvelle-ville-87-m2-72000-eur','Logement','slug',0,NULL),(3754,'fr','null','headline','Accommodation','174',0,'Vente - Appartement - Nouvelle-Ville - 87 m² - 72000 €','Vente - Appartement - Nouvelle-Ville - 87 m² - 72000 €','Logement','titre',0,NULL),(3755,'fr','null','metaTitle','Accommodation','174',0,'Vente - Appartement - Nouvelle-Ville - 87 m² - 72000 €','Vente - Appartement - Nouvelle-Ville - 87 m² - 72000 €','Logement','metaTitle',0,NULL),(3756,'fr','null','metaDescription','Accommodation','174',0,'Vente Appartement, 87 m² à Nouvelle-Ville pour 72000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 87 m² à Nouvelle-Ville pour 72000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3757,'en','null','description','Accommodation','174',0,'<p style=\"text-align:justify\">Idéalement situé, cet appartement de 87 m² est proche de l’artère principale d’Essaouira et à quelques mn de la médina. Il bénéficie d\'une exposition avantageuse sud ouest qui lui procure une belle luminosité. </p>\r\n\r\n<p>Le bien est composé d’une grande pièce de vie avec une cuisine ouverte sur un espace salle à manger et un salon.</p>\r\n\r\n<p>Côté nuit, l\'appartement dispose de deux chambres avec rangements.</p>\r\n\r\n<p>Un deuxième salon, une salle de bain et sa douche complètent l\'appartement .  </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Appartement vendu vide</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse commune</p>\r\n	</li>\r\n	<li>\r\n	<p>Exposé sud ouest</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Ideally located, this 87 m² apartment is close to the main artery of Essaouira and a few minutes from the medina. It benefits from an advantageous south-west exposure which gives it a beautiful light.</p><p> The property consists of a large living room with a kitchen open to a dining area and a living room.</p><p> On the night side, the apartment has two bedrooms with storage.</p><p> A second living room, a bathroom and its shower complete the apartment.</p><ul><li><p> Apartment sold empty</p></li><li><p> Common terrace</p></li><li><p> Facing south west</p></li></ul><p style=\"text-align:center\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-87-m2-72000-eur'),(3758,'en','null','ourOpinion','Accommodation','174',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-87-m2-72000-eur'),(3759,'fr','null','description','Accommodation','174',0,'<p style=\"text-align:justify\">Idéalement situé, cet appartement de 87 m² est proche de l’artère principale d’Essaouira et à quelques mn de la médina. Il bénéficie d\'une exposition avantageuse sud ouest qui lui procure une belle luminosité. </p>\r\n\r\n<p>Le bien est composé d’une grande pièce de vie avec une cuisine ouverte sur un espace salle à manger et un salon.</p>\r\n\r\n<p>Côté nuit, l\'appartement dispose de deux chambres avec rangements.</p>\r\n\r\n<p>Un deuxième salon, une salle de bain et sa douche complètent l\'appartement .  </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Appartement vendu vide</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse commune</p>\r\n	</li>\r\n	<li>\r\n	<p>Exposé sud ouest</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Idéalement situé, cet appartement de 87 m² est proche de l’artère principale d’Essaouira et à quelques mn de la médina. Il bénéficie d\'une exposition avantageuse sud ouest qui lui procure une belle luminosité. </p>\r\n\r\n<p>Le bien est composé d’une grande pièce de vie avec une cuisine ouverte sur un espace salle à manger et un salon.</p>\r\n\r\n<p>Côté nuit, l\'appartement dispose de deux chambres avec rangements.</p>\r\n\r\n<p>Un deuxième salon, une salle de bain et sa douche complètent l\'appartement .  </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Appartement vendu vide</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse commune</p>\r\n	</li>\r\n	<li>\r\n	<p>Exposé sud ouest</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-87-m2-72000-eur'),(3760,'fr','null','ourOpinion','Accommodation','174',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-87-m2-72000-eur'),(3765,'en','null','slug','Accommodation','179',0,'vente-appartement-nouvelle-ville-97-m2-75000-eur','sale-apartment-new-town-97-m2-75-000-eur','Logement','slug',0,NULL),(3766,'en','null','headline','Accommodation','179',0,'Vente - Appartement - Nouvelle-Ville - 97 m² - 75000 €','Sale - Apartment - New Town - 97 m² - 75000 €','Logement','titre',0,NULL),(3767,'en','null','description','Accommodation','179',0,'<p style=\"text-align:start\">A proximité de l’avenue principale d’Essaouira et à quelques minutes à pied de la médina, cet appartement de 97 m² se situe au deuxième étage d’un immeuble en bon état. Il bénéficie d\'une exposition avantageuse sud ouest qui lui procure une belle luminosité. <br />\r\n<br />\r\nL’agencement intérieur est comme suit : </p>\r\n\r\n<p>Une grande pièce de vie comprenant une cuisine ouverte sur un espace salle à manger et sur un salon ainsi qu’un accès à un patio vitré.<br />\r\n<br />\r\nLes autres pièces abritent un deuxième salon, deux chambres et leurs rangements et une salle de douche.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Appartement vendu vide</p>\r\n	</li>\r\n	<li>\r\n	<p>Patio vitré</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse commune</p>\r\n	</li>\r\n	<li>\r\n	<p>Avantageuse exposition Sud Ouest</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\">  <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:start\">Close to the main avenue of Essaouira and a few minutes walk from the medina, this 97 m² apartment is located on the second floor of a building in good condition. It benefits from an advantageous south-west exposure which gives it a beautiful light.<br /><br /> The interior layout is as follows:</p><p> A large living room including a kitchen open to a dining area and a living room as well as access to a glazed patio.<br /><br /> The other rooms house a second living room, two bedrooms and their storage and a shower room.</p><ul><li><p> Apartment sold empty</p></li><li><p> Glazed patio</p></li><li><p> Common terrace</p></li><li><p> Advantageous South West exposure</p></li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-97-m2-75000-eur'),(3768,'en','null','ourOpinion','Accommodation','179',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-97-m2-75000-eur'),(3769,'en','null','metaTitle','Accommodation','179',0,'Vente - Appartement - Nouvelle-Ville - 97 m² - 75000 €','Sale - Apartment - New Town - 97 m² - 75000 €','Logement','metaTitle',0,NULL),(3770,'en','null','metaDescription','Accommodation','179',0,'Vente Appartement, 97 m² à Nouvelle-Ville pour 75000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 97 m² in Nouvelle-Ville for 75000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3771,'fr','null','slug','Accommodation','179',0,'vente-appartement-nouvelle-ville-97-m2-75000-eur','vente-appartement-nouvelle-ville-97-m2-75000-eur','Logement','slug',0,NULL),(3772,'fr','null','headline','Accommodation','179',0,'Vente - Appartement - Nouvelle-Ville - 97 m² - 75000 €','Vente - Appartement - Nouvelle-Ville - 97 m² - 75000 €','Logement','titre',0,NULL),(3773,'fr','null','description','Accommodation','179',0,'<p style=\"text-align:start\">A proximité de l’avenue principale d’Essaouira et à quelques minutes à pied de la médina, cet appartement de 97 m² se situe au deuxième étage d’un immeuble en bon état. Il bénéficie d\'une exposition avantageuse sud ouest qui lui procure une belle luminosité. <br />\r\n<br />\r\nL’agencement intérieur est comme suit : </p>\r\n\r\n<p>Une grande pièce de vie comprenant une cuisine ouverte sur un espace salle à manger et sur un salon ainsi qu’un accès à un patio vitré.<br />\r\n<br />\r\nLes autres pièces abritent un deuxième salon, deux chambres et leurs rangements et une salle de douche.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Appartement vendu vide</p>\r\n	</li>\r\n	<li>\r\n	<p>Patio vitré</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse commune</p>\r\n	</li>\r\n	<li>\r\n	<p>Avantageuse exposition Sud Ouest</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\">  <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:start\">A proximité de l’avenue principale d’Essaouira et à quelques minutes à pied de la médina, cet appartement de 97 m² se situe au deuxième étage d’un immeuble en bon état. Il bénéficie d\'une exposition avantageuse sud ouest qui lui procure une belle luminosité. <br />\r\n<br />\r\nL’agencement intérieur est comme suit : </p>\r\n\r\n<p>Une grande pièce de vie comprenant une cuisine ouverte sur un espace salle à manger et sur un salon ainsi qu’un accès à un patio vitré.<br />\r\n<br />\r\nLes autres pièces abritent un deuxième salon, deux chambres et leurs rangements et une salle de douche.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Appartement vendu vide</p>\r\n	</li>\r\n	<li>\r\n	<p>Patio vitré</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse commune</p>\r\n	</li>\r\n	<li>\r\n	<p>Avantageuse exposition Sud Ouest</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\">  <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-97-m2-75000-eur'),(3774,'fr','null','ourOpinion','Accommodation','179',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-97-m2-75000-eur'),(3775,'fr','null','metaTitle','Accommodation','179',0,'Vente - Appartement - Nouvelle-Ville - 97 m² - 75000 €','Vente - Appartement - Nouvelle-Ville - 97 m² - 75000 €','Logement','metaTitle',0,NULL),(3776,'fr','null','metaDescription','Accommodation','179',0,'Vente Appartement, 97 m² à Nouvelle-Ville pour 75000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 97 m² à Nouvelle-Ville pour 75000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3777,'en','null','name','AccommodationLabel','15',0,'longue durée','long duration','Label','nom',0,NULL),(3778,'en','null','slug','AccommodationLabel','15',0,'longue-duree','long-duration','Label','slug',0,NULL),(3779,'fr','null','name','AccommodationLabel','15',0,'longue durée','longue durée','Label','nom',0,NULL),(3780,'fr','null','slug','AccommodationLabel','15',0,'longue-duree','longue-duree','Label','slug',0,NULL),(3781,'en','null','slug','Accommodation','180',0,'vente-villa-golf-mogador-261-m2','sale-golf-villa-mogador-261-m2','Logement','slug',0,NULL),(3782,'en','null','metaTitle','Accommodation','180',0,'Vente - Villa golf - Mogador - 261 m²','Sale - Golf villa - Mogador - 261 m²','Logement','metaTitle',0,NULL),(3783,'en','null','metaDescription','Accommodation','180',0,'Vente Villa golf, 261 m² à Mogador avec L\'immobilière d\'Essaouira','Sale Villa golf, 261 m² in Mogador with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3784,'fr','null','slug','Accommodation','180',0,'vente-villa-golf-mogador-261-m2','vente-villa-golf-mogador-261-m2','Logement','slug',0,NULL),(3785,'fr','null','metaTitle','Accommodation','180',0,'Vente - Villa golf - Mogador - 261 m²','Vente - Villa golf - Mogador - 261 m²','Logement','metaTitle',0,NULL),(3786,'fr','null','metaDescription','Accommodation','180',0,'Vente Villa golf, 261 m² à Mogador avec L\'immobilière d\'Essaouira','Vente Villa golf, 261 m² à Mogador avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3787,'en','null','headline','Article','28',0,'de La Rochelle à Essaouira','from La Rochelle to Essaouira','Article','titre',0,NULL),(3788,'en','null','metaTitle','Article','28',0,'de La Rochelle à Essaouira','from La Rochelle to Essaouira','Article','metaTitle',0,NULL),(3789,'en','null','slug','Article','28',0,'de-la-rochelle-a-essaouira','from-la-rochelle-to-essaouira','Article','slug',0,NULL),(3790,'fr','null','headline','Article','28',0,'de La Rochelle à Essaouira','de La Rochelle à Essaouira','Article','titre',0,NULL),(3791,'fr','null','metaTitle','Article','28',0,'de La Rochelle à Essaouira','de La Rochelle à Essaouira','Article','metaTitle',0,NULL),(3792,'fr','null','slug','Article','28',0,'de-la-rochelle-a-essaouira','de-la-rochelle-a-essaouira','Article','slug',0,NULL),(3793,'en','null','headline','Accommodation','180',0,'Vente - Villa golf - Mogador - 261 m²','Sale - Golf villa - Mogador - 261 m²','Logement','titre',0,NULL),(3794,'fr','null','headline','Accommodation','180',0,'Vente - Villa golf - Mogador - 261 m²','Vente - Villa golf - Mogador - 261 m²','Logement','titre',0,NULL),(3795,'en','null','slug','Accommodation','181',0,'vente-appartement-nouvelle-ville-60-m2','sale-apartment-new-town-60-m2','Logement','slug',0,NULL),(3796,'en','null','description','Accommodation','181',0,'<p>Situé à Azlef au troisième et dernier étage d’un petit immeuble dans une rue semi piétonne, cet appartement de 61 m² habitables est à proximité immédiate de tous les commerces et cafés/restaurants du quartier Borj. </p>\r\n\r\n<p>Il est conçu en duplex :</p>\r\n\r\n<p>- Le premier niveau abrite un salon avec cheminée et une cuisine ouverte donnant sur une première terrasse ombragée, une grande chambre avec armoire, une salle de douche contemporaine avec WC.Très beau sol d’origine en bejmat.</p>\r\n\r\n<p>- En haut d’un escalier extérieur en bois et fer forgé, l’étage supérieur se compose d’une terrasse orientée Est-Ouest d’environ 20m² offrant une vue panoramique, d’une chambre avec baie vitrée, d\'une salle de bain-buanderie avec WC et d’un salon pergola. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Terrasses sans vis à vis</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Surface totale habitable d\'environ 60 m² + terrasses</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Vendu semi meublé </p>\r\n	</li>\r\n	<li>\r\n	<p>Entièrement rénové et réaménagé en 2020</p>\r\n	</li>\r\n	<li>\r\n	<p>Chauffe-eau neuf 100l dans un local fermé sur la terrasse supérieure</p>\r\n	</li>\r\n	<li>\r\n	<p>Parabole neuve</p>\r\n	</li>\r\n	<li>Belle luminosité</li>\r\n</ul>\r\n\r\n<p><br />\r\n<br />\r\n                   <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in Azlef on the third and top floor of a small building in a semi-pedestrian street, this 61 m² apartment is close to all the shops and cafés/restaurants in the Borj district.</p><p> It is designed in duplex:</p><p> - The first level houses a living room with fireplace and an open kitchen opening onto a first shaded terrace, a large bedroom with wardrobe, a contemporary shower room with WC. Very beautiful original floor in bejmat.</p><p> - At the top of an exterior staircase in wood and wrought iron, the upper floor consists of an East-West facing terrace of approximately 20m² offering a panoramic view, a bedroom with bay window, a bathroom bath-laundry room with WC and a pergola lounge.</p><ul><li><p> Terraces not overlooked</p></li></ul><ul><li><p> Total living area of approximately 60 m² + terraces</p></li></ul><ul><li><p> Sold semi furnished</p></li><li><p> Completely renovated and refurbished in 2020</p></li><li><p> New 100l water heater in a closed room on the upper terrace</p></li><li><p> new dish</p></li><li> Beautiful brightness</li></ul><p><br /><br /> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-60-m2'),(3797,'en','null','ourOpinion','Accommodation','181',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-60-m2-70000-eur'),(3798,'en','null','metaTitle','Accommodation','181',0,'Vente - Appartement - Nouvelle-Ville - 60 m²','Sale - Apartment - New Town - 60 m²','Logement','metaTitle',0,NULL),(3799,'en','null','metaDescription','Accommodation','181',0,'Vente Appartement, 60 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 60 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3800,'fr','null','slug','Accommodation','181',0,'vente-appartement-nouvelle-ville-60-m2','vente-appartement-nouvelle-ville-60-m2','Logement','slug',0,NULL),(3801,'fr','null','description','Accommodation','181',0,'<p>Situé à Azlef au troisième et dernier étage d’un petit immeuble dans une rue semi piétonne, cet appartement de 61 m² habitables est à proximité immédiate de tous les commerces et cafés/restaurants du quartier Borj. </p>\r\n\r\n<p>Il est conçu en duplex :</p>\r\n\r\n<p>- Le premier niveau abrite un salon avec cheminée et une cuisine ouverte donnant sur une première terrasse ombragée, une grande chambre avec armoire, une salle de douche contemporaine avec WC.Très beau sol d’origine en bejmat.</p>\r\n\r\n<p>- En haut d’un escalier extérieur en bois et fer forgé, l’étage supérieur se compose d’une terrasse orientée Est-Ouest d’environ 20m² offrant une vue panoramique, d’une chambre avec baie vitrée, d\'une salle de bain-buanderie avec WC et d’un salon pergola. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Terrasses sans vis à vis</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Surface totale habitable d\'environ 60 m² + terrasses</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Vendu semi meublé </p>\r\n	</li>\r\n	<li>\r\n	<p>Entièrement rénové et réaménagé en 2020</p>\r\n	</li>\r\n	<li>\r\n	<p>Chauffe-eau neuf 100l dans un local fermé sur la terrasse supérieure</p>\r\n	</li>\r\n	<li>\r\n	<p>Parabole neuve</p>\r\n	</li>\r\n	<li>Belle luminosité</li>\r\n</ul>\r\n\r\n<p><br />\r\n<br />\r\n                   <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé à Azlef au troisième et dernier étage d’un petit immeuble dans une rue semi piétonne, cet appartement de 61 m² habitables est à proximité immédiate de tous les commerces et cafés/restaurants du quartier Borj. </p>\r\n\r\n<p>Il est conçu en duplex :</p>\r\n\r\n<p>- Le premier niveau abrite un salon avec cheminée et une cuisine ouverte donnant sur une première terrasse ombragée, une grande chambre avec armoire, une salle de douche contemporaine avec WC.Très beau sol d’origine en bejmat.</p>\r\n\r\n<p>- En haut d’un escalier extérieur en bois et fer forgé, l’étage supérieur se compose d’une terrasse orientée Est-Ouest d’environ 20m² offrant une vue panoramique, d’une chambre avec baie vitrée, d\'une salle de bain-buanderie avec WC et d’un salon pergola. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Terrasses sans vis à vis</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Surface totale habitable d\'environ 60 m² + terrasses</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Vendu semi meublé </p>\r\n	</li>\r\n	<li>\r\n	<p>Entièrement rénové et réaménagé en 2020</p>\r\n	</li>\r\n	<li>\r\n	<p>Chauffe-eau neuf 100l dans un local fermé sur la terrasse supérieure</p>\r\n	</li>\r\n	<li>\r\n	<p>Parabole neuve</p>\r\n	</li>\r\n	<li>Belle luminosité</li>\r\n</ul>\r\n\r\n<p><br />\r\n<br />\r\n                   <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-60-m2'),(3802,'fr','null','ourOpinion','Accommodation','181',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-60-m2-70000-eur'),(3803,'fr','null','metaTitle','Accommodation','181',0,'Vente - Appartement - Nouvelle-Ville - 60 m²','Vente - Appartement - Nouvelle-Ville - 60 m²','Logement','metaTitle',0,NULL),(3804,'fr','null','metaDescription','Accommodation','181',0,'Vente Appartement, 60 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 60 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3805,'en','null','headline','Accommodation','181',0,'Vente - Appartement - Nouvelle-Ville - 60 m²','Sale - Apartment - New Town - 60 m²','Logement','titre',0,NULL),(3806,'fr','null','headline','Accommodation','181',0,'Vente - Appartement - Nouvelle-Ville - 60 m²','Vente - Appartement - Nouvelle-Ville - 60 m²','Logement','titre',0,NULL),(3807,'en','null','slug','Accommodation','182',0,'vente-local-commercial-nouvelle-ville-27-m2','sale-commercial-premises-new-town-27-m2','Logement','slug',0,NULL),(3808,'en','null','description','Accommodation','182',0,'<p style=\"text-align:start\">Situé en bordure de forêt dans le quartier Raounak, local en rez-de-chaussée dans un immeuble récent, équipé d’un rideau électrique avec boîtier de commande d’ouverture.</p>\r\n\r\n<p style=\"text-align:start\">Longueur : 7 m</p>\r\n\r\n<p style=\"text-align:start\">Largeur : 3 m</p>\r\n\r\n<p style=\"text-align:start\">Titre foncier.</p>\r\n\r\n<p style=\"text-align:start\">Idéal pour garage automobile, commerce ou bureau.</p>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:start\">Located on the edge of the forest in the Raounak district, premises on the ground floor in a recent building, equipped with an electric curtain with an opening control box.</p><p style=\"text-align:start\"> Length: 7m</p><p style=\"text-align:start\"> Width: 3m</p><p style=\"text-align:start\"> Land title.</p><p style=\"text-align:start\"> Ideal for car garage, business or office.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-local-commercial-nouvelle-ville-27-m2'),(3809,'en','null','ourOpinion','Accommodation','182',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-local-commercial-nouvelle-ville-27-m2-30000-eur'),(3810,'en','null','metaTitle','Accommodation','182',0,'Vente - Local commercial - Nouvelle-Ville - 27 m²','Sale - Commercial space - New Town - 27 m²','Logement','metaTitle',0,NULL),(3811,'en','null','metaDescription','Accommodation','182',0,'Vente Local commercial, 27 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Commercial premises, 27 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3812,'fr','null','slug','Accommodation','182',0,'vente-local-commercial-nouvelle-ville-27-m2','vente-local-commercial-nouvelle-ville-27-m2','Logement','slug',0,NULL),(3813,'fr','null','description','Accommodation','182',0,'<p style=\"text-align:start\">Situé en bordure de forêt dans le quartier Raounak, local en rez-de-chaussée dans un immeuble récent, équipé d’un rideau électrique avec boîtier de commande d’ouverture.</p>\r\n\r\n<p style=\"text-align:start\">Longueur : 7 m</p>\r\n\r\n<p style=\"text-align:start\">Largeur : 3 m</p>\r\n\r\n<p style=\"text-align:start\">Titre foncier.</p>\r\n\r\n<p style=\"text-align:start\">Idéal pour garage automobile, commerce ou bureau.</p>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:start\">Situé en bordure de forêt dans le quartier Raounak, local en rez-de-chaussée dans un immeuble récent, équipé d’un rideau électrique avec boîtier de commande d’ouverture.</p>\r\n\r\n<p style=\"text-align:start\">Longueur : 7 m</p>\r\n\r\n<p style=\"text-align:start\">Largeur : 3 m</p>\r\n\r\n<p style=\"text-align:start\">Titre foncier.</p>\r\n\r\n<p style=\"text-align:start\">Idéal pour garage automobile, commerce ou bureau.</p>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-local-commercial-nouvelle-ville-27-m2'),(3814,'fr','null','ourOpinion','Accommodation','182',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-local-commercial-nouvelle-ville-27-m2-30000-eur'),(3815,'fr','null','metaTitle','Accommodation','182',0,'Vente - Local commercial - Nouvelle-Ville - 27 m²','Vente - Local commercial - Nouvelle-Ville - 27 m²','Logement','metaTitle',0,NULL),(3816,'fr','null','metaDescription','Accommodation','182',0,'Vente Local commercial, 27 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Local commercial, 27 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3817,'en','null','headline','Accommodation','182',0,'Vente - Local commercial - Nouvelle-Ville - 27 m²','Sale - Commercial space - New Town - 27 m²','Logement','titre',0,NULL),(3818,'fr','null','headline','Accommodation','182',0,'Vente - Local commercial - Nouvelle-Ville - 27 m²','Vente - Local commercial - Nouvelle-Ville - 27 m²','Logement','titre',0,NULL),(3819,'en','null','slug','Accommodation','183',0,'vente-maison-de-campagne-campagne-250-m2-350000-eur','sale-country-house-countryside-250-m2-350-000-eur','Logement','slug',0,NULL),(3820,'en','null','description','Accommodation','183',0,'<p>Située à  km 14 km d’Essaouira, cette très belle propriété à l’architecture moderne est implantée sur un terrain verdoyant de 3700 m² avec une piscine de 12x5.5m. La piscine est entourée d’une grande terrasse en bois.</p>\r\n\r\n<p><br />\r\nLe rez-de-chaussée dispose : </p>\r\n\r\n<ul>\r\n	<li>d’un salon très spacieux de 105 m². Les grandes baies vitrées apportent à cette pièce de vie beaucoup de luminosité et de clarté. Une cheminée très moderne offre un véritable cachet et sépare le salon de l’entrée de la maison. Le mur en pierres apparentes donne un aspect chaleureux et traditionnel. Il se marie parfaitement bien avec l’ensemble très contemporain de la maison.</li>\r\n	<li>d’une cuisine très fonctionnelle grâce à ses nombreux rangements.</li>\r\n	<li>d’une master bedroom avec sa salle de bain attenante et son dressing</li>\r\n	<li>d’une chambre avec sa salle de bain</li>\r\n</ul>\r\n\r\n<p>Le premier étage abrite deux grandes chambres avec chacune leur salle de bain attenante et plusieurs terrasses.</p>\r\n\r\n<p>Le sol en béton donne un aspect sobre et épuré à l’ensemble de la maison.</p>\r\n\r\n<ul>\r\n	<li>Vendu vide</li>\r\n	<li>250m² au sol </li>\r\n	<li>Terrain de 3700m²</li>\r\n	<li>Titre foncier </li>\r\n	<li>VNA définitive</li>\r\n	<li>Système d\'alimentation en eau : puits 60m² + château d’eau</li>\r\n	<li>Système d’alimentation en électricité : carte Nour</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located 14 km from Essaouira, this beautiful property with modern architecture is located on a green plot of 3700 m² with a 12x5.5m swimming pool. The swimming pool is surrounded by a large wooden deck.</p><p><br /> The ground floor has:</p><ul><li> a very spacious living room of 105 m². The large bay windows bring a lot of brightness and clarity to this living room. A very modern fireplace offers a real cachet and separates the living room from the entrance of the house. The exposed stone wall gives a warm and traditional look. It goes perfectly well with the very contemporary ensemble of the house.</li><li> a very functional kitchen thanks to its numerous storage spaces.</li><li> a master bedroom with its adjoining bathroom and dressing room</li><li> a bedroom with its own bathroom</li></ul><p> The first floor houses two large bedrooms each with their own bathroom and several terraces.</p><p> The concrete floor gives a sober and refined look to the whole house.</p><ul><li> Sold empty</li><li> 250m² on the ground</li><li> Land of 3700m²</li><li> Land title</li><li> Definitive VNA</li><li> Water supply system: 60m² well + water tower</li><li> Power supply system: Nour card</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-250-m2-350000-eur'),(3821,'en','null','ourOpinion','Accommodation','183',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-250-m2-350000-eur'),(3822,'en','null','metaTitle','Accommodation','183',0,'Vente - Maison de campagne - Campagne - 250 m² - 350000 €','Sale - Country house - Countryside - 250 m² - 350000 €','Logement','metaTitle',0,NULL),(3823,'en','null','metaDescription','Accommodation','183',0,'Vente Maison de campagne, 250 m² à Campagne pour 350000 € avec L\'immobilière d\'Essaouira','Sale Country house, 250 m² in Campagne for 350,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3824,'fr','null','slug','Accommodation','183',0,'vente-maison-de-campagne-campagne-250-m2-350000-eur','vente-maison-de-campagne-campagne-250-m2-350000-eur','Logement','slug',0,NULL),(3825,'fr','null','description','Accommodation','183',0,'<p>Située à  km 14 km d’Essaouira, cette très belle propriété à l’architecture moderne est implantée sur un terrain verdoyant de 3700 m² avec une piscine de 12x5.5m. La piscine est entourée d’une grande terrasse en bois.</p>\r\n\r\n<p><br />\r\nLe rez-de-chaussée dispose : </p>\r\n\r\n<ul>\r\n	<li>d’un salon très spacieux de 105 m². Les grandes baies vitrées apportent à cette pièce de vie beaucoup de luminosité et de clarté. Une cheminée très moderne offre un véritable cachet et sépare le salon de l’entrée de la maison. Le mur en pierres apparentes donne un aspect chaleureux et traditionnel. Il se marie parfaitement bien avec l’ensemble très contemporain de la maison.</li>\r\n	<li>d’une cuisine très fonctionnelle grâce à ses nombreux rangements.</li>\r\n	<li>d’une master bedroom avec sa salle de bain attenante et son dressing</li>\r\n	<li>d’une chambre avec sa salle de bain</li>\r\n</ul>\r\n\r\n<p>Le premier étage abrite deux grandes chambres avec chacune leur salle de bain attenante et plusieurs terrasses.</p>\r\n\r\n<p>Le sol en béton donne un aspect sobre et épuré à l’ensemble de la maison.</p>\r\n\r\n<ul>\r\n	<li>Vendu vide</li>\r\n	<li>250m² au sol </li>\r\n	<li>Terrain de 3700m²</li>\r\n	<li>Titre foncier </li>\r\n	<li>VNA définitive</li>\r\n	<li>Système d\'alimentation en eau : puits 60m² + château d’eau</li>\r\n	<li>Système d’alimentation en électricité : carte Nour</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Située à  km 14 km d’Essaouira, cette très belle propriété à l’architecture moderne est implantée sur un terrain verdoyant de 3700 m² avec une piscine de 12x5.5m. La piscine est entourée d’une grande terrasse en bois.</p>\r\n\r\n<p><br />\r\nLe rez-de-chaussée dispose : </p>\r\n\r\n<ul>\r\n	<li>d’un salon très spacieux de 105 m². Les grandes baies vitrées apportent à cette pièce de vie beaucoup de luminosité et de clarté. Une cheminée très moderne offre un véritable cachet et sépare le salon de l’entrée de la maison. Le mur en pierres apparentes donne un aspect chaleureux et traditionnel. Il se marie parfaitement bien avec l’ensemble très contemporain de la maison.</li>\r\n	<li>d’une cuisine très fonctionnelle grâce à ses nombreux rangements.</li>\r\n	<li>d’une master bedroom avec sa salle de bain attenante et son dressing</li>\r\n	<li>d’une chambre avec sa salle de bain</li>\r\n</ul>\r\n\r\n<p>Le premier étage abrite deux grandes chambres avec chacune leur salle de bain attenante et plusieurs terrasses.</p>\r\n\r\n<p>Le sol en béton donne un aspect sobre et épuré à l’ensemble de la maison.</p>\r\n\r\n<ul>\r\n	<li>Vendu vide</li>\r\n	<li>250m² au sol </li>\r\n	<li>Terrain de 3700m²</li>\r\n	<li>Titre foncier </li>\r\n	<li>VNA définitive</li>\r\n	<li>Système d\'alimentation en eau : puits 60m² + château d’eau</li>\r\n	<li>Système d’alimentation en électricité : carte Nour</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-250-m2-350000-eur'),(3826,'fr','null','ourOpinion','Accommodation','183',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-250-m2-350000-eur'),(3827,'fr','null','metaTitle','Accommodation','183',0,'Vente - Maison de campagne - Campagne - 250 m² - 350000 €','Vente - Maison de campagne - Campagne - 250 m² - 350000 €','Logement','metaTitle',0,NULL),(3828,'fr','null','metaDescription','Accommodation','183',0,'Vente Maison de campagne, 250 m² à Campagne pour 350000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 250 m² à Campagne pour 350000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3829,'en','null','headline','Accommodation','183',0,'Vente - Maison de campagne - 250 m² - 350000 €','Sale - Country house - 250 m² - 350000 €','Logement','titre',0,NULL),(3830,'fr','null','headline','Accommodation','183',0,'Vente - Maison de campagne - 250 m² - 350000 €','Vente - Maison de campagne - 250 m² - 350000 €','Logement','titre',0,NULL),(3831,'en','null','description','Accommodation','180',0,'<div style=\"text-align:start\">\r\n<div>\r\n<p style=\"text-align:justify\">Située sur le golf d’Essaouira, dans une résidence sécurisée et extrêmement bien entretenue, la villa répond aux standards d\'une propriété de luxe.</p>\r\n\r\n<p style=\"text-align:justify\">Elle offre l’avantage d\'être exposée au Sud, ce qui rend les pièces de vie très lumineuses.</p>\r\n\r\n<p style=\"text-align:justify\">Bâtie de plain-pied, sa porte d\'entrée permet d\'accéder directement à l\'espace de vie réparti comme suit:</p>\r\n\r\n<p style=\"text-align:justify\">- une grande cuisine moderne et entièrement équipée</p>\r\n\r\n<p style=\"text-align:justify\">- un espace salle à manger</p>\r\n\r\n<p style=\"text-align:justify\">- un double salon équipé d\'une cheminée</p>\r\n\r\n<p style=\"text-align:justify\">- une buanderie</p>\r\n\r\n<p style=\"text-align:justify\">- un espace toilettes invités</p>\r\n\r\n<p style=\"text-align:justify\">Cet ensemble jouit de vues vers l\'extérieur grâce à de larges baies vitrées qui mènent au jardin, à la piscine et à une pergola couverte pour les déjeuners à l\'abri du soleil.</p>\r\n\r\n<p style=\"text-align:justify\">La partie nuit se compose de 3 chambres doubles réparties comme telles :</p>\r\n\r\n<p style=\"text-align:justify\">- une grande chambre de maître avec lit king size et une spacieuse salle de bain (baignoire et salle de douche)<br />\r\n<br />\r\n- à l’opposé, un couloir mène à deux autres chambres et leur salle de douche commune. </p>\r\n\r\n<p>Le jardin est parfaitement entretenu et met en valeur la piscine de 8 m.</p>\r\n\r\n<p>Un escalier extérieur permet d’accéder à un spacieux solarium offrant une vue imprenable sur le golf d’Essaouira.</p>\r\n</div>\r\n</div>\r\n\r\n<div style=\"text-align:start\"><strong>Equipements : </strong></div>\r\n\r\n<ul>\r\n	<li style=\"text-align:start\">climatisation réversible</li>\r\n	<li style=\"text-align:start\">mini garage</li>\r\n	<li style=\"text-align:start\">carport pour 2 véhicules</li>\r\n</ul>\r\n\r\n<div style=\"text-align:start\"> </div>\r\n\r\n<div style=\"text-align:start\"><strong>Vendue meublée.</strong></div>\r\n\r\n<div style=\"text-align:start\"> </div>\r\n\r\n<div style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></div>','<div style=\"text-align:start\"><div><p style=\"text-align:justify\">Located on the Essaouira golf course, in a secure and extremely well maintained residence, the villa meets the standards of a luxury property.</p><p style=\"text-align:justify\"> It offers the advantage of being exposed to the South, which makes the living rooms very bright.</p><p style=\"text-align:justify\"> Built on one level, its entrance door provides direct access to the living space distributed as follows:</p><p style=\"text-align:justify\"> - a large modern and fully equipped kitchen</p><p style=\"text-align:justify\"> - a dining area</p><p style=\"text-align:justify\"> - a double living room equipped with a fireplace</p><p style=\"text-align:justify\"> - laundry</p><p style=\"text-align:justify\"> - a guest toilet area</p><p style=\"text-align:justify\"> This set enjoys views to the outside thanks to large bay windows that lead to the garden, the swimming pool and a covered pergola for lunches sheltered from the sun.</p><p style=\"text-align:justify\"> The sleeping area consists of 3 double bedrooms distributed as such:</p><p style=\"text-align:justify\"> - a large master bedroom with king size bed and a spacious bathroom (bathtub and shower room)<br /><br /> - opposite, a corridor leads to two other bedrooms and their shared shower room.</p><p> The garden is perfectly maintained and highlights the 8 m swimming pool.</p><p> An outside staircase provides access to a spacious solarium offering a breathtaking view of the Essaouira golf course.</p></div></div><div style=\"text-align:start\"> <strong>Equipment:</strong></div><ul><li style=\"text-align:start\"> reversible climate control</li><li style=\"text-align:start\"> small garage</li><li style=\"text-align:start\"> carport for 2 vehicles</li></ul><div style=\"text-align:start\"></div><div style=\"text-align:start\"> <strong>Sold furnished.</strong></div><div style=\"text-align:start\"></div><div style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></div>','Logement','description',1,'en.description.accommodation.vente-villa-golf-mogador-261-m2'),(3832,'en','null','ourOpinion','Accommodation','180',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-villa-golf-mogador-261-m2-480000-eur'),(3833,'fr','null','description','Accommodation','180',0,'<div style=\"text-align:start\">\r\n<div>\r\n<p style=\"text-align:justify\">Située sur le golf d’Essaouira, dans une résidence sécurisée et extrêmement bien entretenue, la villa répond aux standards d\'une propriété de luxe.</p>\r\n\r\n<p style=\"text-align:justify\">Elle offre l’avantage d\'être exposée au Sud, ce qui rend les pièces de vie très lumineuses.</p>\r\n\r\n<p style=\"text-align:justify\">Bâtie de plain-pied, sa porte d\'entrée permet d\'accéder directement à l\'espace de vie réparti comme suit:</p>\r\n\r\n<p style=\"text-align:justify\">- une grande cuisine moderne et entièrement équipée</p>\r\n\r\n<p style=\"text-align:justify\">- un espace salle à manger</p>\r\n\r\n<p style=\"text-align:justify\">- un double salon équipé d\'une cheminée</p>\r\n\r\n<p style=\"text-align:justify\">- une buanderie</p>\r\n\r\n<p style=\"text-align:justify\">- un espace toilettes invités</p>\r\n\r\n<p style=\"text-align:justify\">Cet ensemble jouit de vues vers l\'extérieur grâce à de larges baies vitrées qui mènent au jardin, à la piscine et à une pergola couverte pour les déjeuners à l\'abri du soleil.</p>\r\n\r\n<p style=\"text-align:justify\">La partie nuit se compose de 3 chambres doubles réparties comme telles :</p>\r\n\r\n<p style=\"text-align:justify\">- une grande chambre de maître avec lit king size et une spacieuse salle de bain (baignoire et salle de douche)<br />\r\n<br />\r\n- à l’opposé, un couloir mène à deux autres chambres et leur salle de douche commune. </p>\r\n\r\n<p>Le jardin est parfaitement entretenu et met en valeur la piscine de 8 m.</p>\r\n\r\n<p>Un escalier extérieur permet d’accéder à un spacieux solarium offrant une vue imprenable sur le golf d’Essaouira.</p>\r\n</div>\r\n</div>\r\n\r\n<div style=\"text-align:start\"><strong>Equipements : </strong></div>\r\n\r\n<ul>\r\n	<li style=\"text-align:start\">climatisation réversible</li>\r\n	<li style=\"text-align:start\">mini garage</li>\r\n	<li style=\"text-align:start\">carport pour 2 véhicules</li>\r\n</ul>\r\n\r\n<div style=\"text-align:start\"> </div>\r\n\r\n<div style=\"text-align:start\"><strong>Vendue meublée.</strong></div>\r\n\r\n<div style=\"text-align:start\"> </div>\r\n\r\n<div style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></div>','<div style=\"text-align:start\">\r\n<div>\r\n<p style=\"text-align:justify\">Située sur le golf d’Essaouira, dans une résidence sécurisée et extrêmement bien entretenue, la villa répond aux standards d\'une propriété de luxe.</p>\r\n\r\n<p style=\"text-align:justify\">Elle offre l’avantage d\'être exposée au Sud, ce qui rend les pièces de vie très lumineuses.</p>\r\n\r\n<p style=\"text-align:justify\">Bâtie de plain-pied, sa porte d\'entrée permet d\'accéder directement à l\'espace de vie réparti comme suit:</p>\r\n\r\n<p style=\"text-align:justify\">- une grande cuisine moderne et entièrement équipée</p>\r\n\r\n<p style=\"text-align:justify\">- un espace salle à manger</p>\r\n\r\n<p style=\"text-align:justify\">- un double salon équipé d\'une cheminée</p>\r\n\r\n<p style=\"text-align:justify\">- une buanderie</p>\r\n\r\n<p style=\"text-align:justify\">- un espace toilettes invités</p>\r\n\r\n<p style=\"text-align:justify\">Cet ensemble jouit de vues vers l\'extérieur grâce à de larges baies vitrées qui mènent au jardin, à la piscine et à une pergola couverte pour les déjeuners à l\'abri du soleil.</p>\r\n\r\n<p style=\"text-align:justify\">La partie nuit se compose de 3 chambres doubles réparties comme telles :</p>\r\n\r\n<p style=\"text-align:justify\">- une grande chambre de maître avec lit king size et une spacieuse salle de bain (baignoire et salle de douche)<br />\r\n<br />\r\n- à l’opposé, un couloir mène à deux autres chambres et leur salle de douche commune. </p>\r\n\r\n<p>Le jardin est parfaitement entretenu et met en valeur la piscine de 8 m.</p>\r\n\r\n<p>Un escalier extérieur permet d’accéder à un spacieux solarium offrant une vue imprenable sur le golf d’Essaouira.</p>\r\n</div>\r\n</div>\r\n\r\n<div style=\"text-align:start\"><strong>Equipements : </strong></div>\r\n\r\n<ul>\r\n	<li style=\"text-align:start\">climatisation réversible</li>\r\n	<li style=\"text-align:start\">mini garage</li>\r\n	<li style=\"text-align:start\">carport pour 2 véhicules</li>\r\n</ul>\r\n\r\n<div style=\"text-align:start\"> </div>\r\n\r\n<div style=\"text-align:start\"><strong>Vendue meublée.</strong></div>\r\n\r\n<div style=\"text-align:start\"> </div>\r\n\r\n<div style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></div>','Logement','description',1,'fr.description.accommodation.vente-villa-golf-mogador-261-m2'),(3834,'fr','null','ourOpinion','Accommodation','180',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-villa-golf-mogador-261-m2-480000-eur'),(3835,'en','null','slug','Accommodation','184',0,'vente-maison-de-campagne-campagne-185-m2','sale-country-house-countryside-185-m2','Logement','slug',0,NULL),(3836,'en','null','metaTitle','Accommodation','184',0,'Vente - Maison de campagne - Campagne - 185 m²','Sale - Country house - Countryside - 185 m²','Logement','metaTitle',0,NULL),(3837,'en','null','metaDescription','Accommodation','184',0,'Vente Maison de campagne, 185 m² à Campagne avec L\'immobilière d\'Essaouira','Sale Country house, 185 m² in Campagne with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3838,'fr','null','slug','Accommodation','184',0,'vente-maison-de-campagne-campagne-185-m2','vente-maison-de-campagne-campagne-185-m2','Logement','slug',0,NULL),(3839,'fr','null','metaTitle','Accommodation','184',0,'Vente - Maison de campagne - Campagne - 185 m²','Vente - Maison de campagne - Campagne - 185 m²','Logement','metaTitle',0,NULL),(3840,'fr','null','metaDescription','Accommodation','184',0,'Vente Maison de campagne, 185 m² à Campagne avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 185 m² à Campagne avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3841,'en','null','headline','Accommodation','184',0,'Vente - Maison de campagne -  185 m²','Sale - Country house - 185 m²','Logement','titre',0,NULL),(3842,'en','null','description','Accommodation','184',0,'<p style=\"text-align:start\">A 35 km d’Essaouira, sur le littoral Atlantique, accessible par la route côtière de Safi, cette propriété de 185 m² construite en pierre de pays s’étend sur un terrain clos de 1 965 m² révélant un jardin verdoyant en formation. <br />\r\n<br />\r\nOrientée sud, la demeure surplombe la campagne tout en offrant une vue panoramique et imprenable sur l’Océan. Elle est bâtie sur deux niveaux et sa conception architecture allie à la fois modernité et tradition. Les murs en pierre apparente présents dans chaque pièce de la maison donnent un aspect chaleureux et traditionnel.</p>\r\n\r\n<p style=\"text-align:start\">Au rez-de-chaussée, un grand espace très lumineux, entouré de larges baies vitrées donnant sur l’extérieur est dédié aux espaces de vie offrant de beaux volumes et répartis comme suit:</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>une cuisine équipée ouverte avec un bar en bois massif</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>une salle à manger</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>un spacieux salon et son poêle à bois</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>une buanderie</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>un WC invités</p>\r\n	</li>\r\n</ul>\r\n\r\n<p>Au même niveau se trouve une grande suite parentale avec sa salle de douche attenante. </p>\r\n\r\n<p style=\"text-align:start\">Un escalier moderne en acier donne accès à l’étage et à ses deux chambres dont une grande suite de 50 m² avec sa salle de bain décloisonnée, apportant beaucoup de charme et de modernité à cette pièce.</p>\r\n\r\n<p style=\"text-align:start\">Accès à une terrasse tournée vers l\'Océan en continuité, offrant une vue unique et imprenable.<br />\r\n<br />\r\nUn escalier en colimaçon mène à un grand solarium sur le toit de la maison.</p>\r\n\r\n<p style=\"text-align:start\">A l\'arrière de la maison, une dépendance dispose d\'une chambre supplémentaire avec une vue sur mer.</p>\r\n\r\n<p style=\"text-align:start\">La maison bénéficie de belles finitions et dispose d\'un cachet évident.</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Vendue semi-meublée</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>185 m² au sol</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Terrain de 1965m²</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Système d\'alimentation en eau par un forage</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Système d’alimentation en électricité par le réseau national</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Titre foncier</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Pas de Vocation Non Agricole (vente uniquement possible si nationalité marocaine)</p>\r\n	</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:start\">35 km from Essaouira, on the Atlantic coast, accessible by the Safi coastal road, this 185 m² property built in local stone extends over an enclosed plot of 1,965 m² revealing a green garden in the making.<br /><br /> Facing south, the house overlooks the countryside while offering a panoramic and breathtaking view of the ocean. It is built on two levels and its architectural design combines both modernity and tradition. The exposed stone walls present in each room of the house give a warm and traditional aspect.</p><p style=\"text-align:start\"> On the ground floor, a large, very bright space, surrounded by large bay windows overlooking the outside, is dedicated to living spaces offering beautiful volumes and distributed as follows:</p><ul><li style=\"list-style-type:disc\"><p> an open fitted kitchen with a solid wood bar</p></li><li style=\"list-style-type:disc\"><p> a dining room</p></li><li style=\"list-style-type:disc\"><p> a spacious living room and its wood stove</p></li><li style=\"list-style-type:disc\"><p> laundry</p></li><li style=\"list-style-type:disc\"><p> a guest WC</p></li></ul><p> On the same level is a large master suite with its adjoining shower room.</p><p style=\"text-align:start\"> A modern steel staircase gives access to the first floor and its two bedrooms, including a large 50 m² suite with its open-plan bathroom, bringing a lot of charm and modernity to this room.</p><p style=\"text-align:start\"> Access to a terrace facing the ocean in continuity, offering a unique and breathtaking view.<br /><br /> A spiral staircase leads to a large solarium on the roof of the house.</p><p style=\"text-align:start\"> At the back of the house, an outbuilding has an additional bedroom with a sea view.</p><p style=\"text-align:start\"> The house benefits from beautiful finishes and has an obvious cachet.</p><ul><li style=\"list-style-type:disc\"><p> Sold semi-furnished</p></li><li style=\"list-style-type:disc\"><p> 185 m² on the ground</p></li><li style=\"list-style-type:disc\"><p> Land of 1965m²</p></li><li style=\"list-style-type:disc\"><p> Borehole water supply system</p></li><li style=\"list-style-type:disc\"><p> National grid electricity supply system</p></li><li style=\"list-style-type:disc\"><p> Land title</p></li><li style=\"list-style-type:disc\"><p> No Non-Agricultural Vocation (sale only possible if Moroccan nationality)</p></li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-185-m2'),(3843,'en','null','ourOpinion','Accommodation','184',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-185-m2-290000-eur'),(3844,'fr','null','headline','Accommodation','184',0,'Vente - Maison de campagne -  185 m²','Vente - Maison de campagne -  185 m²','Logement','titre',0,NULL),(3845,'fr','null','description','Accommodation','184',0,'<p style=\"text-align:start\">A 35 km d’Essaouira, sur le littoral Atlantique, accessible par la route côtière de Safi, cette propriété de 185 m² construite en pierre de pays s’étend sur un terrain clos de 1 965 m² révélant un jardin verdoyant en formation. <br />\r\n<br />\r\nOrientée sud, la demeure surplombe la campagne tout en offrant une vue panoramique et imprenable sur l’Océan. Elle est bâtie sur deux niveaux et sa conception architecture allie à la fois modernité et tradition. Les murs en pierre apparente présents dans chaque pièce de la maison donnent un aspect chaleureux et traditionnel.</p>\r\n\r\n<p style=\"text-align:start\">Au rez-de-chaussée, un grand espace très lumineux, entouré de larges baies vitrées donnant sur l’extérieur est dédié aux espaces de vie offrant de beaux volumes et répartis comme suit:</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>une cuisine équipée ouverte avec un bar en bois massif</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>une salle à manger</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>un spacieux salon et son poêle à bois</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>une buanderie</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>un WC invités</p>\r\n	</li>\r\n</ul>\r\n\r\n<p>Au même niveau se trouve une grande suite parentale avec sa salle de douche attenante. </p>\r\n\r\n<p style=\"text-align:start\">Un escalier moderne en acier donne accès à l’étage et à ses deux chambres dont une grande suite de 50 m² avec sa salle de bain décloisonnée, apportant beaucoup de charme et de modernité à cette pièce.</p>\r\n\r\n<p style=\"text-align:start\">Accès à une terrasse tournée vers l\'Océan en continuité, offrant une vue unique et imprenable.<br />\r\n<br />\r\nUn escalier en colimaçon mène à un grand solarium sur le toit de la maison.</p>\r\n\r\n<p style=\"text-align:start\">A l\'arrière de la maison, une dépendance dispose d\'une chambre supplémentaire avec une vue sur mer.</p>\r\n\r\n<p style=\"text-align:start\">La maison bénéficie de belles finitions et dispose d\'un cachet évident.</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Vendue semi-meublée</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>185 m² au sol</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Terrain de 1965m²</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Système d\'alimentation en eau par un forage</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Système d’alimentation en électricité par le réseau national</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Titre foncier</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Pas de Vocation Non Agricole (vente uniquement possible si nationalité marocaine)</p>\r\n	</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:start\">A 35 km d’Essaouira, sur le littoral Atlantique, accessible par la route côtière de Safi, cette propriété de 185 m² construite en pierre de pays s’étend sur un terrain clos de 1 965 m² révélant un jardin verdoyant en formation. <br />\r\n<br />\r\nOrientée sud, la demeure surplombe la campagne tout en offrant une vue panoramique et imprenable sur l’Océan. Elle est bâtie sur deux niveaux et sa conception architecture allie à la fois modernité et tradition. Les murs en pierre apparente présents dans chaque pièce de la maison donnent un aspect chaleureux et traditionnel.</p>\r\n\r\n<p style=\"text-align:start\">Au rez-de-chaussée, un grand espace très lumineux, entouré de larges baies vitrées donnant sur l’extérieur est dédié aux espaces de vie offrant de beaux volumes et répartis comme suit:</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>une cuisine équipée ouverte avec un bar en bois massif</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>une salle à manger</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>un spacieux salon et son poêle à bois</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>une buanderie</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>un WC invités</p>\r\n	</li>\r\n</ul>\r\n\r\n<p>Au même niveau se trouve une grande suite parentale avec sa salle de douche attenante. </p>\r\n\r\n<p style=\"text-align:start\">Un escalier moderne en acier donne accès à l’étage et à ses deux chambres dont une grande suite de 50 m² avec sa salle de bain décloisonnée, apportant beaucoup de charme et de modernité à cette pièce.</p>\r\n\r\n<p style=\"text-align:start\">Accès à une terrasse tournée vers l\'Océan en continuité, offrant une vue unique et imprenable.<br />\r\n<br />\r\nUn escalier en colimaçon mène à un grand solarium sur le toit de la maison.</p>\r\n\r\n<p style=\"text-align:start\">A l\'arrière de la maison, une dépendance dispose d\'une chambre supplémentaire avec une vue sur mer.</p>\r\n\r\n<p style=\"text-align:start\">La maison bénéficie de belles finitions et dispose d\'un cachet évident.</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Vendue semi-meublée</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>185 m² au sol</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Terrain de 1965m²</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Système d\'alimentation en eau par un forage</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Système d’alimentation en électricité par le réseau national</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Titre foncier</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Pas de Vocation Non Agricole (vente uniquement possible si nationalité marocaine)</p>\r\n	</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-185-m2'),(3846,'fr','null','ourOpinion','Accommodation','184',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-185-m2-290000-eur'),(3847,'en','null','slug','Accommodation','185',0,'vente-maison-de-campagne-campagne-300-m2-370000-eur','sale-country-house-countryside-300-m2-370-000-eur','Logement','slug',0,NULL),(3848,'en','null','description','Accommodation','185',0,'<p>Située en zone urbaine d\'Essaouira, à seulement 8km de la ville au sein d’un douar très calme et accessible par une courte piste très praticable, cette maison de plain-pied de 300 m² construite en deux lots distincts révèle un aspect très contemporain.</p>\r\n\r\n<p>Cette très belle propriété plantée sur un terrain plat recemment gazonné de 2200 m² abrite une spacieuse piscine chauffée de 6x12 entourée d\'une terrasse.</p>\r\n\r\n<p>Le premier lot se compose comme suit :</p>\r\n\r\n<p>- Une grande cuisine équipée ouverte sur le salon et sur un espace salle à manger avec vue sur jardin et piscine</p>\r\n\r\n<p>- Un spacieux salon et sa cheminée moderne.</p>\r\n\r\n<p>- Des toilettes invités.</p>\r\n\r\n<p>- Une grande chambre de maître avec une spacieuse salle de bain (double vasque, baignoire et salle de douche, toilettes). Rangements divers.</p>\r\n\r\n<p>- Une seconde dispose de deux lits simples ainsi qu’une salle de douche attenante et toilettes.</p>\r\n\r\n<p>- Une troisième est équipée d’un lit double, un grand dressing de rangement et une salle de bain avec toilettes.</p>\r\n\r\n<p>Le second lot se comporte comme tel :</p>\r\n\r\n<p>- Trois chambres indépendantes à la maison principale, toutes équipées de leur salle de douche attenante et de toilettes prenant place en fond de jardin pour plus d’intimité. Toutes bénéficient de larges baies vitrées s’ouvrant sur la cour qui les sépare de la maison.</p>\r\n\r\n<p>- Un lieu de stockage de 20 m²</p>\r\n\r\n<p>Cette maison, très récente, bénéficie de belles finitions.</p>\r\n\r\n<ul>\r\n	<li>370 000€</li>\r\n	<li>6 chambres</li>\r\n	<li>300 m² au sol</li>\r\n	<li>Terrain de 2200 m²</li>\r\n	<li>Système d\'alimentation en eau par forage</li>\r\n	<li>Système d’alimentation en électricité par un compteur triphasé.</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in the urban area of Essaouira, just 8km from the city in a very quiet douar and accessible by a very passable short track, this single-storey house of 300 m² built in two separate lots reveals a very contemporary aspect. .</p><p> This very beautiful property planted on a recently grassed flat ground of 2200 m² shelters a spacious heated swimming pool of 6x12 surrounded by a terrace.</p><p> The first batch is composed as follows:</p><p> - A large fitted kitchen open to the living room and a dining area with a view of the garden and swimming pool</p><p> - A spacious living room and its modern fireplace.</p><p> - Guest toilets.</p><p> - A large master bedroom with a spacious bathroom (double basin, bath and shower room, toilet). Miscellaneous storage.</p><p> - A second has two single beds as well as an adjoining shower room and toilet.</p><p> - A third is equipped with a double bed, a large storage closet and a bathroom with toilet.</p><p> The second batch behaves like this:</p><p> - Three independent bedrooms in the main house, all equipped with their adjoining shower room and toilets located at the bottom of the garden for more privacy. All benefit from large bay windows opening onto the courtyard which separates them from the house.</p><p> - A storage space of 20 m²</p><p> This very recent house benefits from beautiful finishes.</p><ul><li> €370,000</li><li> 6 bedrooms</li><li> 300 m² on the ground</li><li> Land of 2200 m²</li><li> Borehole water supply system</li><li> Electricity supply system by a three-phase meter.</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-300-m2-370000-eur'),(3849,'en','null','ourOpinion','Accommodation','185',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-300-m2-370000-eur'),(3850,'en','null','metaTitle','Accommodation','185',0,'Vente - Maison de campagne - Campagne - 300 m² - 370000 €','Sale - Country house - Countryside - 300 m² - 370000 €','Logement','metaTitle',0,NULL),(3851,'en','null','metaDescription','Accommodation','185',0,'Vente Maison de campagne, 300 m² à Campagne pour 370000 € avec L\'immobilière d\'Essaouira','Sale Country house, 300 m² in Campagne for 370,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3852,'fr','null','slug','Accommodation','185',0,'vente-maison-de-campagne-campagne-300-m2-370000-eur','vente-maison-de-campagne-campagne-300-m2-370000-eur','Logement','slug',0,NULL),(3853,'fr','null','description','Accommodation','185',0,'<p>Située en zone urbaine d\'Essaouira, à seulement 8km de la ville au sein d’un douar très calme et accessible par une courte piste très praticable, cette maison de plain-pied de 300 m² construite en deux lots distincts révèle un aspect très contemporain.</p>\r\n\r\n<p>Cette très belle propriété plantée sur un terrain plat recemment gazonné de 2200 m² abrite une spacieuse piscine chauffée de 6x12 entourée d\'une terrasse.</p>\r\n\r\n<p>Le premier lot se compose comme suit :</p>\r\n\r\n<p>- Une grande cuisine équipée ouverte sur le salon et sur un espace salle à manger avec vue sur jardin et piscine</p>\r\n\r\n<p>- Un spacieux salon et sa cheminée moderne.</p>\r\n\r\n<p>- Des toilettes invités.</p>\r\n\r\n<p>- Une grande chambre de maître avec une spacieuse salle de bain (double vasque, baignoire et salle de douche, toilettes). Rangements divers.</p>\r\n\r\n<p>- Une seconde dispose de deux lits simples ainsi qu’une salle de douche attenante et toilettes.</p>\r\n\r\n<p>- Une troisième est équipée d’un lit double, un grand dressing de rangement et une salle de bain avec toilettes.</p>\r\n\r\n<p>Le second lot se comporte comme tel :</p>\r\n\r\n<p>- Trois chambres indépendantes à la maison principale, toutes équipées de leur salle de douche attenante et de toilettes prenant place en fond de jardin pour plus d’intimité. Toutes bénéficient de larges baies vitrées s’ouvrant sur la cour qui les sépare de la maison.</p>\r\n\r\n<p>- Un lieu de stockage de 20 m²</p>\r\n\r\n<p>Cette maison, très récente, bénéficie de belles finitions.</p>\r\n\r\n<ul>\r\n	<li>370 000€</li>\r\n	<li>6 chambres</li>\r\n	<li>300 m² au sol</li>\r\n	<li>Terrain de 2200 m²</li>\r\n	<li>Système d\'alimentation en eau par forage</li>\r\n	<li>Système d’alimentation en électricité par un compteur triphasé.</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Située en zone urbaine d\'Essaouira, à seulement 8km de la ville au sein d’un douar très calme et accessible par une courte piste très praticable, cette maison de plain-pied de 300 m² construite en deux lots distincts révèle un aspect très contemporain.</p>\r\n\r\n<p>Cette très belle propriété plantée sur un terrain plat recemment gazonné de 2200 m² abrite une spacieuse piscine chauffée de 6x12 entourée d\'une terrasse.</p>\r\n\r\n<p>Le premier lot se compose comme suit :</p>\r\n\r\n<p>- Une grande cuisine équipée ouverte sur le salon et sur un espace salle à manger avec vue sur jardin et piscine</p>\r\n\r\n<p>- Un spacieux salon et sa cheminée moderne.</p>\r\n\r\n<p>- Des toilettes invités.</p>\r\n\r\n<p>- Une grande chambre de maître avec une spacieuse salle de bain (double vasque, baignoire et salle de douche, toilettes). Rangements divers.</p>\r\n\r\n<p>- Une seconde dispose de deux lits simples ainsi qu’une salle de douche attenante et toilettes.</p>\r\n\r\n<p>- Une troisième est équipée d’un lit double, un grand dressing de rangement et une salle de bain avec toilettes.</p>\r\n\r\n<p>Le second lot se comporte comme tel :</p>\r\n\r\n<p>- Trois chambres indépendantes à la maison principale, toutes équipées de leur salle de douche attenante et de toilettes prenant place en fond de jardin pour plus d’intimité. Toutes bénéficient de larges baies vitrées s’ouvrant sur la cour qui les sépare de la maison.</p>\r\n\r\n<p>- Un lieu de stockage de 20 m²</p>\r\n\r\n<p>Cette maison, très récente, bénéficie de belles finitions.</p>\r\n\r\n<ul>\r\n	<li>370 000€</li>\r\n	<li>6 chambres</li>\r\n	<li>300 m² au sol</li>\r\n	<li>Terrain de 2200 m²</li>\r\n	<li>Système d\'alimentation en eau par forage</li>\r\n	<li>Système d’alimentation en électricité par un compteur triphasé.</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-300-m2-370000-eur'),(3854,'fr','null','ourOpinion','Accommodation','185',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-300-m2-370000-eur'),(3855,'fr','null','metaTitle','Accommodation','185',0,'Vente - Maison de campagne - Campagne - 300 m² - 370000 €','Vente - Maison de campagne - Campagne - 300 m² - 370000 €','Logement','metaTitle',0,NULL),(3856,'fr','null','metaDescription','Accommodation','185',0,'Vente Maison de campagne, 300 m² à Campagne pour 370000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 300 m² à Campagne pour 370000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3857,'en','null','headline','Accommodation','185',0,'Vente - Maison de campagne - Campagne - 300 m² - 370000 €','Sale - Country house - Countryside - 300 m² - 370000 €','Logement','titre',0,NULL),(3858,'fr','null','headline','Accommodation','185',0,'Vente - Maison de campagne - Campagne - 300 m² - 370000 €','Vente - Maison de campagne - Campagne - 300 m² - 370000 €','Logement','titre',0,NULL),(3859,'en','null','name','PersonNature','6',0,'clients villas golf','golf villa clients','Statut','nom',0,NULL),(3860,'en','null','slug','PersonNature','6',0,'clients-villas-golf','golf-villa-clients','Statut','slug',0,NULL),(3861,'fr','null','name','PersonNature','6',0,'clients villas golf','clients villas golf','Statut','nom',0,NULL),(3862,'fr','null','slug','PersonNature','6',0,'clients-villas-golf','clients-villas-golf','Statut','slug',0,NULL),(3863,'en','null','name','PersonNature','7',0,'clients maisons de campagne','country house clients','Statut','nom',0,NULL),(3864,'en','null','slug','PersonNature','7',0,'clients-maisons-de-campagne','country-house-clients','Statut','slug',0,NULL),(3865,'fr','null','name','PersonNature','7',0,'clients maisons de campagne','clients maisons de campagne','Statut','nom',0,NULL),(3866,'fr','null','slug','PersonNature','7',0,'clients-maisons-de-campagne','clients-maisons-de-campagne','Statut','slug',0,NULL),(3867,'en','null','name','PersonNature','8',0,'locataires en location longue durée','long-term rental tenants','Statut','nom',0,NULL),(3868,'en','null','slug','PersonNature','8',0,'locataires-en-location-longue-duree','tenants-in-long-term-rental','Statut','slug',0,NULL),(3869,'fr','null','name','PersonNature','8',0,'locataires en location longue durée','locataires en location longue durée','Statut','nom',0,NULL),(3870,'fr','null','slug','PersonNature','8',0,'locataires-en-location-longue-duree','locataires-en-location-longue-duree','Statut','slug',0,NULL),(3871,'en','null','name','AccommodationLabel','16',0,'Proche ville','Near town','Label','nom',0,NULL),(3872,'en','null','slug','AccommodationLabel','16',0,'proche-ville','near-town','Label','slug',0,NULL),(3873,'fr','null','name','AccommodationLabel','16',0,'Proche ville','Proche ville','Label','nom',0,NULL),(3874,'fr','null','slug','AccommodationLabel','16',0,'proche-ville','proche-ville','Label','slug',0,NULL),(3875,'en','null','slug','Accommodation','186',0,'vente-maison-de-campagne-zone-urbaine-120-m2-170000-eur','sale-country-house-urban-area-120-m2-170-000-eur','Logement','slug',0,NULL),(3876,'en','null','description','Accommodation','186',0,'<p style=\"text-align:justify\">Située en ligne arrière des constructions existantes,  cette ancienne maison de 120 m² au sol est bâtie 2 niveaux.</p>\r\n\r\n<p>Le rez-de-chaussée est aujourd\'hui utilisé en garage mais peut être transformé en local commercial ou logement.</p>\r\n\r\n<p>Le 1er étage abrite 3 chambres, 1 salon, 1 hall, 1 cuisine et 1 salle de bain.</p>\r\n\r\n<p>Un escalier mène à une terrasse offrant une vue magnifique sur le golf et l\'océan.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Located in the back line of the existing constructions, this old house of 120 m² on the ground is built on 2 levels.</p><p> The ground floor is now used as a garage but can be transformed into commercial premises or housing.</p><p> The 1st floor houses 3 bedrooms, 1 living room, 1 hall, 1 kitchen and 1 bathroom.</p><p> A staircase leads to a terrace offering a magnificent view of the golf course and the ocean.</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-urbaine-120-m2-170000-eur'),(3877,'en','null','ourOpinion','Accommodation','186',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-diabet-120-m2-170000-eur'),(3878,'en','null','metaTitle','Accommodation','186',0,'Vente - Maison de campagne - Zone Urbaine - 120 m² - 170000 €','Sale - Country house - Urban area - 120 m² - 170000 €','Logement','metaTitle',0,NULL),(3879,'en','null','metaDescription','Accommodation','186',0,'Vente Maison de campagne, 120 m² à Zone Urbaine pour 170000 € avec L\'immobilière d\'Essaouira','Sale Country house, 120 m² in Zone Urbaine for 170,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3880,'fr','null','slug','Accommodation','186',0,'vente-maison-de-campagne-zone-urbaine-120-m2-170000-eur','vente-maison-de-campagne-zone-urbaine-120-m2-170000-eur','Logement','slug',0,NULL),(3881,'fr','null','description','Accommodation','186',0,'<p style=\"text-align:justify\">Située en ligne arrière des constructions existantes,  cette ancienne maison de 120 m² au sol est bâtie 2 niveaux.</p>\r\n\r\n<p>Le rez-de-chaussée est aujourd\'hui utilisé en garage mais peut être transformé en local commercial ou logement.</p>\r\n\r\n<p>Le 1er étage abrite 3 chambres, 1 salon, 1 hall, 1 cuisine et 1 salle de bain.</p>\r\n\r\n<p>Un escalier mène à une terrasse offrant une vue magnifique sur le golf et l\'océan.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Située en ligne arrière des constructions existantes,  cette ancienne maison de 120 m² au sol est bâtie 2 niveaux.</p>\r\n\r\n<p>Le rez-de-chaussée est aujourd\'hui utilisé en garage mais peut être transformé en local commercial ou logement.</p>\r\n\r\n<p>Le 1er étage abrite 3 chambres, 1 salon, 1 hall, 1 cuisine et 1 salle de bain.</p>\r\n\r\n<p>Un escalier mène à une terrasse offrant une vue magnifique sur le golf et l\'océan.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-urbaine-120-m2-170000-eur'),(3882,'fr','null','ourOpinion','Accommodation','186',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-diabet-120-m2-170000-eur'),(3883,'fr','null','metaTitle','Accommodation','186',0,'Vente - Maison de campagne - Zone Urbaine - 120 m² - 170000 €','Vente - Maison de campagne - Zone Urbaine - 120 m² - 170000 €','Logement','metaTitle',0,NULL),(3884,'fr','null','metaDescription','Accommodation','186',0,'Vente Maison de campagne, 120 m² à Zone Urbaine pour 170000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 120 m² à Zone Urbaine pour 170000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3885,'en','null','slug','Accommodation','187',0,'vente-appartement-nouvelle-ville-79-m2-71000-eur','sale-apartment-new-town-79-m2-71000-eur','Logement','slug',0,NULL),(3886,'en','null','metaTitle','Accommodation','187',0,'Vente - Appartement - Nouvelle-Ville - 79 m² - 71000 €','Sale - Apartment - New Town - 79 m² - 71000 €','Logement','metaTitle',0,NULL),(3887,'en','null','metaDescription','Accommodation','187',0,'Vente Appartement, 79 m² à Nouvelle-Ville pour 71000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 79 m² in Nouvelle-Ville for 71000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3888,'fr','null','slug','Accommodation','187',0,'vente-appartement-nouvelle-ville-79-m2-71000-eur','vente-appartement-nouvelle-ville-79-m2-71000-eur','Logement','slug',0,NULL),(3889,'fr','null','metaTitle','Accommodation','187',0,'Vente - Appartement - Nouvelle-Ville - 79 m² - 71000 €','Vente - Appartement - Nouvelle-Ville - 79 m² - 71000 €','Logement','metaTitle',0,NULL),(3890,'fr','null','metaDescription','Accommodation','187',0,'Vente Appartement, 79 m² à Nouvelle-Ville pour 71000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 79 m² à Nouvelle-Ville pour 71000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3891,'en','null','headline','Accommodation','187',0,'Vente - Appartement - Nouvelle-Ville - 79 m² - 71000 €','Sale - Apartment - New Town - 79 m² - 71000 €','Logement','titre',0,NULL),(3892,'en','null','description','Accommodation','187',0,'<p style=\"text-align:justify\">Idéalement situé dans un quartier résidentiel et calme, proche de toutes commodités, cet appartement de 79 m² se trouve au deuxième étage d’un immeuble de bonne facture.</p>\r\n\r\n<p style=\"text-align:justify\">Extrêmement bien entretenu, il se compose d’une grande pièce de vie comprenant un salon avec sa cheminée décorative, un espace salle à manger, deux chambres avec leurs rangements, deux salles de bains rénovées, une cuisine séparée ainsi qu’un balcon.</p>\r\n\r\n<p style=\"text-align:justify\">Les belles finitions telles que les menuiseries PVC en double vitrage apportent beaucoup de charme et de confort à cet appartement.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Vendu vide</li>\r\n	<li style=\"text-align:justify\">Lumineux</li>\r\n	<li style=\"text-align:justify\">Terrasse privative dans les parties communes</li>\r\n	<li style=\"text-align:justify\">Parking à proximité</li>\r\n	<li style=\"text-align:justify\">71 000 € </li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Ideally located in a residential and quiet area, close to all amenities, this 79 m² apartment is on the second floor of a well-made building.</p><p style=\"text-align:justify\"> Extremely well maintained, it consists of a large living room including a living room with its decorative fireplace, a dining area, two bedrooms with their storage, two renovated bathrooms, a separate kitchen and a balcony.</p><p style=\"text-align:justify\"> The beautiful finishes such as PVC joinery in double glazing bring a lot of charm and comfort to this apartment.</p><ul><li style=\"text-align:justify\"> Sold empty</li><li style=\"text-align:justify\"> Luminous</li><li style=\"text-align:justify\"> Private terrace in the common areas</li><li style=\"text-align:justify\"> Car park nearby</li><li style=\"text-align:justify\"> €71,000</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-79-m2-71000-eur'),(3893,'en','null','ourOpinion','Accommodation','187',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-79-m2-72000-eur-1'),(3894,'fr','null','headline','Accommodation','187',0,'Vente - Appartement - Nouvelle-Ville - 79 m² - 71000 €','Vente - Appartement - Nouvelle-Ville - 79 m² - 71000 €','Logement','titre',0,NULL),(3895,'fr','null','description','Accommodation','187',0,'<p style=\"text-align:justify\">Idéalement situé dans un quartier résidentiel et calme, proche de toutes commodités, cet appartement de 79 m² se trouve au deuxième étage d’un immeuble de bonne facture.</p>\r\n\r\n<p style=\"text-align:justify\">Extrêmement bien entretenu, il se compose d’une grande pièce de vie comprenant un salon avec sa cheminée décorative, un espace salle à manger, deux chambres avec leurs rangements, deux salles de bains rénovées, une cuisine séparée ainsi qu’un balcon.</p>\r\n\r\n<p style=\"text-align:justify\">Les belles finitions telles que les menuiseries PVC en double vitrage apportent beaucoup de charme et de confort à cet appartement.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Vendu vide</li>\r\n	<li style=\"text-align:justify\">Lumineux</li>\r\n	<li style=\"text-align:justify\">Terrasse privative dans les parties communes</li>\r\n	<li style=\"text-align:justify\">Parking à proximité</li>\r\n	<li style=\"text-align:justify\">71 000 € </li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Idéalement situé dans un quartier résidentiel et calme, proche de toutes commodités, cet appartement de 79 m² se trouve au deuxième étage d’un immeuble de bonne facture.</p>\r\n\r\n<p style=\"text-align:justify\">Extrêmement bien entretenu, il se compose d’une grande pièce de vie comprenant un salon avec sa cheminée décorative, un espace salle à manger, deux chambres avec leurs rangements, deux salles de bains rénovées, une cuisine séparée ainsi qu’un balcon.</p>\r\n\r\n<p style=\"text-align:justify\">Les belles finitions telles que les menuiseries PVC en double vitrage apportent beaucoup de charme et de confort à cet appartement.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Vendu vide</li>\r\n	<li style=\"text-align:justify\">Lumineux</li>\r\n	<li style=\"text-align:justify\">Terrasse privative dans les parties communes</li>\r\n	<li style=\"text-align:justify\">Parking à proximité</li>\r\n	<li style=\"text-align:justify\">71 000 € </li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-79-m2-71000-eur'),(3896,'fr','null','ourOpinion','Accommodation','187',0,'<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-79-m2-72000-eur-1'),(3897,'en','null','slug','Accommodation','188',0,'location-maison-de-ville-110-m2-diabet-400-eur','rent-town-house-110-m2-diabet-400-eur','Logement','slug',0,NULL),(3898,'en','null','metaTitle','Accommodation','188',0,'Location - Maison de ville - 110 m² - Diabet - 400 €','Rental - Town house - 110 m² - Diabet - 400 €','Logement','metaTitle',0,NULL),(3899,'en','null','metaDescription','Accommodation','188',0,'Location Maison de ville, 110 m² à Diabet pour 400 € avec L\'immobilière d\'Essaouira','Rental Townhouse, 110 m² in Diabet for 400 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3900,'fr','null','slug','Accommodation','188',0,'location-maison-de-ville-110-m2-diabet-400-eur','location-maison-de-ville-110-m2-diabet-400-eur','Logement','slug',0,NULL),(3901,'fr','null','metaTitle','Accommodation','188',0,'Location - Maison de ville - 110 m² - Diabet - 400 €','Location - Maison de ville - 110 m² - Diabet - 400 €','Logement','metaTitle',0,NULL),(3902,'fr','null','metaDescription','Accommodation','188',0,'Location Maison de ville, 110 m² à Diabet pour 400 € avec L\'immobilière d\'Essaouira','Location Maison de ville, 110 m² à Diabet pour 400 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3903,'en','null','headline','Accommodation','188',0,'Location - Maison de ville - 110 m² - Diabet - 400 €','Rental - Town house - 110 m² - Diabet - 400 €','Logement','titre',0,NULL),(3904,'en','null','description','Accommodation','188',0,'<p>A quelques minutes d\'Essaouira, en première ligne du petit village de Diabat, cette maison de 110 m² construite sur un niveau est idéale pour une famille en quête de tranquillité.</p>\r\n\r\n<p><br />\r\nL’agencement intérieur est comme suit : </p>\r\n\r\n<p>De spacieuses pièces de vie comprenant un espace salle à manger, un salon marocain et sa vue mer, un salon télévision. Une cuisine équipée complète l’ensemble.<br />\r\nLes autres pièces abritent deux chambres et leurs rangements ainsi que deux salles de douche.</p>\r\n\r\n<p>Une terrasse de 110 m² sur le toit de la maison offre une vue imprenable sur la mer et le golf d’Essaouira.  </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Maison louée meublée</p>\r\n	</li>\r\n	<li>\r\n	<p>Loyer mensuel 400 € </p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Cuisine équipée d’un réfrigérateur , four ,micro-ondes, gazinière</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse pleine</p>\r\n	</li>\r\n	<li>\r\n	<p>Vue Mer</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A few minutes from Essaouira, on the front line of the small village of Diabat, this 110 m² house built on one level is ideal for a family looking for tranquility.</p><p><br /> The interior layout is as follows:</p><p> Spacious living rooms including a dining area, a Moroccan lounge and its sea view, a TV lounge. An equipped kitchen completes the whole.<br /> The other rooms house two bedrooms and their storage as well as two shower rooms.</p><p> A 110 m² terrace on the roof of the house offers a breathtaking view of the sea and the golf course of Essaouira.</p><ul><li><p> House rented furnished</p></li><li><p> Monthly rent 400 €</p></li><li><p> Water and electricity at the expense of the tenant</p></li><li><p> Kitchen equipped with fridge, oven, microwave, gas cooker</p></li><li><p> Full terrace</p></li><li><p> Sea view</p></li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-ville-110-m2-diabet-400-eur'),(3905,'fr','null','headline','Accommodation','188',0,'Location - Maison de ville - 110 m² - Diabet - 400 €','Location - Maison de ville - 110 m² - Diabet - 400 €','Logement','titre',0,NULL),(3906,'fr','null','description','Accommodation','188',0,'<p>A quelques minutes d\'Essaouira, en première ligne du petit village de Diabat, cette maison de 110 m² construite sur un niveau est idéale pour une famille en quête de tranquillité.</p>\r\n\r\n<p><br />\r\nL’agencement intérieur est comme suit : </p>\r\n\r\n<p>De spacieuses pièces de vie comprenant un espace salle à manger, un salon marocain et sa vue mer, un salon télévision. Une cuisine équipée complète l’ensemble.<br />\r\nLes autres pièces abritent deux chambres et leurs rangements ainsi que deux salles de douche.</p>\r\n\r\n<p>Une terrasse de 110 m² sur le toit de la maison offre une vue imprenable sur la mer et le golf d’Essaouira.  </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Maison louée meublée</p>\r\n	</li>\r\n	<li>\r\n	<p>Loyer mensuel 400 € </p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Cuisine équipée d’un réfrigérateur , four ,micro-ondes, gazinière</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse pleine</p>\r\n	</li>\r\n	<li>\r\n	<p>Vue Mer</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A quelques minutes d\'Essaouira, en première ligne du petit village de Diabat, cette maison de 110 m² construite sur un niveau est idéale pour une famille en quête de tranquillité.</p>\r\n\r\n<p><br />\r\nL’agencement intérieur est comme suit : </p>\r\n\r\n<p>De spacieuses pièces de vie comprenant un espace salle à manger, un salon marocain et sa vue mer, un salon télévision. Une cuisine équipée complète l’ensemble.<br />\r\nLes autres pièces abritent deux chambres et leurs rangements ainsi que deux salles de douche.</p>\r\n\r\n<p>Une terrasse de 110 m² sur le toit de la maison offre une vue imprenable sur la mer et le golf d’Essaouira.  </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Maison louée meublée</p>\r\n	</li>\r\n	<li>\r\n	<p>Loyer mensuel 400 € </p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Cuisine équipée d’un réfrigérateur , four ,micro-ondes, gazinière</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse pleine</p>\r\n	</li>\r\n	<li>\r\n	<p>Vue Mer</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-ville-110-m2-diabet-400-eur'),(3907,'en','null','headline','Accommodation','186',0,'Vente - Maison de campagne - Zone Urbaine - 120 m² - 170000 €','Sale - Country house - Urban area - 120 m² - 170000 €','Logement','titre',0,NULL),(3908,'fr','null','headline','Accommodation','186',0,'Vente - Maison de campagne - Zone Urbaine - 120 m² - 170000 €','Vente - Maison de campagne - Zone Urbaine - 120 m² - 170000 €','Logement','titre',0,NULL),(3909,'en','null','slug','Accommodation','189',0,'location-appartement-60-m2-nouvelle-ville-410-eur','rental-apartment-60-m2-new-town-410-eur','Logement','slug',0,NULL),(3910,'en','null','description','Accommodation','189',0,'<p style=\"text-align:justify\">Situé à quelques pas de la plage, cet appartement vous propose une chambre avec ses rangements et salle de douche attenante, une cuisine ouverte sur un espace salle à manger et un salon télévision. Une deuxième salle de douche complète l’ensemble.<br />\r\nDe larges baies vitrées donnent accès à une terrasse offrant une vue mer.  </p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">appartement loué meublé.</li>\r\n	<li style=\"list-style-type:disc\">Loyer mensuel 410 € </li>\r\n	<li style=\"list-style-type:disc\">Eau et électricité à la charge du locataire.</li>\r\n	<li style=\"list-style-type:disc\">Cuisine équipée d’un réfrigérateur, four, four micro-ondes, gazinière.</li>\r\n	<li style=\"list-style-type:disc\">Vue mer de la terrasse</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Located a few steps from the beach, this apartment offers a bedroom with its storage space and adjoining shower room, a kitchen open to a dining area and a TV lounge. A second shower room completes the set.<br /> Large bay windows give access to a terrace offering a sea view.</p><p></p><ul><li style=\"list-style-type:disc\"> apartment rented furnished.</li><li style=\"list-style-type:disc\"> Monthly rent 410 €</li><li style=\"list-style-type:disc\"> Water and electricity at the expense of the tenant.</li><li style=\"list-style-type:disc\"> Kitchen equipped with a refrigerator, oven, microwave oven, gas cooker.</li><li style=\"list-style-type:disc\"> Sea view from the terrace</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-60-m2-nouvelle-ville-410-eur'),(3911,'en','null','metaTitle','Accommodation','189',0,'Location - Appartement - 60 m² - Nouvelle-Ville - 410 €','Rental - Apartment - 60 m² - New Town - 410 €','Logement','metaTitle',0,NULL),(3912,'en','null','metaDescription','Accommodation','189',0,'Location Appartement, 60 m² à Nouvelle-Ville pour 410 € avec L\'immobilière d\'Essaouira','Rental Apartment, 60 m² in Nouvelle-Ville for 410 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3913,'fr','null','slug','Accommodation','189',0,'location-appartement-60-m2-nouvelle-ville-410-eur','location-appartement-60-m2-nouvelle-ville-410-eur','Logement','slug',0,NULL),(3914,'fr','null','description','Accommodation','189',0,'<p style=\"text-align:justify\">Situé à quelques pas de la plage, cet appartement vous propose une chambre avec ses rangements et salle de douche attenante, une cuisine ouverte sur un espace salle à manger et un salon télévision. Une deuxième salle de douche complète l’ensemble.<br />\r\nDe larges baies vitrées donnent accès à une terrasse offrant une vue mer.  </p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">appartement loué meublé.</li>\r\n	<li style=\"list-style-type:disc\">Loyer mensuel 410 € </li>\r\n	<li style=\"list-style-type:disc\">Eau et électricité à la charge du locataire.</li>\r\n	<li style=\"list-style-type:disc\">Cuisine équipée d’un réfrigérateur, four, four micro-ondes, gazinière.</li>\r\n	<li style=\"list-style-type:disc\">Vue mer de la terrasse</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Situé à quelques pas de la plage, cet appartement vous propose une chambre avec ses rangements et salle de douche attenante, une cuisine ouverte sur un espace salle à manger et un salon télévision. Une deuxième salle de douche complète l’ensemble.<br />\r\nDe larges baies vitrées donnent accès à une terrasse offrant une vue mer.  </p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">appartement loué meublé.</li>\r\n	<li style=\"list-style-type:disc\">Loyer mensuel 410 € </li>\r\n	<li style=\"list-style-type:disc\">Eau et électricité à la charge du locataire.</li>\r\n	<li style=\"list-style-type:disc\">Cuisine équipée d’un réfrigérateur, four, four micro-ondes, gazinière.</li>\r\n	<li style=\"list-style-type:disc\">Vue mer de la terrasse</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-60-m2-nouvelle-ville-410-eur'),(3915,'fr','null','metaTitle','Accommodation','189',0,'Location - Appartement - 60 m² - Nouvelle-Ville - 410 €','Location - Appartement - 60 m² - Nouvelle-Ville - 410 €','Logement','metaTitle',0,NULL),(3916,'fr','null','metaDescription','Accommodation','189',0,'Location Appartement, 60 m² à Nouvelle-Ville pour 410 € avec L\'immobilière d\'Essaouira','Location Appartement, 60 m² à Nouvelle-Ville pour 410 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3917,'en','null','headline','Accommodation','189',0,'Location - Appartement - 60 m² - Nouvelle-Ville - 410 €','Rental - Apartment - 60 m² - New Town - 410 €','Logement','titre',0,NULL),(3918,'fr','null','headline','Accommodation','189',0,'Location - Appartement - 60 m² - Nouvelle-Ville - 410 €','Location - Appartement - 60 m² - Nouvelle-Ville - 410 €','Logement','titre',0,NULL),(3919,'en','null','name','AccommodationLabel','17',0,'PRIX PROMOTIONNEL','PROMOTIONAL PRICE','Label','nom',0,NULL),(3920,'en','null','slug','AccommodationLabel','17',0,'prix-promotionnel','promotional-price','Label','slug',0,NULL),(3921,'fr','null','name','AccommodationLabel','17',0,'PRIX PROMOTIONNEL','PRIX PROMOTIONNEL','Label','nom',0,NULL),(3922,'fr','null','slug','AccommodationLabel','17',0,'prix-promotionnel','prix-promotionnel','Label','slug',0,NULL),(3923,'en','null','slug','Accommodation','190',0,'location-appartement-60-m2-nouvelle-ville-450-eur','rental-apartment-60-m2-new-town-450-eur','Logement','slug',0,NULL),(3924,'en','null','description','Accommodation','190',0,'<p style=\"text-align:justify\"><span style=\"text-align:justify\">A quelques pas de la plage, situé dans une résidence sécurisée, cet appartement lumineux de 60 m² vous propose une chambre avec </span><span style=\"text-align:justify\">rangements et </span><span style=\"text-align:justify\">salle de bain attenante équipée</span><span style=\"text-align:justify\"> d’une baignoire et d’une douche, une cuisine ouverte sur un espace salle à manger, un salon télévision avec </span><span style=\"text-align:justify\">canapé d’angle.</span></p>\r\n\r\n<p style=\"text-align:justify\">De larges baies vitrées donnent accès à une terrasse offrant une vue sur la piscine de la résidence. </p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type: disc; text-align: justify;\">appartement loué meublé.</li>\r\n	<li style=\"list-style-type: disc; text-align: justify;\">Loyer mensuel 450 €</li>\r\n	<li style=\"list-style-type: disc; text-align: justify;\">Eau et électricité à la charge du locataire.</li>\r\n	<li style=\"list-style-type: disc; text-align: justify;\">Cuisine équipée d’un réfrigérateur, four, four micro-ondes, gazinière.</li>\r\n	<li style=\"list-style-type:disc\">Vue piscine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\"><span style=\"text-align:justify\">A few steps from the beach, located in a secure residence, this bright 60 m² apartment offers a bedroom with</span> <span style=\"text-align:justify\">storage and</span> <span style=\"text-align:justify\">adjoining bathroom equipped</span> <span style=\"text-align:justify\">with a bath and a shower, a kitchen open to a dining area , a TV lounge with</span> <span style=\"text-align:justify\">corner sofa.</span></p><p style=\"text-align:justify\"> Large bay windows give access to a terrace offering a view of the swimming pool of the residence.</p><ul><li style=\"list-style-type: disc; text-align: justify;\"> apartment rented furnished.</li><li style=\"list-style-type: disc; text-align: justify;\"> Monthly rent 450 €</li><li style=\"list-style-type: disc; text-align: justify;\"> Water and electricity at the expense of the tenant.</li><li style=\"list-style-type: disc; text-align: justify;\"> Kitchen equipped with a refrigerator, oven, microwave oven, gas cooker.</li><li style=\"list-style-type:disc\"> Pool view</li></ul><p style=\"text-align:center\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-60-m2-nouvelle-ville-450-eur'),(3925,'en','null','metaTitle','Accommodation','190',0,'Location - Appartement - 60 m² - Nouvelle-Ville - 450 €','Rental - Apartment - 60 m² - New Town - 450 €','Logement','metaTitle',0,NULL),(3926,'en','null','metaDescription','Accommodation','190',0,'Location Appartement, 60 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira','Rental Apartment, 60 m² in Nouvelle-Ville for 450 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3927,'fr','null','slug','Accommodation','190',0,'location-appartement-60-m2-nouvelle-ville-450-eur','location-appartement-60-m2-nouvelle-ville-450-eur','Logement','slug',0,NULL),(3928,'fr','null','description','Accommodation','190',0,'<p style=\"text-align:justify\"><span style=\"text-align:justify\">A quelques pas de la plage, situé dans une résidence sécurisée, cet appartement lumineux de 60 m² vous propose une chambre avec </span><span style=\"text-align:justify\">rangements et </span><span style=\"text-align:justify\">salle de bain attenante équipée</span><span style=\"text-align:justify\"> d’une baignoire et d’une douche, une cuisine ouverte sur un espace salle à manger, un salon télévision avec </span><span style=\"text-align:justify\">canapé d’angle.</span></p>\r\n\r\n<p style=\"text-align:justify\">De larges baies vitrées donnent accès à une terrasse offrant une vue sur la piscine de la résidence. </p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type: disc; text-align: justify;\">appartement loué meublé.</li>\r\n	<li style=\"list-style-type: disc; text-align: justify;\">Loyer mensuel 450 €</li>\r\n	<li style=\"list-style-type: disc; text-align: justify;\">Eau et électricité à la charge du locataire.</li>\r\n	<li style=\"list-style-type: disc; text-align: justify;\">Cuisine équipée d’un réfrigérateur, four, four micro-ondes, gazinière.</li>\r\n	<li style=\"list-style-type:disc\">Vue piscine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\"><span style=\"text-align:justify\">A quelques pas de la plage, situé dans une résidence sécurisée, cet appartement lumineux de 60 m² vous propose une chambre avec </span><span style=\"text-align:justify\">rangements et </span><span style=\"text-align:justify\">salle de bain attenante équipée</span><span style=\"text-align:justify\"> d’une baignoire et d’une douche, une cuisine ouverte sur un espace salle à manger, un salon télévision avec </span><span style=\"text-align:justify\">canapé d’angle.</span></p>\r\n\r\n<p style=\"text-align:justify\">De larges baies vitrées donnent accès à une terrasse offrant une vue sur la piscine de la résidence. </p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type: disc; text-align: justify;\">appartement loué meublé.</li>\r\n	<li style=\"list-style-type: disc; text-align: justify;\">Loyer mensuel 450 €</li>\r\n	<li style=\"list-style-type: disc; text-align: justify;\">Eau et électricité à la charge du locataire.</li>\r\n	<li style=\"list-style-type: disc; text-align: justify;\">Cuisine équipée d’un réfrigérateur, four, four micro-ondes, gazinière.</li>\r\n	<li style=\"list-style-type:disc\">Vue piscine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-60-m2-nouvelle-ville-450-eur'),(3929,'fr','null','metaTitle','Accommodation','190',0,'Location - Appartement - 60 m² - Nouvelle-Ville - 450 €','Location - Appartement - 60 m² - Nouvelle-Ville - 450 €','Logement','metaTitle',0,NULL),(3930,'fr','null','metaDescription','Accommodation','190',0,'Location Appartement, 60 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira','Location Appartement, 60 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3931,'en','null','headline','Accommodation','190',0,'Location - Appartement - 60 m² - Nouvelle-Ville - 450 €','Rental - Apartment - 60 m² - New Town - 450 €','Logement','titre',0,NULL),(3932,'fr','null','headline','Accommodation','190',0,'Location - Appartement - 60 m² - Nouvelle-Ville - 450 €','Location - Appartement - 60 m² - Nouvelle-Ville - 450 €','Logement','titre',0,NULL),(3933,'en','null','slug','Accommodation','191',0,'vente-appartement-nouvelle-ville-60-m2-100000-eur','sale-apartment-new-town-60-m2-100-000-eur','Logement','slug',0,NULL),(3934,'en','null','description','Accommodation','191',0,'<p style=\"text-align:justify\">A quelques pas de la plage, situé dans une résidence sécurisée gérée par un syndic de copropriété, cet appartement lumineux de 60 m² vous propose une pièce de vie avec salon et cuisine ouverte équipée, une chambre avec rangement et salle de bain attenante équipée d’une baignoire et d’une douche, et une seconde salle de douche. </p>\r\n\r\n<p style=\"text-align:justify\">De larges baies vitrées donnent accès à une terrasse offrant une vue sur la piscine de la résidence située à seulement quelques mètres de l’appartement.</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">\r\n	<p style=\"text-align:justify\">appartement vendu meublé.</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p style=\"text-align:justify\">100 000€</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p style=\"text-align:justify\">Cuisine équipée d’un réfrigérateur, four, four micro-ondes, gazinière.</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Terrasse vue piscine</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"><br />\r\n<strong> </strong></p>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">A few steps from the beach, located in a secure residence managed by a condominium trustee, this bright 60 m² apartment offers a living room with living room and open fitted kitchen, a bedroom with storage and adjoining bathroom equipped with a a bath and a shower, and a second shower room.</p><p style=\"text-align:justify\"> Large bay windows give access to a terrace offering a view of the swimming pool of the residence located just a few meters from the apartment.</p><ul><li style=\"list-style-type:disc\"><p style=\"text-align:justify\"> apartment sold furnished.</p></li><li style=\"list-style-type:disc\"><p style=\"text-align:justify\"> €100,000</p></li><li style=\"list-style-type:disc\"><p style=\"text-align:justify\"> Kitchen equipped with a refrigerator, oven, microwave oven, gas cooker.</p></li><li style=\"list-style-type:disc\"><p> Pool view terrace</p></li></ul><p style=\"text-align:justify\"><br /><strong> </strong></p><p style=\"text-align:center\"></p><p style=\"text-align:center\"><strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-60-m2-100000-eur'),(3935,'en','null','metaTitle','Accommodation','191',0,'Vente - Appartement - Nouvelle-Ville - 60 m² - 100000 €','Sale - Apartment - New Town - 60 m² - 100000 €','Logement','metaTitle',0,NULL),(3936,'en','null','metaDescription','Accommodation','191',0,'Vente Appartement, 60 m² à Nouvelle-Ville pour 100000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 60 m² in Nouvelle-Ville for 100,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3937,'fr','null','slug','Accommodation','191',0,'vente-appartement-nouvelle-ville-60-m2-100000-eur','vente-appartement-nouvelle-ville-60-m2-100000-eur','Logement','slug',0,NULL),(3938,'fr','null','description','Accommodation','191',0,'<p style=\"text-align:justify\">A quelques pas de la plage, situé dans une résidence sécurisée gérée par un syndic de copropriété, cet appartement lumineux de 60 m² vous propose une pièce de vie avec salon et cuisine ouverte équipée, une chambre avec rangement et salle de bain attenante équipée d’une baignoire et d’une douche, et une seconde salle de douche. </p>\r\n\r\n<p style=\"text-align:justify\">De larges baies vitrées donnent accès à une terrasse offrant une vue sur la piscine de la résidence située à seulement quelques mètres de l’appartement.</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">\r\n	<p style=\"text-align:justify\">appartement vendu meublé.</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p style=\"text-align:justify\">100 000€</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p style=\"text-align:justify\">Cuisine équipée d’un réfrigérateur, four, four micro-ondes, gazinière.</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Terrasse vue piscine</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"><br />\r\n<strong> </strong></p>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">A quelques pas de la plage, situé dans une résidence sécurisée gérée par un syndic de copropriété, cet appartement lumineux de 60 m² vous propose une pièce de vie avec salon et cuisine ouverte équipée, une chambre avec rangement et salle de bain attenante équipée d’une baignoire et d’une douche, et une seconde salle de douche. </p>\r\n\r\n<p style=\"text-align:justify\">De larges baies vitrées donnent accès à une terrasse offrant une vue sur la piscine de la résidence située à seulement quelques mètres de l’appartement.</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">\r\n	<p style=\"text-align:justify\">appartement vendu meublé.</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p style=\"text-align:justify\">100 000€</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p style=\"text-align:justify\">Cuisine équipée d’un réfrigérateur, four, four micro-ondes, gazinière.</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Terrasse vue piscine</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"><br />\r\n<strong> </strong></p>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-60-m2-100000-eur'),(3939,'fr','null','metaTitle','Accommodation','191',0,'Vente - Appartement - Nouvelle-Ville - 60 m² - 100000 €','Vente - Appartement - Nouvelle-Ville - 60 m² - 100000 €','Logement','metaTitle',0,NULL),(3940,'fr','null','metaDescription','Accommodation','191',0,'Vente Appartement, 60 m² à Nouvelle-Ville pour 100000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 60 m² à Nouvelle-Ville pour 100000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3941,'en','null','headline','Accommodation','191',0,'Vente - Appartement - Nouvelle-Ville - 60 m² - 100000 €','Sale - Apartment - New Town - 60 m² - 100000 €','Logement','titre',0,NULL),(3942,'fr','null','headline','Accommodation','191',0,'Vente - Appartement - Nouvelle-Ville - 60 m² - 100000 €','Vente - Appartement - Nouvelle-Ville - 60 m² - 100000 €','Logement','titre',0,NULL),(3943,'en','null','slug','Accommodation','192',0,'location-maison-de-campagne-240-m2-campagne-2000-eur','rental-country-house-240-m2-countryside-2000-eur','Logement','slug',0,NULL),(3944,'en','null','description','Accommodation','192',0,'<p>Parenthèse de charme et esprit authentique.</p>\r\n\r\n<p>Située en campagne, à 18km de la ville et à 13 km du prestigieux Golf de Mogador, cette charmante villa d’une superficie de 240m² bâtie sur un terrain clos de 3207 m² masqué des regards, séduira ses hôtes par sa situation privilégiée, son architecture minimale et la simplicité apparente des volumes.</p>\r\n\r\n<p>La longue piscine miroir (12x3.5m) et ses espaces repos, les jardins, le terrain de pétanque, la terrasse sous dalle abritée sont des atouts majeurs pour garantir des séjours en toute sérénité.</p>\r\n\r\n<p>Meublée avec soin et alliant modernité et matériaux traditionnels (zelliges, tadelakdt, sols en bejmat boiseries nobles, ferronneries), la villa abrite 4 chambres au total et 4 salles de bain.</p>\r\n\r\n<p>L’entrée se fait par une lourde porte en fer et dessert au rez de chaussée :</p>\r\n\r\n<p>Une cuisine parfaitement équipée et ouverte sur la salle à manger, elle même baignée de lumière grâce à ses larges baies vitrées qui offrent l’accès direct aux terrasses extérieures.</p>\r\n\r\n<p>Le salon, pourvu de beaux volumes propose une luminosité exceptionnelle en journée et une ambiance plus feutrée en soirée procurée par la douce lumière du feu de cheminée.</p>\r\n\r\n<p>Des toilettes invités.</p>\r\n\r\n<p>2 chambres, dont une chambre twin et une chambre double, chacune avec sa propre salle de bain et avec vue sur un jardin de graminées pour des réveils tout en douceur.</p>\r\n\r\n<p>L’escalier mi bejmat/mi marbre mène à l’étage ou 2 chambres supplémentaires (dont une avec cheminée) bénéficient de vues magiques sur la campagne. Les chambres sont aménagées de façon minimaliste tout en conservant l’esprit authentique des maisons de campagne de la région.</p>\r\n\r\n<p>Enfin, une grande terrasse partiellement aménagée sur le toit offre une vue panoramique spectaculaire à 360° sur la campagne environnante.</p>\r\n\r\n<p>Ici, le calme de la vie à la campagne rime avec le bruit des éléments naturels. Une véritable pause détente, une parenthèse de douceur et de quiétude non loin de la ville.</p>\r\n\r\n<p style=\"text-align:justify\">Tarifs : à partir de <strong>2000€ la semaine jusqu’à 2450€ selon la saison</strong></p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 8 personnes (1 chambre twin, 3 chambres doubles)</p>\r\n\r\n<p style=\"text-align:justify\">Lit bébé et chaise haute à disposition.</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette, linge de maison et linge de piscine fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence de la femme de maison de 8h30 à 17h00 (préparation des petits déjeuners et du déjeuner, hors courses).</p>\r\n\r\n<p style=\"text-align:justify\">Présence du gardien/jardinier pour l\'entretien des extérieurs et de la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">Internet 4G.</p>\r\n\r\n<p style=\"text-align:justify\">IPTV toutes chaînes télévisées</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation réversible.</p>\r\n\r\n<p style=\"text-align:justify\">Cheminée fonctionnelle.</p>\r\n\r\n<p style=\"text-align:justify\">Terrain de pétanque (matériel fourni).</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking.</p>\r\n\r\n<p style=\"text-align:justify\">Barbecue.</p>\r\n\r\n<p style=\"text-align:justify\">Accès facile par une piste très praticable.</p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Parenthesis of charm and authentic spirit.</p><p> Located in the countryside, 18 km from the city and 13 km from the prestigious Golf de Mogador, this charming villa with an area of 240m² built on a closed plot of 3207 m² hidden from view, will seduce its guests with its privileged location, its architecture. minimalism and the apparent simplicity of the volumes.</p><p> The long mirror swimming pool (12x3.5m) and its rest areas, the gardens, the petanque ground, the terrace under the sheltered slab are major assets to guarantee stays in complete serenity.</p><p> Furnished with care and combining modernity and traditional materials (zelliges, tadelakdt, floors in bejmat noble woodwork, ironwork), the villa has 4 bedrooms in total and 4 bathrooms.</p><p> The entrance is through a heavy iron door and serves on the ground floor:</p><p> A perfectly equipped kitchen open to the dining room, itself bathed in light thanks to its large bay windows which offer direct access to the outdoor terraces.</p><p> The living room, with beautiful volumes, offers exceptional light during the day and a more subdued atmosphere in the evening provided by the soft light of the fireplace.</p><p> Guest toilets.</p><p> 2 bedrooms, including a twin bedroom and a double bedroom, each with its own bathroom and overlooking a garden of grasses for gentle awakenings.</p><p> The half-bejmat/half-marble staircase leads upstairs where 2 additional bedrooms (one with a fireplace) enjoy magical views of the countryside. The rooms are furnished in a minimalist way while retaining the authentic spirit of the region\'s country houses.</p><p> Finally, a large partially furnished roof terrace offers a spectacular 360° panoramic view of the surrounding countryside.</p><p> Here, the calm of country life rhymes with the sound of the natural elements. A real relaxing break, a parenthesis of sweetness and tranquility not far from the city.</p><p style=\"text-align:justify\"> Rates: from <strong>2000€ per week up to 2450€ depending on the season</strong></p><p style=\"text-align:justify\"> Capacity: 8 people (1 twin room, 3 double rooms)</p><p style=\"text-align:justify\"> Cot and high chair available.</p><p style=\"text-align:justify\"> Towels, household linen and pool towels provided.</p><p style=\"text-align:justify\"> Entrance and exit cleaning included.</p><p style=\"text-align:justify\"> Presence of the housekeeper from 8.30 a.m. to 5 p.m. (preparation of breakfasts and lunch, excluding shopping).</p><p style=\"text-align:justify\"> Presence of the guardian / gardener for the maintenance of the exteriors and the swimming pool.</p><p style=\"text-align:justify\"> 4G internet.</p><p style=\"text-align:justify\"> IPTV all TV channels</p><p style=\"text-align:justify\"> Reversible climate control.</p><p style=\"text-align:justify\"> Functional fireplace.</p><p style=\"text-align:justify\"> Petanque ground (equipment provided).</p><p style=\"text-align:justify\"> Parking space.</p><p style=\"text-align:justify\"> Barbecue.</p><p style=\"text-align:justify\"> Easy access by a very practicable track.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-240-m2-campagne-2000-eur'),(3945,'en','null','metaTitle','Accommodation','192',0,'Location - Maison de campagne - 240 m² - Campagne - 2000 €','Rental - Country house - 240 m² - Countryside - 2000 €','Logement','metaTitle',0,NULL),(3946,'en','null','metaDescription','Accommodation','192',0,'Location Maison de campagne, 240 m² à Campagne pour 2000 € avec L\'immobilière d\'Essaouira','Rental Country house, 240 m² in Campagne for 2000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3947,'fr','null','slug','Accommodation','192',0,'location-maison-de-campagne-240-m2-campagne-2000-eur','location-maison-de-campagne-240-m2-campagne-2000-eur','Logement','slug',0,NULL),(3948,'fr','null','description','Accommodation','192',0,'<p>Parenthèse de charme et esprit authentique.</p>\r\n\r\n<p>Située en campagne, à 18km de la ville et à 13 km du prestigieux Golf de Mogador, cette charmante villa d’une superficie de 240m² bâtie sur un terrain clos de 3207 m² masqué des regards, séduira ses hôtes par sa situation privilégiée, son architecture minimale et la simplicité apparente des volumes.</p>\r\n\r\n<p>La longue piscine miroir (12x3.5m) et ses espaces repos, les jardins, le terrain de pétanque, la terrasse sous dalle abritée sont des atouts majeurs pour garantir des séjours en toute sérénité.</p>\r\n\r\n<p>Meublée avec soin et alliant modernité et matériaux traditionnels (zelliges, tadelakdt, sols en bejmat boiseries nobles, ferronneries), la villa abrite 4 chambres au total et 4 salles de bain.</p>\r\n\r\n<p>L’entrée se fait par une lourde porte en fer et dessert au rez de chaussée :</p>\r\n\r\n<p>Une cuisine parfaitement équipée et ouverte sur la salle à manger, elle même baignée de lumière grâce à ses larges baies vitrées qui offrent l’accès direct aux terrasses extérieures.</p>\r\n\r\n<p>Le salon, pourvu de beaux volumes propose une luminosité exceptionnelle en journée et une ambiance plus feutrée en soirée procurée par la douce lumière du feu de cheminée.</p>\r\n\r\n<p>Des toilettes invités.</p>\r\n\r\n<p>2 chambres, dont une chambre twin et une chambre double, chacune avec sa propre salle de bain et avec vue sur un jardin de graminées pour des réveils tout en douceur.</p>\r\n\r\n<p>L’escalier mi bejmat/mi marbre mène à l’étage ou 2 chambres supplémentaires (dont une avec cheminée) bénéficient de vues magiques sur la campagne. Les chambres sont aménagées de façon minimaliste tout en conservant l’esprit authentique des maisons de campagne de la région.</p>\r\n\r\n<p>Enfin, une grande terrasse partiellement aménagée sur le toit offre une vue panoramique spectaculaire à 360° sur la campagne environnante.</p>\r\n\r\n<p>Ici, le calme de la vie à la campagne rime avec le bruit des éléments naturels. Une véritable pause détente, une parenthèse de douceur et de quiétude non loin de la ville.</p>\r\n\r\n<p style=\"text-align:justify\">Tarifs : à partir de <strong>2000€ la semaine jusqu’à 2450€ selon la saison</strong></p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 8 personnes (1 chambre twin, 3 chambres doubles)</p>\r\n\r\n<p style=\"text-align:justify\">Lit bébé et chaise haute à disposition.</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette, linge de maison et linge de piscine fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence de la femme de maison de 8h30 à 17h00 (préparation des petits déjeuners et du déjeuner, hors courses).</p>\r\n\r\n<p style=\"text-align:justify\">Présence du gardien/jardinier pour l\'entretien des extérieurs et de la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">Internet 4G.</p>\r\n\r\n<p style=\"text-align:justify\">IPTV toutes chaînes télévisées</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation réversible.</p>\r\n\r\n<p style=\"text-align:justify\">Cheminée fonctionnelle.</p>\r\n\r\n<p style=\"text-align:justify\">Terrain de pétanque (matériel fourni).</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking.</p>\r\n\r\n<p style=\"text-align:justify\">Barbecue.</p>\r\n\r\n<p style=\"text-align:justify\">Accès facile par une piste très praticable.</p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Parenthèse de charme et esprit authentique.</p>\r\n\r\n<p>Située en campagne, à 18km de la ville et à 13 km du prestigieux Golf de Mogador, cette charmante villa d’une superficie de 240m² bâtie sur un terrain clos de 3207 m² masqué des regards, séduira ses hôtes par sa situation privilégiée, son architecture minimale et la simplicité apparente des volumes.</p>\r\n\r\n<p>La longue piscine miroir (12x3.5m) et ses espaces repos, les jardins, le terrain de pétanque, la terrasse sous dalle abritée sont des atouts majeurs pour garantir des séjours en toute sérénité.</p>\r\n\r\n<p>Meublée avec soin et alliant modernité et matériaux traditionnels (zelliges, tadelakdt, sols en bejmat boiseries nobles, ferronneries), la villa abrite 4 chambres au total et 4 salles de bain.</p>\r\n\r\n<p>L’entrée se fait par une lourde porte en fer et dessert au rez de chaussée :</p>\r\n\r\n<p>Une cuisine parfaitement équipée et ouverte sur la salle à manger, elle même baignée de lumière grâce à ses larges baies vitrées qui offrent l’accès direct aux terrasses extérieures.</p>\r\n\r\n<p>Le salon, pourvu de beaux volumes propose une luminosité exceptionnelle en journée et une ambiance plus feutrée en soirée procurée par la douce lumière du feu de cheminée.</p>\r\n\r\n<p>Des toilettes invités.</p>\r\n\r\n<p>2 chambres, dont une chambre twin et une chambre double, chacune avec sa propre salle de bain et avec vue sur un jardin de graminées pour des réveils tout en douceur.</p>\r\n\r\n<p>L’escalier mi bejmat/mi marbre mène à l’étage ou 2 chambres supplémentaires (dont une avec cheminée) bénéficient de vues magiques sur la campagne. Les chambres sont aménagées de façon minimaliste tout en conservant l’esprit authentique des maisons de campagne de la région.</p>\r\n\r\n<p>Enfin, une grande terrasse partiellement aménagée sur le toit offre une vue panoramique spectaculaire à 360° sur la campagne environnante.</p>\r\n\r\n<p>Ici, le calme de la vie à la campagne rime avec le bruit des éléments naturels. Une véritable pause détente, une parenthèse de douceur et de quiétude non loin de la ville.</p>\r\n\r\n<p style=\"text-align:justify\">Tarifs : à partir de <strong>2000€ la semaine jusqu’à 2450€ selon la saison</strong></p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 8 personnes (1 chambre twin, 3 chambres doubles)</p>\r\n\r\n<p style=\"text-align:justify\">Lit bébé et chaise haute à disposition.</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette, linge de maison et linge de piscine fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence de la femme de maison de 8h30 à 17h00 (préparation des petits déjeuners et du déjeuner, hors courses).</p>\r\n\r\n<p style=\"text-align:justify\">Présence du gardien/jardinier pour l\'entretien des extérieurs et de la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">Internet 4G.</p>\r\n\r\n<p style=\"text-align:justify\">IPTV toutes chaînes télévisées</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation réversible.</p>\r\n\r\n<p style=\"text-align:justify\">Cheminée fonctionnelle.</p>\r\n\r\n<p style=\"text-align:justify\">Terrain de pétanque (matériel fourni).</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking.</p>\r\n\r\n<p style=\"text-align:justify\">Barbecue.</p>\r\n\r\n<p style=\"text-align:justify\">Accès facile par une piste très praticable.</p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-240-m2-campagne-2000-eur'),(3949,'fr','null','metaTitle','Accommodation','192',0,'Location - Maison de campagne - 240 m² - Campagne - 2000 €','Location - Maison de campagne - 240 m² - Campagne - 2000 €','Logement','metaTitle',0,NULL),(3950,'fr','null','metaDescription','Accommodation','192',0,'Location Maison de campagne, 240 m² à Campagne pour 2000 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 240 m² à Campagne pour 2000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3951,'en','null','headline','Accommodation','192',0,'Location - Maison de campagne - 240 m² - Campagne - 2000 €','Rental - Country house - 240 m² - Countryside - 2000 €','Logement','titre',0,NULL),(3952,'fr','null','headline','Accommodation','192',0,'Location - Maison de campagne - 240 m² - Campagne - 2000 €','Location - Maison de campagne - 240 m² - Campagne - 2000 €','Logement','titre',0,NULL),(3953,'en','null','slug','Accommodation','193',0,'location-maison-de-campagne-300-m2-campagne-1300-eur','rental-country-house-300-m2-countryside-1300-eur','Logement','slug',0,NULL),(3954,'en','null','metaTitle','Accommodation','193',0,'Location - Maison de campagne - 300 m² - Campagne - 1300 €','Rental - Country house - 300 m² - Countryside - 1300 €','Logement','metaTitle',0,NULL),(3955,'en','null','metaDescription','Accommodation','193',0,'Location Maison de campagne, 300 m² à Campagne pour 1300 € avec L\'immobilière d\'Essaouira','Rental Country house, 300 m² in Campagne for 1300 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3956,'fr','null','slug','Accommodation','193',0,'location-maison-de-campagne-300-m2-campagne-1300-eur','location-maison-de-campagne-300-m2-campagne-1300-eur','Logement','slug',0,NULL),(3957,'fr','null','metaTitle','Accommodation','193',0,'Location - Maison de campagne - 300 m² - Campagne - 1300 €','Location - Maison de campagne - 300 m² - Campagne - 1300 €','Logement','metaTitle',0,NULL),(3958,'fr','null','metaDescription','Accommodation','193',0,'Location Maison de campagne, 300 m² à Campagne pour 1300 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 300 m² à Campagne pour 1300 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3959,'en','null','headline','Accommodation','193',0,'Location - Maison de campagne - 300 m² - Campagne - 1300 €','Rental - Country house - 300 m² - Countryside - 1300 €','Logement','titre',0,NULL),(3960,'en','null','description','Accommodation','193',0,'<p>Située à environ 10 km d’Essaouira, cette charmante maison de 300 m² environ  est implantée sur un terrain de 2 600 m² avec piscine de 11x5.5 m. </p>\r\n\r\n<p>Le rez-de-chaussée se compose d’un salon avec canapé d’angle et un espace salle à manger. Une chambre ainsi qu’une cuisine indépendante, moderne et semi équipée complète ce niveau.<br />\r\n<br />\r\nA l’étage vous disposerez de trois chambres avec rangements toutes dotées de leurs salles de douche, ainsi qu’un espace bureau. Ce niveau donne accès à une grande terrasse.<br />\r\n<br />\r\nCette propriété est lumineuse grâce à ses larges fenêtres . La présence de la peinture sur bois traditionnelle marocaine Zouak, apporte un aspect chaleureux à cette confortable maison de campagne.<br />\r\n </p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">Louée meublée</li>\r\n	<li style=\"list-style-type:disc\">1300 € / mois</li>\r\n	<li style=\"list-style-type:disc\">Construction récente</li>\r\n	<li style=\"list-style-type:disc\">Piscine 11x5,5 m</li>\r\n	<li style=\"list-style-type:disc\">Cuisine semi-équipée</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located about 10 km from Essaouira, this charming house of about 300 m² is located on a plot of 2,600 m² with an 11x5.5 m swimming pool.</p><p> The ground floor consists of a living room with corner sofa and a dining area. A bedroom and an independent, modern and semi-equipped kitchen complete this level.<br /><br /> Upstairs you will have three bedrooms with storage all equipped with their shower rooms, as well as an office space. This level gives access to a large terrace.<br /><br /> This property is bright thanks to its large windows. The presence of traditional Moroccan Zouak wood painting brings a warm aspect to this comfortable country house.<br /></p><ul><li style=\"list-style-type:disc\"> Rented furnished</li><li style=\"list-style-type:disc\"> 1300 € / month</li><li style=\"list-style-type:disc\"> Recent construction</li><li style=\"list-style-type:disc\"> Swimming pool 11x5.5m</li><li style=\"list-style-type:disc\"> Semi-equipped kitchen</li></ul><p style=\"text-align:center\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-300-m2-campagne-1300-eur'),(3961,'fr','null','headline','Accommodation','193',0,'Location - Maison de campagne - 300 m² - Campagne - 1300 €','Location - Maison de campagne - 300 m² - Campagne - 1300 €','Logement','titre',0,NULL),(3962,'fr','null','description','Accommodation','193',0,'<p>Située à environ 10 km d’Essaouira, cette charmante maison de 300 m² environ  est implantée sur un terrain de 2 600 m² avec piscine de 11x5.5 m. </p>\r\n\r\n<p>Le rez-de-chaussée se compose d’un salon avec canapé d’angle et un espace salle à manger. Une chambre ainsi qu’une cuisine indépendante, moderne et semi équipée complète ce niveau.<br />\r\n<br />\r\nA l’étage vous disposerez de trois chambres avec rangements toutes dotées de leurs salles de douche, ainsi qu’un espace bureau. Ce niveau donne accès à une grande terrasse.<br />\r\n<br />\r\nCette propriété est lumineuse grâce à ses larges fenêtres . La présence de la peinture sur bois traditionnelle marocaine Zouak, apporte un aspect chaleureux à cette confortable maison de campagne.<br />\r\n </p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">Louée meublée</li>\r\n	<li style=\"list-style-type:disc\">1300 € / mois</li>\r\n	<li style=\"list-style-type:disc\">Construction récente</li>\r\n	<li style=\"list-style-type:disc\">Piscine 11x5,5 m</li>\r\n	<li style=\"list-style-type:disc\">Cuisine semi-équipée</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Située à environ 10 km d’Essaouira, cette charmante maison de 300 m² environ  est implantée sur un terrain de 2 600 m² avec piscine de 11x5.5 m. </p>\r\n\r\n<p>Le rez-de-chaussée se compose d’un salon avec canapé d’angle et un espace salle à manger. Une chambre ainsi qu’une cuisine indépendante, moderne et semi équipée complète ce niveau.<br />\r\n<br />\r\nA l’étage vous disposerez de trois chambres avec rangements toutes dotées de leurs salles de douche, ainsi qu’un espace bureau. Ce niveau donne accès à une grande terrasse.<br />\r\n<br />\r\nCette propriété est lumineuse grâce à ses larges fenêtres . La présence de la peinture sur bois traditionnelle marocaine Zouak, apporte un aspect chaleureux à cette confortable maison de campagne.<br />\r\n </p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">Louée meublée</li>\r\n	<li style=\"list-style-type:disc\">1300 € / mois</li>\r\n	<li style=\"list-style-type:disc\">Construction récente</li>\r\n	<li style=\"list-style-type:disc\">Piscine 11x5,5 m</li>\r\n	<li style=\"list-style-type:disc\">Cuisine semi-équipée</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-300-m2-campagne-1300-eur'),(3963,'en','null','slug','Accommodation','194',0,'vente-riad-medina-374-m2-320000-eur','sale-riad-medina-374-m2-320-000-eur','Logement','slug',0,NULL),(3964,'en','null','description','Accommodation','194',0,'<p>Ce charmant riad traditionnel entièrement rénové se situe dans une ruelle paisible de l’ancienne médina fortifiée d’Essaouira. <br />\r\n<br />\r\nIl comprend au rez-de-chaussée un salon cheminée ainsi qu’une spacieuse cuisine équipée.<br />\r\n<br />\r\nLe 1er et 2ème étage hébergent six confortables chambres avec coin salon et salle de douche.<br />\r\n<br />\r\nLe dernier étage est dédié à la terrasse extérieure offrant une vue imprenable de l’océan Atlantique.<br />\r\n<br />\r\nCette demeure est décorée avec beaucoup d’élégance et dans un esprit méditerranéen.<br />\r\n<br />\r\nL’établissement est classé et dispose de l’autorisation d\'exploitation en maison d’hôtes. La rentabilité commerciale est très attractive. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>320 000 € </p>\r\n	</li>\r\n	<li>\r\n	<p>Vendu meublé</p>\r\n	</li>\r\n	<li>\r\n	<p>Autorisation d\'exploitation en maison d’hôtes</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse vue mer<br />\r\n	 </p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This charming, completely renovated traditional riad is located in a peaceful alley in the old fortified medina of Essaouira.<br /><br /> It includes on the ground floor a living room with fireplace and a spacious fitted kitchen.<br /><br /> The 1st and 2nd floor accommodate six comfortable bedrooms with lounge area and shower room.<br /><br /> The top floor is dedicated to the outdoor terrace offering stunning views of the Atlantic Ocean.<br /><br /> This residence is decorated with great elegance and in a Mediterranean spirit.<br /><br /> The establishment is classified and has the authorization to operate as a guest house. The commercial profitability is very attractive.</p><ul><li><p> €320,000</p></li><li><p> Sold furnished</p></li><li><p> Authorization to operate as a guest house</p></li><li><p> Sea view terrace<br /></p></li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-374-m2-320000-eur'),(3965,'en','null','metaTitle','Accommodation','194',0,'Vente - Riad - Médina - 374 m² - 320000 €','Sale - Riad - Medina - 374 m² - 320000 €','Logement','metaTitle',0,NULL),(3966,'en','null','metaDescription','Accommodation','194',0,'Vente Riad, 374 m² à Médina pour 320000 € avec L\'immobilière d\'Essaouira','Sale Riad, 374 m² in Medina for 320000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3967,'fr','null','slug','Accommodation','194',0,'vente-riad-medina-374-m2-320000-eur','vente-riad-medina-374-m2-320000-eur','Logement','slug',0,NULL),(3968,'fr','null','description','Accommodation','194',0,'<p>Ce charmant riad traditionnel entièrement rénové se situe dans une ruelle paisible de l’ancienne médina fortifiée d’Essaouira. <br />\r\n<br />\r\nIl comprend au rez-de-chaussée un salon cheminée ainsi qu’une spacieuse cuisine équipée.<br />\r\n<br />\r\nLe 1er et 2ème étage hébergent six confortables chambres avec coin salon et salle de douche.<br />\r\n<br />\r\nLe dernier étage est dédié à la terrasse extérieure offrant une vue imprenable de l’océan Atlantique.<br />\r\n<br />\r\nCette demeure est décorée avec beaucoup d’élégance et dans un esprit méditerranéen.<br />\r\n<br />\r\nL’établissement est classé et dispose de l’autorisation d\'exploitation en maison d’hôtes. La rentabilité commerciale est très attractive. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>320 000 € </p>\r\n	</li>\r\n	<li>\r\n	<p>Vendu meublé</p>\r\n	</li>\r\n	<li>\r\n	<p>Autorisation d\'exploitation en maison d’hôtes</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse vue mer<br />\r\n	 </p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ce charmant riad traditionnel entièrement rénové se situe dans une ruelle paisible de l’ancienne médina fortifiée d’Essaouira. <br />\r\n<br />\r\nIl comprend au rez-de-chaussée un salon cheminée ainsi qu’une spacieuse cuisine équipée.<br />\r\n<br />\r\nLe 1er et 2ème étage hébergent six confortables chambres avec coin salon et salle de douche.<br />\r\n<br />\r\nLe dernier étage est dédié à la terrasse extérieure offrant une vue imprenable de l’océan Atlantique.<br />\r\n<br />\r\nCette demeure est décorée avec beaucoup d’élégance et dans un esprit méditerranéen.<br />\r\n<br />\r\nL’établissement est classé et dispose de l’autorisation d\'exploitation en maison d’hôtes. La rentabilité commerciale est très attractive. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>320 000 € </p>\r\n	</li>\r\n	<li>\r\n	<p>Vendu meublé</p>\r\n	</li>\r\n	<li>\r\n	<p>Autorisation d\'exploitation en maison d’hôtes</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse vue mer<br />\r\n	 </p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-374-m2-320000-eur'),(3969,'fr','null','metaTitle','Accommodation','194',0,'Vente - Riad - Médina - 374 m² - 320000 €','Vente - Riad - Médina - 374 m² - 320000 €','Logement','metaTitle',0,NULL),(3970,'fr','null','metaDescription','Accommodation','194',0,'Vente Riad, 374 m² à Médina pour 320000 € avec L\'immobilière d\'Essaouira','Vente Riad, 374 m² à Médina pour 320000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3971,'en','null','headline','Accommodation','194',0,'Vente - Riad - Médina - 374 m² - 320000 €','Sale - Riad - Medina - 374 m² - 320000 €','Logement','titre',0,NULL),(3972,'fr','null','headline','Accommodation','194',0,'Vente - Riad - Médina - 374 m² - 320000 €','Vente - Riad - Médina - 374 m² - 320000 €','Logement','titre',0,NULL),(3973,'en','null','slug','Accommodation','195',0,'location-appartement-70-m2-nouvelle-ville-380-eur','rental-apartment-70-m2-new-town-380-eur','Logement','slug',0,NULL),(3974,'en','null','metaTitle','Accommodation','195',0,'Location - Appartement - 70 m² - Nouvelle-Ville - 380 €','Rental - Apartment - 70 m² - New Town - 380 €','Logement','metaTitle',0,NULL),(3975,'en','null','metaDescription','Accommodation','195',0,'Location Appartement, 70 m² à Nouvelle-Ville pour 380 € avec L\'immobilière d\'Essaouira','Rental Apartment, 70 m² in Nouvelle-Ville for 380 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3976,'fr','null','slug','Accommodation','195',0,'location-appartement-70-m2-nouvelle-ville-380-eur','location-appartement-70-m2-nouvelle-ville-380-eur','Logement','slug',0,NULL),(3977,'fr','null','metaTitle','Accommodation','195',0,'Location - Appartement - 70 m² - Nouvelle-Ville - 380 €','Location - Appartement - 70 m² - Nouvelle-Ville - 380 €','Logement','metaTitle',0,NULL),(3978,'fr','null','metaDescription','Accommodation','195',0,'Location Appartement, 70 m² à Nouvelle-Ville pour 380 € avec L\'immobilière d\'Essaouira','Location Appartement, 70 m² à Nouvelle-Ville pour 380 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3979,'en','null','headline','Accommodation','195',0,'Location - Appartement - 70 m² - Nouvelle-Ville - 380 €','Rental - Apartment - 70 m² - New Town - 380 €','Logement','titre',0,NULL),(3980,'en','null','description','Accommodation','195',0,'<p>Au premier étage dans un immeuble situé dans un quartier calme et résidentiel de la nouvelle ville, cet appartement est proche de toutes commodités.<br />\r\n<br />\r\nD’une surface de 70 m², il dispose de deux chambres avec rangements, d’un coin salon avec télévision, d’une cuisine ouverte sur une salle à manger et d’une salle de douche. </p>\r\n\r\n<p>Le bien est entièrement meublé et aménagé. Il peut néanmoins être loué en vide.</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">Loyer mensuel 380€</li>\r\n	<li style=\"list-style-type:disc\">Location longue durée</li>\r\n	<li style=\"list-style-type:disc\">Accès Wifi</li>\r\n	<li style=\"list-style-type:disc\">Charges eau et électricité incluses dans le loyer</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>On the first floor in a building located in a quiet and residential area of the new town, this apartment is close to all amenities.<br /><br /> Covering an area of 70 m², it has two bedrooms with storage, a lounge area with television, a kitchen open to a dining room and a shower room.</p><p> The property is fully furnished and fitted out. It can nevertheless be rented empty.</p><ul><li style=\"list-style-type:disc\"> Monthly rent 380€</li><li style=\"list-style-type:disc\"> Long term rental</li><li style=\"list-style-type:disc\"> Wi-Fi access</li><li style=\"list-style-type:disc\"> Water and electricity charges included in the rent</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-70-m2-nouvelle-ville-380-eur'),(3981,'fr','null','headline','Accommodation','195',0,'Location - Appartement - 70 m² - Nouvelle-Ville - 380 €','Location - Appartement - 70 m² - Nouvelle-Ville - 380 €','Logement','titre',0,NULL),(3982,'fr','null','description','Accommodation','195',0,'<p>Au premier étage dans un immeuble situé dans un quartier calme et résidentiel de la nouvelle ville, cet appartement est proche de toutes commodités.<br />\r\n<br />\r\nD’une surface de 70 m², il dispose de deux chambres avec rangements, d’un coin salon avec télévision, d’une cuisine ouverte sur une salle à manger et d’une salle de douche. </p>\r\n\r\n<p>Le bien est entièrement meublé et aménagé. Il peut néanmoins être loué en vide.</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">Loyer mensuel 380€</li>\r\n	<li style=\"list-style-type:disc\">Location longue durée</li>\r\n	<li style=\"list-style-type:disc\">Accès Wifi</li>\r\n	<li style=\"list-style-type:disc\">Charges eau et électricité incluses dans le loyer</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Au premier étage dans un immeuble situé dans un quartier calme et résidentiel de la nouvelle ville, cet appartement est proche de toutes commodités.<br />\r\n<br />\r\nD’une surface de 70 m², il dispose de deux chambres avec rangements, d’un coin salon avec télévision, d’une cuisine ouverte sur une salle à manger et d’une salle de douche. </p>\r\n\r\n<p>Le bien est entièrement meublé et aménagé. Il peut néanmoins être loué en vide.</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">Loyer mensuel 380€</li>\r\n	<li style=\"list-style-type:disc\">Location longue durée</li>\r\n	<li style=\"list-style-type:disc\">Accès Wifi</li>\r\n	<li style=\"list-style-type:disc\">Charges eau et électricité incluses dans le loyer</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-70-m2-nouvelle-ville-380-eur'),(3983,'en','null','slug','Accommodation','196',0,'location-appartement-137-m2-nouvelle-ville-380-eur','rental-apartment-137-m2-new-town-380-eur','Logement','slug',0,NULL),(3984,'en','null','metaTitle','Accommodation','196',0,'Location - Appartement - 137 m² - Nouvelle-Ville - 380 €','Rental - Apartment - 137 m² - New Town - 380 €','Logement','metaTitle',0,NULL),(3985,'en','null','metaDescription','Accommodation','196',0,'Location Appartement, 137 m² à Nouvelle-Ville pour 380 € avec L\'immobilière d\'Essaouira','Rental Apartment, 137 m² in Nouvelle-Ville for 380 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3986,'fr','null','slug','Accommodation','196',0,'location-appartement-137-m2-nouvelle-ville-380-eur','location-appartement-137-m2-nouvelle-ville-380-eur','Logement','slug',0,NULL),(3987,'fr','null','metaTitle','Accommodation','196',0,'Location - Appartement - 137 m² - Nouvelle-Ville - 380 €','Location - Appartement - 137 m² - Nouvelle-Ville - 380 €','Logement','metaTitle',0,NULL),(3988,'fr','null','metaDescription','Accommodation','196',0,'Location Appartement, 137 m² à Nouvelle-Ville pour 380 € avec L\'immobilière d\'Essaouira','Location Appartement, 137 m² à Nouvelle-Ville pour 380 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3989,'en','null','slug','Accommodation','197',0,'location-appartement-70-m2-nouvelle-ville-350-eur','rental-apartment-70-m2-new-town-350-eur','Logement','slug',0,NULL),(3990,'en','null','metaTitle','Accommodation','197',0,'Location - Appartement - 70 m² - Nouvelle-Ville - 350 €','Rental - Apartment - 70 m² - New Town - 350 €','Logement','metaTitle',0,NULL),(3991,'en','null','metaDescription','Accommodation','197',0,'Location Appartement, 70 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Rental Apartment, 70 m² in Nouvelle-Ville for 350 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3992,'fr','null','slug','Accommodation','197',0,'location-appartement-70-m2-nouvelle-ville-350-eur','location-appartement-70-m2-nouvelle-ville-350-eur','Logement','slug',0,NULL),(3993,'fr','null','metaTitle','Accommodation','197',0,'Location - Appartement - 70 m² - Nouvelle-Ville - 350 €','Location - Appartement - 70 m² - Nouvelle-Ville - 350 €','Logement','metaTitle',0,NULL),(3994,'fr','null','metaDescription','Accommodation','197',0,'Location Appartement, 70 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Location Appartement, 70 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(3995,'en','null','headline','Accommodation','197',0,'Location - Appartement - 70 m² - Nouvelle-Ville - 350 €','Rental - Apartment - 70 m² - New Town - 350 €','Logement','titre',0,NULL),(3996,'en','null','description','Accommodation','197',0,'<p>Idéalement situé dans un quartier résidentiel et proche de toutes commodités, cet appartement deux façades de 70 m² se trouve au deuxième étage.</p>\r\n\r\n<p>L’agencement intérieur est comme suit :  </p>\r\n\r\n<p>Un salon marocain avec télévision, un espace salle à manger, une buanderie avec machine à laver, une cuisine équipée, et une salle de douche.<br />\r\n<br />\r\nCôté nuit, l\'appartement dispose d’une chambre avec un lit deux places, un sofa et des rangements.</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Loyer mensuel 350 € </p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<div style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></div>','<p>Ideally located in a residential area and close to all amenities, this two-sided 70 m² apartment is on the second floor.</p><p> The interior layout is as follows:</p><p> A Moroccan living room with television, a dining area, a laundry room with washing machine, an equipped kitchen, and a shower room.<br /><br /> On the night side, the apartment has a bedroom with a double bed, a sofa and storage space.</p><ul><li style=\"list-style-type:disc\"><p> Monthly rent 350 €</p></li><li style=\"list-style-type:disc\"><p> Water and electricity at the expense of the tenant</p></li></ul><p></p><div style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></div>','Logement','description',1,'en.description.accommodation.location-appartement-70-m2-nouvelle-ville-350-eur'),(3997,'fr','null','headline','Accommodation','197',0,'Location - Appartement - 70 m² - Nouvelle-Ville - 350 €','Location - Appartement - 70 m² - Nouvelle-Ville - 350 €','Logement','titre',0,NULL),(3998,'fr','null','description','Accommodation','197',0,'<p>Idéalement situé dans un quartier résidentiel et proche de toutes commodités, cet appartement deux façades de 70 m² se trouve au deuxième étage.</p>\r\n\r\n<p>L’agencement intérieur est comme suit :  </p>\r\n\r\n<p>Un salon marocain avec télévision, un espace salle à manger, une buanderie avec machine à laver, une cuisine équipée, et une salle de douche.<br />\r\n<br />\r\nCôté nuit, l\'appartement dispose d’une chambre avec un lit deux places, un sofa et des rangements.</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Loyer mensuel 350 € </p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<div style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></div>','<p>Idéalement situé dans un quartier résidentiel et proche de toutes commodités, cet appartement deux façades de 70 m² se trouve au deuxième étage.</p>\r\n\r\n<p>L’agencement intérieur est comme suit :  </p>\r\n\r\n<p>Un salon marocain avec télévision, un espace salle à manger, une buanderie avec machine à laver, une cuisine équipée, et une salle de douche.<br />\r\n<br />\r\nCôté nuit, l\'appartement dispose d’une chambre avec un lit deux places, un sofa et des rangements.</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Loyer mensuel 350 € </p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<div style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></div>','Logement','description',1,'fr.description.accommodation.location-appartement-70-m2-nouvelle-ville-350-eur'),(3999,'en','null','headline','Accommodation','196',0,'Location - Appartement - 137 m² - Nouvelle-Ville - 380 €','Rental - Apartment - 137 m² - New Town - 380 €','Logement','titre',0,NULL),(4000,'en','null','description','Accommodation','196',0,'<p>Appartement deux façades de 137 m² au premier étage d’un immeuble idéalement situé dans un quartier résidentiel et proche de toutes commodités.<br />\r\n<br />\r\nCe bien se compose de trois chambres avec rangements et une salle de bain. La spacieuse pièce à vivre propose un salon avec accès à un balcon vitré. Une cuisine complète l’ensemble.<br />\r\n<br />\r\nLes grands volumes de l’appartement offrent un confort non négligeable.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>loyer mensuel 380 € </p>\r\n	</li>\r\n	<li>\r\n	<p>loué vide</p>\r\n	</li>\r\n	<li>\r\n	<p>eau et électricité à la charge du locataire</p>\r\n	</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Two-sided apartment of 137 m² on the first floor of a building ideally located in a residential area and close to all amenities.<br /><br /> This property consists of three bedrooms with storage and a bathroom. The spacious living room offers a lounge with access to a glazed balcony. A kitchen completes the whole.<br /><br /> The large volumes of the apartment offer considerable comfort.</p><ul><li><p> monthly rent 380 €</p></li><li><p> rented empty</p></li><li><p> water and electricity at the expense of the tenant</p></li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-137-m2-nouvelle-ville-380-eur'),(4001,'fr','null','headline','Accommodation','196',0,'Location - Appartement - 137 m² - Nouvelle-Ville - 380 €','Location - Appartement - 137 m² - Nouvelle-Ville - 380 €','Logement','titre',0,NULL),(4002,'fr','null','description','Accommodation','196',0,'<p>Appartement deux façades de 137 m² au premier étage d’un immeuble idéalement situé dans un quartier résidentiel et proche de toutes commodités.<br />\r\n<br />\r\nCe bien se compose de trois chambres avec rangements et une salle de bain. La spacieuse pièce à vivre propose un salon avec accès à un balcon vitré. Une cuisine complète l’ensemble.<br />\r\n<br />\r\nLes grands volumes de l’appartement offrent un confort non négligeable.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>loyer mensuel 380 € </p>\r\n	</li>\r\n	<li>\r\n	<p>loué vide</p>\r\n	</li>\r\n	<li>\r\n	<p>eau et électricité à la charge du locataire</p>\r\n	</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement deux façades de 137 m² au premier étage d’un immeuble idéalement situé dans un quartier résidentiel et proche de toutes commodités.<br />\r\n<br />\r\nCe bien se compose de trois chambres avec rangements et une salle de bain. La spacieuse pièce à vivre propose un salon avec accès à un balcon vitré. Une cuisine complète l’ensemble.<br />\r\n<br />\r\nLes grands volumes de l’appartement offrent un confort non négligeable.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>loyer mensuel 380 € </p>\r\n	</li>\r\n	<li>\r\n	<p>loué vide</p>\r\n	</li>\r\n	<li>\r\n	<p>eau et électricité à la charge du locataire</p>\r\n	</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-137-m2-nouvelle-ville-380-eur'),(4003,'en','null','slug','Accommodation','198',0,'vente-appartement-nouvelle-ville-202-m2','sale-apartment-new-town-202-m2','Logement','slug',0,NULL),(4004,'en','null','metaTitle','Accommodation','198',0,'Vente - Appartement - Nouvelle-Ville - 202 m²','Sale - Apartment - New Town - 202 m²','Logement','metaTitle',0,NULL),(4005,'en','null','metaDescription','Accommodation','198',0,'Vente Appartement, 202 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 202 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4006,'fr','null','slug','Accommodation','198',0,'vente-appartement-nouvelle-ville-202-m2','vente-appartement-nouvelle-ville-202-m2','Logement','slug',0,NULL),(4007,'fr','null','metaTitle','Accommodation','198',0,'Vente - Appartement - Nouvelle-Ville - 202 m²','Vente - Appartement - Nouvelle-Ville - 202 m²','Logement','metaTitle',0,NULL),(4008,'fr','null','metaDescription','Accommodation','198',0,'Vente Appartement, 202 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 202 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4009,'en','null','headline','Accommodation','198',0,'Vente - Appartement - Nouvelle-Ville - 202 m²','Sale - Apartment - New Town - 202 m²','Logement','titre',0,NULL),(4010,'en','null','description','Accommodation','198',0,'<p>A quelques mètres de la plage, ce spacieux appartement de 202 m²  se situe au 4 ème et dernier étage d’une résidence calme et sécurisée, dotée d’un ascenseur.<br />\r\nExposé Sud-Ouest, sans vis à vis et vue mer, il dispose de spacieux volumes agencés comme suit :</p>\r\n\r\n<p>Un salon télévision donnant accès à une pergola et sa vue mer, un espace salle à manger, une cuisine équipée, une buanderie.<br />\r\n<br />\r\nCôté couchage, deux chambres dont une avec salle de douche attenante. Une seconde salle de douche complète l’ensemble.<br />\r\n<br />\r\nL’air conditionné est installé dans chaque pièce.<br />\r\n<br />\r\nL’appartement est bordé d’une vaste terrasse en L donnant accès à un solarium privatif d’environ 120 m² offrant de nombreuses possibilités d’aménagements extérieurs avec une vue imprenable sur la mer.<br />\r\n<br />\r\nParfait état de présentation général.</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">vendu meublé</li>\r\n	<li style=\"list-style-type:disc\">Appartement avec titre foncier</li>\r\n	<li style=\"list-style-type:disc\">Exposition Sud-Ouest</li>\r\n	<li style=\"list-style-type:disc\">Mandat d’exclusivité</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A few meters from the beach, this spacious 202 m² apartment is located on the 4th and top floor of a quiet and secure residence, with an elevator.<br /> Exposed South-West, not overlooked and with sea view, it has spacious volumes arranged as follows:</p><p> A television lounge giving access to a pergola and its sea view, a dining area, an equipped kitchen, a laundry room.<br /><br /> Sleeping side, two bedrooms, one with adjoining shower room. A second shower room completes the set.<br /><br /> Air conditioning is installed in each room.<br /><br /> The apartment is bordered by a large L-shaped terrace giving access to a private solarium of around 120 m² offering numerous possibilities for outdoor facilities with a breathtaking view of the sea.<br /><br /> Perfect general state of presentation.</p><ul><li style=\"list-style-type:disc\"> sold furnished</li><li style=\"list-style-type:disc\"> Apartment with land title</li><li style=\"list-style-type:disc\"> South-West exposure</li><li style=\"list-style-type:disc\"> Exclusive mandate</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-202-m2'),(4011,'fr','null','headline','Accommodation','198',0,'Vente - Appartement - Nouvelle-Ville - 202 m²','Vente - Appartement - Nouvelle-Ville - 202 m²','Logement','titre',0,NULL),(4012,'fr','null','description','Accommodation','198',0,'<p>A quelques mètres de la plage, ce spacieux appartement de 202 m²  se situe au 4 ème et dernier étage d’une résidence calme et sécurisée, dotée d’un ascenseur.<br />\r\nExposé Sud-Ouest, sans vis à vis et vue mer, il dispose de spacieux volumes agencés comme suit :</p>\r\n\r\n<p>Un salon télévision donnant accès à une pergola et sa vue mer, un espace salle à manger, une cuisine équipée, une buanderie.<br />\r\n<br />\r\nCôté couchage, deux chambres dont une avec salle de douche attenante. Une seconde salle de douche complète l’ensemble.<br />\r\n<br />\r\nL’air conditionné est installé dans chaque pièce.<br />\r\n<br />\r\nL’appartement est bordé d’une vaste terrasse en L donnant accès à un solarium privatif d’environ 120 m² offrant de nombreuses possibilités d’aménagements extérieurs avec une vue imprenable sur la mer.<br />\r\n<br />\r\nParfait état de présentation général.</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">vendu meublé</li>\r\n	<li style=\"list-style-type:disc\">Appartement avec titre foncier</li>\r\n	<li style=\"list-style-type:disc\">Exposition Sud-Ouest</li>\r\n	<li style=\"list-style-type:disc\">Mandat d’exclusivité</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A quelques mètres de la plage, ce spacieux appartement de 202 m²  se situe au 4 ème et dernier étage d’une résidence calme et sécurisée, dotée d’un ascenseur.<br />\r\nExposé Sud-Ouest, sans vis à vis et vue mer, il dispose de spacieux volumes agencés comme suit :</p>\r\n\r\n<p>Un salon télévision donnant accès à une pergola et sa vue mer, un espace salle à manger, une cuisine équipée, une buanderie.<br />\r\n<br />\r\nCôté couchage, deux chambres dont une avec salle de douche attenante. Une seconde salle de douche complète l’ensemble.<br />\r\n<br />\r\nL’air conditionné est installé dans chaque pièce.<br />\r\n<br />\r\nL’appartement est bordé d’une vaste terrasse en L donnant accès à un solarium privatif d’environ 120 m² offrant de nombreuses possibilités d’aménagements extérieurs avec une vue imprenable sur la mer.<br />\r\n<br />\r\nParfait état de présentation général.</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">vendu meublé</li>\r\n	<li style=\"list-style-type:disc\">Appartement avec titre foncier</li>\r\n	<li style=\"list-style-type:disc\">Exposition Sud-Ouest</li>\r\n	<li style=\"list-style-type:disc\">Mandat d’exclusivité</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-202-m2'),(4013,'en','null','slug','Accommodation','199',0,'vente-maison-de-campagne-campagne-250-m2-1','sale-country-house-countryside-250-m2-1','Logement','slug',0,NULL),(4014,'en','null','metaTitle','Accommodation','199',0,'Vente - Maison de campagne - Campagne - 250 m²','Sale - Country house - Countryside - 250 m²','Logement','metaTitle',0,NULL),(4015,'en','null','metaDescription','Accommodation','199',0,'Vente Maison de campagne, 250 m² à Campagne avec L\'immobilière d\'Essaouira','Sale Country house, 250 m² in Campagne with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4016,'fr','null','slug','Accommodation','199',0,'vente-maison-de-campagne-campagne-250-m2-1','vente-maison-de-campagne-campagne-250-m2-1','Logement','slug',0,NULL),(4017,'fr','null','metaTitle','Accommodation','199',0,'Vente - Maison de campagne - Campagne - 250 m²','Vente - Maison de campagne - Campagne - 250 m²','Logement','metaTitle',0,NULL),(4018,'fr','null','metaDescription','Accommodation','199',0,'Vente Maison de campagne, 250 m² à Campagne avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 250 m² à Campagne avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4019,'en','null','headline','Accommodation','199',0,'Vente - Maison de campagne - Campagne - 250 m²','Sale - Country house - Countryside - 250 m²','Logement','titre',0,NULL),(4020,'en','null','description','Accommodation','199',0,'<p>A 30 mn d’Essaouira, accessible par une piste praticable de 500 m environ traversant la forêt d\'arganiers, cette agréable maison de 250 m² sur 2 niveaux construite en pierres traditionnelles du pays, est érigée sur un terrain de 3 300 m².</p>\r\n\r\n<p>Le rez-de-chaussée s\'articule autour d’un patio avec fontaine donnant accès à 3 chambres avec salle de bain en tadelakt et rangement, un salon et une pièce pouvant faire office de cuisine ou de chambre supplémentaire.</p>\r\n\r\n<p>A l\'étage, une spacieuse pièce de vie comprenant une cuisine équipée avec îlot central ouverte sur un espace salle à manger avec cheminée et un salon. <br />\r\nWC indépendants sur ce niveau.<br />\r\nAccès à une grande terrasse offrant une vue panoramique et lointaine sur la magnifique nature environnante.</p>\r\n\r\n<p>Les espaces extérieurs sont agrémentés de jardins plantés de gazon et de différents arbres, d’une piscine entourée d’une terrasse et d’une pergola avec coin salon et cuisine extérieure.</p>\r\n\r\n<p>L’ensemble de la propriété est clos de murs en pierres et en très bon état de présentation. </p>\r\n\r\n<p>Propriété idéale pour les acquéreurs en recherche de calme et de tranquillité.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Titre foncier</p>\r\n	</li>\r\n	<li>\r\n	<p>VNA définitive</p>\r\n	</li>\r\n	<li>\r\n	<p>Système d’alimentation en eau par forage + château d’eau </p>\r\n	</li>\r\n	<li>\r\n	<p>Électricité par raccordement au réseau</p>\r\n	</li>\r\n	<li>\r\n	<p>Vente meublée</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>30 minutes from Essaouira, accessible by a passable track of about 500 m crossing the forest of argan trees, this pleasant house of 250 m² on 2 levels built in traditional stones of the country, is erected on a plot of 3,300 m².</p><p> The ground floor revolves around a patio with fountain giving access to 3 bedrooms with tadelakt bathrooms and storage, a living room and a room that can be used as a kitchen or an additional bedroom.</p><p> Upstairs, a spacious living room including a fitted kitchen with central island open to a dining area with fireplace and a living room.<br /> Independent WC on this level.<br /> Access to a large terrace offering a panoramic and distant view of the magnificent surrounding nature.</p><p> The outdoor spaces are embellished with gardens planted with grass and various trees, a swimming pool surrounded by a terrace and a pergola with lounge area and outdoor kitchen.</p><p> The entire property is enclosed by stone walls and in very good condition.</p><p> Ideal property for buyers looking for calm and tranquility.</p><ul><li><p> Land title</p></li><li><p> Definitive VNA</p></li><li><p> Borehole water supply system + water tower</p></li><li><p> Electricity by grid connection</p></li><li><p> Furnished sale</p></li></ul><p style=\"text-align:center\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-250-m2-1'),(4021,'fr','null','headline','Accommodation','199',0,'Vente - Maison de campagne - Campagne - 250 m²','Vente - Maison de campagne - Campagne - 250 m²','Logement','titre',0,NULL),(4022,'fr','null','description','Accommodation','199',0,'<p>A 30 mn d’Essaouira, accessible par une piste praticable de 500 m environ traversant la forêt d\'arganiers, cette agréable maison de 250 m² sur 2 niveaux construite en pierres traditionnelles du pays, est érigée sur un terrain de 3 300 m².</p>\r\n\r\n<p>Le rez-de-chaussée s\'articule autour d’un patio avec fontaine donnant accès à 3 chambres avec salle de bain en tadelakt et rangement, un salon et une pièce pouvant faire office de cuisine ou de chambre supplémentaire.</p>\r\n\r\n<p>A l\'étage, une spacieuse pièce de vie comprenant une cuisine équipée avec îlot central ouverte sur un espace salle à manger avec cheminée et un salon. <br />\r\nWC indépendants sur ce niveau.<br />\r\nAccès à une grande terrasse offrant une vue panoramique et lointaine sur la magnifique nature environnante.</p>\r\n\r\n<p>Les espaces extérieurs sont agrémentés de jardins plantés de gazon et de différents arbres, d’une piscine entourée d’une terrasse et d’une pergola avec coin salon et cuisine extérieure.</p>\r\n\r\n<p>L’ensemble de la propriété est clos de murs en pierres et en très bon état de présentation. </p>\r\n\r\n<p>Propriété idéale pour les acquéreurs en recherche de calme et de tranquillité.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Titre foncier</p>\r\n	</li>\r\n	<li>\r\n	<p>VNA définitive</p>\r\n	</li>\r\n	<li>\r\n	<p>Système d’alimentation en eau par forage + château d’eau </p>\r\n	</li>\r\n	<li>\r\n	<p>Électricité par raccordement au réseau</p>\r\n	</li>\r\n	<li>\r\n	<p>Vente meublée</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A 30 mn d’Essaouira, accessible par une piste praticable de 500 m environ traversant la forêt d\'arganiers, cette agréable maison de 250 m² sur 2 niveaux construite en pierres traditionnelles du pays, est érigée sur un terrain de 3 300 m².</p>\r\n\r\n<p>Le rez-de-chaussée s\'articule autour d’un patio avec fontaine donnant accès à 3 chambres avec salle de bain en tadelakt et rangement, un salon et une pièce pouvant faire office de cuisine ou de chambre supplémentaire.</p>\r\n\r\n<p>A l\'étage, une spacieuse pièce de vie comprenant une cuisine équipée avec îlot central ouverte sur un espace salle à manger avec cheminée et un salon. <br />\r\nWC indépendants sur ce niveau.<br />\r\nAccès à une grande terrasse offrant une vue panoramique et lointaine sur la magnifique nature environnante.</p>\r\n\r\n<p>Les espaces extérieurs sont agrémentés de jardins plantés de gazon et de différents arbres, d’une piscine entourée d’une terrasse et d’une pergola avec coin salon et cuisine extérieure.</p>\r\n\r\n<p>L’ensemble de la propriété est clos de murs en pierres et en très bon état de présentation. </p>\r\n\r\n<p>Propriété idéale pour les acquéreurs en recherche de calme et de tranquillité.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Titre foncier</p>\r\n	</li>\r\n	<li>\r\n	<p>VNA définitive</p>\r\n	</li>\r\n	<li>\r\n	<p>Système d’alimentation en eau par forage + château d’eau </p>\r\n	</li>\r\n	<li>\r\n	<p>Électricité par raccordement au réseau</p>\r\n	</li>\r\n	<li>\r\n	<p>Vente meublée</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-250-m2-1'),(4023,'en','null','slug','Accommodation','200',0,'location-appartement-90-m2-nouvelle-ville-450-eur','rental-apartment-90-m2-new-town-450-eur','Logement','slug',0,NULL),(4024,'en','null','description','Accommodation','200',0,'<p>Idéalement situé dans un quartier résidentiel et proche de toutes commodités, cet appartement en terrasse de 90 m² se trouve à moins de 15 min à pied de la plage et à 25 min de la médina.</p>\r\n\r\n<p>Il se compose de deux chambres, une cuisine équipée semi-ouverte sur un espace salle à manger et salon télévision avec cheminée, une salle de bain avec baignoire.</p>\r\n\r\n<p>Un premier espace extérieur couvert d’une pergola avec banquette et barbecue mène à une terrasse solarium de la surface de l\'appartement offrant un spacieux espace pour bains de soleil à l\'abri des regards.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Loyer mensuel 4 800 dhs</p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Appartement loué meublé</p>\r\n	</li>\r\n	<li>\r\n	<p>Chauffe-eau solaire</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ideally located in a residential area and close to all amenities, this 90 m² terraced apartment is less than 15 min walk from the beach and 25 min from the medina.</p><p> It consists of two bedrooms, a fitted kitchen semi-open to a dining area and TV lounge with fireplace, a bathroom with bathtub.</p><p> A first outdoor space covered with a pergola with bench and barbecue leads to a solarium terrace of the surface of the apartment offering a spacious space for sunbathing out of sight.</p><ul><li><p> Monthly rent 4,800 dhs</p></li><li><p> Water and electricity at the expense of the tenant</p></li><li><p> Apartment rented furnished</p></li><li><p> Solar water heater</p></li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-90-m2-nouvelle-ville-450-eur'),(4025,'en','null','metaTitle','Accommodation','200',0,'Location - Appartement - 90 m² - Nouvelle-Ville - 450 €','Rental - Apartment - 90 m² - New Town - 450 €','Logement','metaTitle',0,NULL),(4026,'en','null','metaDescription','Accommodation','200',0,'Location Appartement, 90 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira','Rental Apartment, 90 m² in Nouvelle-Ville for 450 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4027,'fr','null','slug','Accommodation','200',0,'location-appartement-90-m2-nouvelle-ville-450-eur','location-appartement-90-m2-nouvelle-ville-450-eur','Logement','slug',0,NULL),(4028,'fr','null','description','Accommodation','200',0,'<p>Idéalement situé dans un quartier résidentiel et proche de toutes commodités, cet appartement en terrasse de 90 m² se trouve à moins de 15 min à pied de la plage et à 25 min de la médina.</p>\r\n\r\n<p>Il se compose de deux chambres, une cuisine équipée semi-ouverte sur un espace salle à manger et salon télévision avec cheminée, une salle de bain avec baignoire.</p>\r\n\r\n<p>Un premier espace extérieur couvert d’une pergola avec banquette et barbecue mène à une terrasse solarium de la surface de l\'appartement offrant un spacieux espace pour bains de soleil à l\'abri des regards.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Loyer mensuel 4 800 dhs</p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Appartement loué meublé</p>\r\n	</li>\r\n	<li>\r\n	<p>Chauffe-eau solaire</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Idéalement situé dans un quartier résidentiel et proche de toutes commodités, cet appartement en terrasse de 90 m² se trouve à moins de 15 min à pied de la plage et à 25 min de la médina.</p>\r\n\r\n<p>Il se compose de deux chambres, une cuisine équipée semi-ouverte sur un espace salle à manger et salon télévision avec cheminée, une salle de bain avec baignoire.</p>\r\n\r\n<p>Un premier espace extérieur couvert d’une pergola avec banquette et barbecue mène à une terrasse solarium de la surface de l\'appartement offrant un spacieux espace pour bains de soleil à l\'abri des regards.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Loyer mensuel 4 800 dhs</p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Appartement loué meublé</p>\r\n	</li>\r\n	<li>\r\n	<p>Chauffe-eau solaire</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-90-m2-nouvelle-ville-450-eur'),(4029,'fr','null','metaTitle','Accommodation','200',0,'Location - Appartement - 90 m² - Nouvelle-Ville - 450 €','Location - Appartement - 90 m² - Nouvelle-Ville - 450 €','Logement','metaTitle',0,NULL),(4030,'fr','null','metaDescription','Accommodation','200',0,'Location Appartement, 90 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira','Location Appartement, 90 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4031,'en','null','headline','Accommodation','200',0,'Location - Appartement - 90 m² - Nouvelle-Ville - 450 €','Rental - Apartment - 90 m² - New Town - 450 €','Logement','titre',0,NULL),(4032,'fr','null','headline','Accommodation','200',0,'Location - Appartement - 90 m² - Nouvelle-Ville - 450 €','Location - Appartement - 90 m² - Nouvelle-Ville - 450 €','Logement','titre',0,NULL),(4033,'en','null','slug','Accommodation','201',0,'vente-maison-dhotes-medina-100-m2-330000-eur','sale-guest-house-medina-100-m2-330-000-eur','Logement','slug',0,NULL),(4034,'en','null','description','Accommodation','201',0,'<p>Nichée dans une ruelle paisible de la médina, à deux pas de la porte Marrakech et son parking, cette maison d\'hôtes bénéficie d’un emplacement idéal.</p>\r\n\r\n<p>Au rez-de-chaussée se trouve une salle à manger lumineuse grâce au puits de lumière, une cuisine équipée, un salon et une chambre. Le plafond en bois traditionnel apporte un réel cachet à cette pièce de détente.  </p>\r\n\r\n<p>Les 1er et 2ème étages abritent 6 chambres avec chacune leur salle de bain attenante en tadelakt.</p>\r\n\r\n<p>Le dernier niveau dispose d’une spacieuse terrasse ensoleillée équipée d’un coin salon couvert d’une pergola en bois, de transats, ainsi que d’une cuisine d’été avec son barbecue.<br />\r\n<br />\r\nLa maison est décorée avec simplicité et agrémenté de détails marocains qui appellent au voyage et au dépaysement.<br />\r\n<br />\r\nCet établissement dispose d’un important potentiel commercial et idéalement destiné à un investisseur désireux de développer une activité d’hébergement au cœur de la vieille ville d’Essaouira.</p>\r\n\r\n<p>- Vente des murs et de la société d’exploitation</p>\r\n\r\n<p>- Autorisation de maison d’hôtes.</p>\r\n\r\n<p>- Bien vendu avec meubles et équipements.</p>\r\n\r\n<p>- Titre foncier</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Nestled in a peaceful alley of the medina, close to the Marrakech gate and its car park, this guest house enjoys an ideal location.</p><p> On the ground floor there is a bright dining room thanks to the skylight, an equipped kitchen, a living room and a bedroom. The traditional wooden ceiling brings a real cachet to this relaxation room.</p><p> The 1st and 2nd floors house 6 bedrooms each with their adjoining tadelakt bathroom.</p><p> The last level has a spacious sunny terrace equipped with a lounge area covered with a wooden pergola, deckchairs, as well as a summer kitchen with its barbecue.<br /><br /> The house is decorated with simplicity and embellished with Moroccan details that call for travel and a change of scenery.<br /><br /> This establishment has significant commercial potential and is ideally intended for an investor wishing to develop an accommodation activity in the heart of the old town of Essaouira.</p><p> - Sale of the walls and the operating company</p><p> - Authorization of guest house.</p><p> - Property sold with furniture and equipment.</p><p> - Land title</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-dhotes-medina-100-m2-330000-eur'),(4035,'en','null','metaTitle','Accommodation','201',0,'Vente - Maison d\'hôtes - Médina - 100 m² - 330000 €','Sale - Guest house - Medina - 100 m² - 330000 €','Logement','metaTitle',0,NULL),(4036,'en','null','metaDescription','Accommodation','201',0,'Vente Maison d\'hôtes, 100 m² à Médina pour 330000 € avec L\'immobilière d\'Essaouira','Sale Guest house, 100 m² in Medina for 330,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4037,'fr','null','slug','Accommodation','201',0,'vente-maison-dhotes-medina-100-m2-330000-eur','vente-maison-dhotes-medina-100-m2-330000-eur','Logement','slug',0,NULL),(4038,'fr','null','description','Accommodation','201',0,'<p>Nichée dans une ruelle paisible de la médina, à deux pas de la porte Marrakech et son parking, cette maison d\'hôtes bénéficie d’un emplacement idéal.</p>\r\n\r\n<p>Au rez-de-chaussée se trouve une salle à manger lumineuse grâce au puits de lumière, une cuisine équipée, un salon et une chambre. Le plafond en bois traditionnel apporte un réel cachet à cette pièce de détente.  </p>\r\n\r\n<p>Les 1er et 2ème étages abritent 6 chambres avec chacune leur salle de bain attenante en tadelakt.</p>\r\n\r\n<p>Le dernier niveau dispose d’une spacieuse terrasse ensoleillée équipée d’un coin salon couvert d’une pergola en bois, de transats, ainsi que d’une cuisine d’été avec son barbecue.<br />\r\n<br />\r\nLa maison est décorée avec simplicité et agrémenté de détails marocains qui appellent au voyage et au dépaysement.<br />\r\n<br />\r\nCet établissement dispose d’un important potentiel commercial et idéalement destiné à un investisseur désireux de développer une activité d’hébergement au cœur de la vieille ville d’Essaouira.</p>\r\n\r\n<p>- Vente des murs et de la société d’exploitation</p>\r\n\r\n<p>- Autorisation de maison d’hôtes.</p>\r\n\r\n<p>- Bien vendu avec meubles et équipements.</p>\r\n\r\n<p>- Titre foncier</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Nichée dans une ruelle paisible de la médina, à deux pas de la porte Marrakech et son parking, cette maison d\'hôtes bénéficie d’un emplacement idéal.</p>\r\n\r\n<p>Au rez-de-chaussée se trouve une salle à manger lumineuse grâce au puits de lumière, une cuisine équipée, un salon et une chambre. Le plafond en bois traditionnel apporte un réel cachet à cette pièce de détente.  </p>\r\n\r\n<p>Les 1er et 2ème étages abritent 6 chambres avec chacune leur salle de bain attenante en tadelakt.</p>\r\n\r\n<p>Le dernier niveau dispose d’une spacieuse terrasse ensoleillée équipée d’un coin salon couvert d’une pergola en bois, de transats, ainsi que d’une cuisine d’été avec son barbecue.<br />\r\n<br />\r\nLa maison est décorée avec simplicité et agrémenté de détails marocains qui appellent au voyage et au dépaysement.<br />\r\n<br />\r\nCet établissement dispose d’un important potentiel commercial et idéalement destiné à un investisseur désireux de développer une activité d’hébergement au cœur de la vieille ville d’Essaouira.</p>\r\n\r\n<p>- Vente des murs et de la société d’exploitation</p>\r\n\r\n<p>- Autorisation de maison d’hôtes.</p>\r\n\r\n<p>- Bien vendu avec meubles et équipements.</p>\r\n\r\n<p>- Titre foncier</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-dhotes-medina-100-m2-330000-eur'),(4039,'fr','null','metaTitle','Accommodation','201',0,'Vente - Maison d\'hôtes - Médina - 100 m² - 330000 €','Vente - Maison d\'hôtes - Médina - 100 m² - 330000 €','Logement','metaTitle',0,NULL),(4040,'fr','null','metaDescription','Accommodation','201',0,'Vente Maison d\'hôtes, 100 m² à Médina pour 330000 € avec L\'immobilière d\'Essaouira','Vente Maison d\'hôtes, 100 m² à Médina pour 330000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4041,'en','null','slug','Accommodation','202',0,'vente-maison-dhotes-medina-374-m2-320000-eur','sale-guest-house-medina-374-m2-320-000-eur','Logement','slug',0,NULL),(4042,'en','null','description','Accommodation','202',0,'<p>Cette charmante maison d\'hôte traditionnelle entièrement rénové se situe dans une ruelle paisible de l’ancienne médina fortifiée d’Essaouira. <br />\r\n<br />\r\nElle comprend au rez-de-chaussée un salon cheminée ainsi qu’une spacieuse cuisine équipée.<br />\r\n<br />\r\nLe 1er et 2ème étage hébergent six confortables chambres avec coin salon et salle de douche.<br />\r\n<br />\r\nLe dernier étage est dédié à la terrasse extérieure offrant une vue imprenable de l’océan Atlantique.<br />\r\n<br />\r\nCette demeure est décorée avec beaucoup d’élégance et dans un esprit méditerranéen.<br />\r\n<br />\r\nL’établissement est classé et dispose de l’autorisation d\'exploitation en maison d’hôtes. La rentabilité commerciale est très attractive. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>320 000 € </p>\r\n	</li>\r\n	<li>\r\n	<p>Vendu meublé</p>\r\n	</li>\r\n	<li>\r\n	<p>Autorisation d\'exploitation en maison d’hôtes</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse vue mer<br />\r\n	 </p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This charming, fully renovated traditional guest house is located in a peaceful alley in the old fortified medina of Essaouira.<br /><br /> It includes on the ground floor a living room with fireplace and a spacious fitted kitchen.<br /><br /> The 1st and 2nd floor accommodate six comfortable bedrooms with lounge area and shower room.<br /><br /> The top floor is dedicated to the outdoor terrace offering stunning views of the Atlantic Ocean.<br /><br /> This residence is decorated with great elegance and in a Mediterranean spirit.<br /><br /> The establishment is classified and has the authorization to operate as a guest house. The commercial profitability is very attractive.</p><ul><li><p> €320,000</p></li><li><p> Sold furnished</p></li><li><p> Authorization to operate as a guest house</p></li><li><p> Sea view terrace<br /></p></li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-dhotes-medina-374-m2-320000-eur'),(4043,'en','null','metaTitle','Accommodation','202',0,'Vente - Maison d\'hôtes - Médina - 374 m² - 320000 €','Sale - Guest house - Medina - 374 m² - 320000 €','Logement','metaTitle',0,NULL),(4044,'en','null','metaDescription','Accommodation','202',0,'Vente Maison d\'hôtes, 374 m² à Médina pour 320000 € avec L\'immobilière d\'Essaouira','Sale Guest house, 374 m² in Medina for 320,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4045,'fr','null','slug','Accommodation','202',0,'vente-maison-dhotes-medina-374-m2-320000-eur','vente-maison-dhotes-medina-374-m2-320000-eur','Logement','slug',0,NULL),(4046,'fr','null','description','Accommodation','202',0,'<p>Cette charmante maison d\'hôte traditionnelle entièrement rénové se situe dans une ruelle paisible de l’ancienne médina fortifiée d’Essaouira. <br />\r\n<br />\r\nElle comprend au rez-de-chaussée un salon cheminée ainsi qu’une spacieuse cuisine équipée.<br />\r\n<br />\r\nLe 1er et 2ème étage hébergent six confortables chambres avec coin salon et salle de douche.<br />\r\n<br />\r\nLe dernier étage est dédié à la terrasse extérieure offrant une vue imprenable de l’océan Atlantique.<br />\r\n<br />\r\nCette demeure est décorée avec beaucoup d’élégance et dans un esprit méditerranéen.<br />\r\n<br />\r\nL’établissement est classé et dispose de l’autorisation d\'exploitation en maison d’hôtes. La rentabilité commerciale est très attractive. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>320 000 € </p>\r\n	</li>\r\n	<li>\r\n	<p>Vendu meublé</p>\r\n	</li>\r\n	<li>\r\n	<p>Autorisation d\'exploitation en maison d’hôtes</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse vue mer<br />\r\n	 </p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette charmante maison d\'hôte traditionnelle entièrement rénové se situe dans une ruelle paisible de l’ancienne médina fortifiée d’Essaouira. <br />\r\n<br />\r\nElle comprend au rez-de-chaussée un salon cheminée ainsi qu’une spacieuse cuisine équipée.<br />\r\n<br />\r\nLe 1er et 2ème étage hébergent six confortables chambres avec coin salon et salle de douche.<br />\r\n<br />\r\nLe dernier étage est dédié à la terrasse extérieure offrant une vue imprenable de l’océan Atlantique.<br />\r\n<br />\r\nCette demeure est décorée avec beaucoup d’élégance et dans un esprit méditerranéen.<br />\r\n<br />\r\nL’établissement est classé et dispose de l’autorisation d\'exploitation en maison d’hôtes. La rentabilité commerciale est très attractive. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>320 000 € </p>\r\n	</li>\r\n	<li>\r\n	<p>Vendu meublé</p>\r\n	</li>\r\n	<li>\r\n	<p>Autorisation d\'exploitation en maison d’hôtes</p>\r\n	</li>\r\n	<li>\r\n	<p>Terrasse vue mer<br />\r\n	 </p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-dhotes-medina-374-m2-320000-eur'),(4047,'fr','null','metaTitle','Accommodation','202',0,'Vente - Maison d\'hôtes - Médina - 374 m² - 320000 €','Vente - Maison d\'hôtes - Médina - 374 m² - 320000 €','Logement','metaTitle',0,NULL),(4048,'fr','null','metaDescription','Accommodation','202',0,'Vente Maison d\'hôtes, 374 m² à Médina pour 320000 € avec L\'immobilière d\'Essaouira','Vente Maison d\'hôtes, 374 m² à Médina pour 320000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4049,'en','null','headline','Accommodation','201',0,'Vente - Maison d\'hôtes - Médina - 100 m² - 330000 €','Sale - Guest house - Medina - 100 m² - 330000 €','Logement','titre',0,NULL),(4050,'fr','null','headline','Accommodation','201',0,'Vente - Maison d\'hôtes - Médina - 100 m² - 330000 €','Vente - Maison d\'hôtes - Médina - 100 m² - 330000 €','Logement','titre',0,NULL),(4051,'en','null','slug','Accommodation','203',0,'vente-maison-dhotes-medina-397-m2','medina-guest-house-for-sale-397-m2','Logement','slug',0,NULL),(4052,'en','null','description','Accommodation','203',0,'<p>Propriété située dans une rue perpendiculaire à la rue principale de la médina, à l\'écart du bruit des passages, d\'une superficie au sol de 135 m² pour une surface totale d\'environ 400 m² y compris les terrasses.</p>\r\n\r\n<p>Le rez-de-chaussée abrite un salon et sa cheminée,  une cuisine équipée, une salle à manger pour le service des petits déjeuners en intérieur, un WC commun avec un local technique, une chambre avec sa propre salle de bain, un salon bureau, un patio avec une fontaine.</p>\r\n\r\n<p>Le 1er étage héberge 3 chambres avec leur salle de bains, dont une avec une baignoire.</p>\r\n\r\n<p>Le 2ème abrite une suite avec sa salle de bains, une terrasse avec une cuisine d’été pour les petits déjeuners en extérieur et une buanderie.</p>\r\n\r\n<p>Une terrasse supérieure solarium offre une vue partielle sur la baie d\'Essaouira.</p>\r\n\r\n<p>Les chambres sont chauffées par des radiateurs muraux.</p>\r\n\r\n<p>L\'ensemble est en excellent état de présentation.</p>\r\n\r\n<p>La rentabilité commerciale est très attractive.</p>\r\n\r\n<p>Autorisation maison d\'hôtes deuxième catégorie.</p>\r\n\r\n<p>Plus d\'informations sur demande.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Property located in a street perpendicular to the main street of the medina, away from the noise of the passages, with a floor area of 135 m² for a total area of approximately 400 m² including the terraces.</p><p> The ground floor houses a living room and its fireplace, an equipped kitchen, a dining room for serving indoor breakfasts, a shared WC with a technical room, a bedroom with its own bathroom, an office lounge , a patio with a fountain.</p><p> The 1st floor houses 3 bedrooms with their bathroom, one of which has a bathtub.</p><p> The 2nd houses a suite with its bathroom, a terrace with a summer kitchen for outdoor breakfasts and a laundry room.</p><p> An upper solarium terrace offers a partial view of the bay of Essaouira.</p><p> The rooms are heated by wall heaters.</p><p> The set is in excellent condition.</p><p> The commercial profitability is very attractive.</p><p> Second category guest house authorization.</p><p> More information on request.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-dhotes-medina-397-m2'),(4053,'en','null','ourOpinion','Accommodation','203',0,'<p>Les maisons d\'hôtes offrant à la fois une localisation intéressante, un état d\'entretien irréprochable et une rentabilité attractive et vérifiable par des tableaux de suivi et de gestion performants sont très rares en médina d\'Essaouira.</p>\r\n\r\n<p>Accompagnement possible du propriétaire pour aider le repreneur au début de la mutation.</p>\r\n\r\n<p>Vente incluant les meubles et tous les équipements.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Guest houses offering both an interesting location, an irreproachable state of maintenance and an attractive and verifiable profitability by effective monitoring and management tables are very rare in the medina of Essaouira.</p><p> Possible support from the owner to help the buyer at the beginning of the transfer.</p><p> Sale including furniture and all equipment.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-dhotes-medina-397-m2'),(4054,'en','null','metaTitle','Accommodation','203',0,'Vente - Maison d\'hôtes - Médina - 397 m²','Sale - Guest house - Medina - 397 m²','Logement','metaTitle',0,NULL),(4055,'en','null','metaDescription','Accommodation','203',0,'Vente Maison d\'hôtes, 397 m² à Médina avec L\'immobilière d\'Essaouira','Sale Guest house, 397 m² in Medina with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4056,'fr','null','slug','Accommodation','203',0,'vente-maison-dhotes-medina-397-m2','vente-maison-dhotes-medina-397-m2','Logement','slug',0,NULL),(4057,'fr','null','description','Accommodation','203',0,'<p>Propriété située dans une rue perpendiculaire à la rue principale de la médina, à l\'écart du bruit des passages, d\'une superficie au sol de 135 m² pour une surface totale d\'environ 400 m² y compris les terrasses.</p>\r\n\r\n<p>Le rez-de-chaussée abrite un salon et sa cheminée,  une cuisine équipée, une salle à manger pour le service des petits déjeuners en intérieur, un WC commun avec un local technique, une chambre avec sa propre salle de bain, un salon bureau, un patio avec une fontaine.</p>\r\n\r\n<p>Le 1er étage héberge 3 chambres avec leur salle de bains, dont une avec une baignoire.</p>\r\n\r\n<p>Le 2ème abrite une suite avec sa salle de bains, une terrasse avec une cuisine d’été pour les petits déjeuners en extérieur et une buanderie.</p>\r\n\r\n<p>Une terrasse supérieure solarium offre une vue partielle sur la baie d\'Essaouira.</p>\r\n\r\n<p>Les chambres sont chauffées par des radiateurs muraux.</p>\r\n\r\n<p>L\'ensemble est en excellent état de présentation.</p>\r\n\r\n<p>La rentabilité commerciale est très attractive.</p>\r\n\r\n<p>Autorisation maison d\'hôtes deuxième catégorie.</p>\r\n\r\n<p>Plus d\'informations sur demande.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Propriété située dans une rue perpendiculaire à la rue principale de la médina, à l\'écart du bruit des passages, d\'une superficie au sol de 135 m² pour une surface totale d\'environ 400 m² y compris les terrasses.</p>\r\n\r\n<p>Le rez-de-chaussée abrite un salon et sa cheminée,  une cuisine équipée, une salle à manger pour le service des petits déjeuners en intérieur, un WC commun avec un local technique, une chambre avec sa propre salle de bain, un salon bureau, un patio avec une fontaine.</p>\r\n\r\n<p>Le 1er étage héberge 3 chambres avec leur salle de bains, dont une avec une baignoire.</p>\r\n\r\n<p>Le 2ème abrite une suite avec sa salle de bains, une terrasse avec une cuisine d’été pour les petits déjeuners en extérieur et une buanderie.</p>\r\n\r\n<p>Une terrasse supérieure solarium offre une vue partielle sur la baie d\'Essaouira.</p>\r\n\r\n<p>Les chambres sont chauffées par des radiateurs muraux.</p>\r\n\r\n<p>L\'ensemble est en excellent état de présentation.</p>\r\n\r\n<p>La rentabilité commerciale est très attractive.</p>\r\n\r\n<p>Autorisation maison d\'hôtes deuxième catégorie.</p>\r\n\r\n<p>Plus d\'informations sur demande.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-dhotes-medina-397-m2'),(4058,'fr','null','ourOpinion','Accommodation','203',0,'<p>Les maisons d\'hôtes offrant à la fois une localisation intéressante, un état d\'entretien irréprochable et une rentabilité attractive et vérifiable par des tableaux de suivi et de gestion performants sont très rares en médina d\'Essaouira.</p>\r\n\r\n<p>Accompagnement possible du propriétaire pour aider le repreneur au début de la mutation.</p>\r\n\r\n<p>Vente incluant les meubles et tous les équipements.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Les maisons d\'hôtes offrant à la fois une localisation intéressante, un état d\'entretien irréprochable et une rentabilité attractive et vérifiable par des tableaux de suivi et de gestion performants sont très rares en médina d\'Essaouira.</p>\r\n\r\n<p>Accompagnement possible du propriétaire pour aider le repreneur au début de la mutation.</p>\r\n\r\n<p>Vente incluant les meubles et tous les équipements.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-dhotes-medina-397-m2'),(4059,'fr','null','metaTitle','Accommodation','203',0,'Vente - Maison d\'hôtes - Médina - 397 m²','Vente - Maison d\'hôtes - Médina - 397 m²','Logement','metaTitle',0,NULL),(4060,'fr','null','metaDescription','Accommodation','203',0,'Vente Maison d\'hôtes, 397 m² à Médina avec L\'immobilière d\'Essaouira','Vente Maison d\'hôtes, 397 m² à Médina avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4061,'en','null','headline','WebPage','29',0,'Location maison de ville','Townhouse rental','Page','titre',0,NULL),(4062,'en','null','alternativeHeadline','WebPage','29',0,'maison de ville','Townhouse','Page','titre alternatif',0,NULL),(4063,'en','null','pushForward','WebPage','29',0,'Notre sélection de maisons de vide à louer à Essaouira','Our selection of empty houses for rent in Essaouira','Page','mise en avant',0,NULL),(4064,'en','null','metaTitle','WebPage','29',0,'Location maison de ville','Townhouse rental','Page','metaTitle',0,NULL),(4065,'en','null','metaDescription','WebPage','29',0,'Notre sélection de maisons de vide à louer à Essaouira','Our selection of empty houses for rent in Essaouira','Page','metaDescription',0,NULL),(4066,'en','null','slug','WebPage','29',0,'location-maison-de-ville','town-house-rental','Page','slug',0,NULL),(4067,'fr','null','headline','WebPage','29',0,'Location maison de ville','Location maison de ville','Page','titre',0,NULL),(4068,'fr','null','alternativeHeadline','WebPage','29',0,'maison de ville','maison de ville','Page','titre alternatif',0,NULL),(4069,'fr','null','pushForward','WebPage','29',0,'Notre sélection de maisons de vide à louer à Essaouira','Notre sélection de maisons de vide à louer à Essaouira','Page','mise en avant',0,NULL),(4070,'fr','null','metaTitle','WebPage','29',0,'Location maison de ville','Location maison de ville','Page','metaTitle',0,NULL),(4071,'fr','null','metaDescription','WebPage','29',0,'Notre sélection de maisons de vide à louer à Essaouira','Notre sélection de maisons de vide à louer à Essaouira','Page','metaDescription',0,NULL),(4072,'fr','null','slug','WebPage','29',0,'location-maison-de-ville','location-maison-de-ville','Page','slug',0,NULL),(4073,'en','null','slug','Accommodation','204',0,'vente-maison-dhotes-medina-400-m2','medina-guest-house-for-sale-400-m2','Logement','slug',0,NULL),(4074,'en','null','description','Accommodation','204',0,'<p>Ancienne demeure juive conçue en spacieux riad d\'une superficie au sol de 150 m², renovée dans le respect des matériaux originels et offrant de très beaux volumes.</p>\r\n\r\n<p>Le rez-de-chaussée abrite un hall d’entrée, 1 salle de bains, 3 grandes pièces avec belle hauteur sous plafond, une cuisine, une salle à manger, un coin réception, un puits de mulière et un puits d\'eau.</p>\r\n\r\n<p>Le 1er étage est actuellement dédié à l\'espace nuit avec 4 chambres, 1 salle de bains et 1 WC.</p>\r\n\r\n<p>Le 2ème étage propose une suite avec un petit coin salon, 1 pièce traversante et une très spacieuse terrasse.</p>\r\n\r\n<p>Terrasse supérieure offrant une vue sur mer.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Former Jewish residence designed as a spacious riad with a floor area of 150 m², renovated with respect for the original materials and offering very beautiful volumes.</p><p> The ground floor houses an entrance hall, 1 bathroom, 3 large rooms with high ceilings, a kitchen, a dining room, a reception area, a mulière well and a water well.</p><p> The 1st floor is currently dedicated to the sleeping area with 4 bedrooms, 1 bathroom and 1 WC.</p><p> The 2nd floor offers a suite with a small lounge area, 1 through room and a very spacious terrace.</p><p> Upper terrace with sea view.</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-dhotes-medina-400-m2'),(4075,'en','null','ourOpinion','Accommodation','204',0,'<p>Les anciennes faïences et carreaux ciment ont été conservés afin de ne pas trahir le passé de cette demeure et son histoire.</p>\r\n\r\n<p>Propriété idéale pour les amoureux d\'authenticité et d\'espace.</p>\r\n\r\n<p>Quartier safe.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>The old earthenware and cement tiles have been preserved so as not to betray the past of this residence and its history.</p><p> Ideal property for lovers of authenticity and space.</p><p> Safe neighborhood.</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-dhotes-medina-400-m2'),(4076,'en','null','metaTitle','Accommodation','204',0,'Vente - Maison d\'hôtes - Médina - 400 m²','Sale - Guest house - Medina - 400 m²','Logement','metaTitle',0,NULL),(4077,'en','null','metaDescription','Accommodation','204',0,'Vente Maison d\'hôtes, 400 m² à Médina avec L\'immobilière d\'Essaouira','Sale Guest house, 400 m² in Medina with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4078,'fr','null','slug','Accommodation','204',0,'vente-maison-dhotes-medina-400-m2','vente-maison-dhotes-medina-400-m2','Logement','slug',0,NULL),(4079,'fr','null','description','Accommodation','204',0,'<p>Ancienne demeure juive conçue en spacieux riad d\'une superficie au sol de 150 m², renovée dans le respect des matériaux originels et offrant de très beaux volumes.</p>\r\n\r\n<p>Le rez-de-chaussée abrite un hall d’entrée, 1 salle de bains, 3 grandes pièces avec belle hauteur sous plafond, une cuisine, une salle à manger, un coin réception, un puits de mulière et un puits d\'eau.</p>\r\n\r\n<p>Le 1er étage est actuellement dédié à l\'espace nuit avec 4 chambres, 1 salle de bains et 1 WC.</p>\r\n\r\n<p>Le 2ème étage propose une suite avec un petit coin salon, 1 pièce traversante et une très spacieuse terrasse.</p>\r\n\r\n<p>Terrasse supérieure offrant une vue sur mer.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ancienne demeure juive conçue en spacieux riad d\'une superficie au sol de 150 m², renovée dans le respect des matériaux originels et offrant de très beaux volumes.</p>\r\n\r\n<p>Le rez-de-chaussée abrite un hall d’entrée, 1 salle de bains, 3 grandes pièces avec belle hauteur sous plafond, une cuisine, une salle à manger, un coin réception, un puits de mulière et un puits d\'eau.</p>\r\n\r\n<p>Le 1er étage est actuellement dédié à l\'espace nuit avec 4 chambres, 1 salle de bains et 1 WC.</p>\r\n\r\n<p>Le 2ème étage propose une suite avec un petit coin salon, 1 pièce traversante et une très spacieuse terrasse.</p>\r\n\r\n<p>Terrasse supérieure offrant une vue sur mer.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-dhotes-medina-400-m2'),(4080,'fr','null','ourOpinion','Accommodation','204',0,'<p>Les anciennes faïences et carreaux ciment ont été conservés afin de ne pas trahir le passé de cette demeure et son histoire.</p>\r\n\r\n<p>Propriété idéale pour les amoureux d\'authenticité et d\'espace.</p>\r\n\r\n<p>Quartier safe.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Les anciennes faïences et carreaux ciment ont été conservés afin de ne pas trahir le passé de cette demeure et son histoire.</p>\r\n\r\n<p>Propriété idéale pour les amoureux d\'authenticité et d\'espace.</p>\r\n\r\n<p>Quartier safe.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-dhotes-medina-400-m2'),(4081,'fr','null','metaTitle','Accommodation','204',0,'Vente - Maison d\'hôtes - Médina - 400 m²','Vente - Maison d\'hôtes - Médina - 400 m²','Logement','metaTitle',0,NULL),(4082,'fr','null','metaDescription','Accommodation','204',0,'Vente Maison d\'hôtes, 400 m² à Médina avec L\'immobilière d\'Essaouira','Vente Maison d\'hôtes, 400 m² à Médina avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4083,'en','null','slug','Accommodation','205',0,'vente-maison-dhotes-medina-430-m2-335000-eur','sale-guest-house-medina-430-m2-335-000-eur','Logement','slug',0,NULL),(4084,'en','null','description','Accommodation','205',0,'<p style=\"text-align:justify\">Maison d\'hôtes en activité, gérée par ses propriétaires actuels depuis 2013, mise en vente pour cause déménagement.</p>\r\n\r\n<p style=\"text-align:justify\">Elle propose:</p>\r\n\r\n<p style=\"text-align:justify\">- Au rez-de-chaussée: entrée, toilettes invités, patio, espace accueil /diner (12 couverts possibles), cheminée, salon privé, bureau, cuisine, local vélos, fontaine, escalier.</p>\r\n\r\n<p style=\"text-align:justify\">- 1er étage : 2 chambres double avec salle de bains,1 chambre triple avec salle de bains, laverie, remise bricolage, escalier.</p>\r\n\r\n<p style=\"text-align:justify\">-  2ème étage : 1 chambre double avec SDB, 2 chambres triple avec SDB, cuisine, lingerie, placard produits d\'entretien, escalier.</p>\r\n\r\n<p style=\"text-align:justify\">- Terrasse : 1 suite triple avec SDB (vue sur mer), espace petit déjeuner,</p>\r\n\r\n<p style=\"text-align:justify\">- Terrasse intermédiaire salon banquette, espace lingerie/séchage, escalier.</p>\r\n\r\n<p style=\"text-align:justify\">- Solarium, mezzanine, salon banquette (vue sur la baie d\'Essaouira)</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Guest house in operation, managed by its current owners since 2013, put up for sale due to moving.</p><p style=\"text-align:justify\"> It offers:</p><p style=\"text-align:justify\"> - On the ground floor: entrance, guest toilets, patio, reception/dining area (12 seats possible), fireplace, private lounge, office, kitchen, bike room, fountain, staircase.</p><p style=\"text-align:justify\"> - 1st floor: 2 double bedrooms with bathroom, 1 triple bedroom with bathroom, laundry, craft shed, staircase.</p><p style=\"text-align:justify\"> - 2nd floor: 1 double bedroom with bathroom, 2 triple bedrooms with bathroom, kitchen, laundry room, cupboard for cleaning products, staircase.</p><p style=\"text-align:justify\"> - Terrace: 1 triple suite with bathroom (sea view), breakfast area,</p><p style=\"text-align:justify\"> - Intermediate terrace lounge bench, laundry/drying area, staircase.</p><p style=\"text-align:justify\"> - Solarium, mezzanine, bench lounge (view over the bay of Essaouira)</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-dhotes-medina-430-m2-335000-eur'),(4085,'en','null','ourOpinion','Accommodation','205',0,'<p>Les plus:</p>\r\n\r\n<p>- vendu entièrement meublé</p>\r\n\r\n<p>- immeuble entretenu</p>\r\n\r\n<p>- rendement attractif </p>\r\n\r\n<p>- très bonne notation des centrales de réservation</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Most:</p><p> - sold fully furnished</p><p> - maintained building</p><p> - attractive return</p><p> - very good rating from reservation centers</p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-dhotes-medina-430-m2-335000-eur'),(4086,'en','null','metaTitle','Accommodation','205',0,'Vente - Maison d\'hôtes - Médina - 430 m² - 335000 €','Sale - Guest house - Medina - 430 m² - 335000 €','Logement','metaTitle',0,NULL),(4087,'en','null','metaDescription','Accommodation','205',0,'Vente Maison d\'hôtes, 430 m² à Médina pour 335000 € avec L\'immobilière d\'Essaouira','Sale Guest house, 430 m² in Medina for 335,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4088,'fr','null','slug','Accommodation','205',0,'vente-maison-dhotes-medina-430-m2-335000-eur','vente-maison-dhotes-medina-430-m2-335000-eur','Logement','slug',0,NULL),(4089,'fr','null','description','Accommodation','205',0,'<p style=\"text-align:justify\">Maison d\'hôtes en activité, gérée par ses propriétaires actuels depuis 2013, mise en vente pour cause déménagement.</p>\r\n\r\n<p style=\"text-align:justify\">Elle propose:</p>\r\n\r\n<p style=\"text-align:justify\">- Au rez-de-chaussée: entrée, toilettes invités, patio, espace accueil /diner (12 couverts possibles), cheminée, salon privé, bureau, cuisine, local vélos, fontaine, escalier.</p>\r\n\r\n<p style=\"text-align:justify\">- 1er étage : 2 chambres double avec salle de bains,1 chambre triple avec salle de bains, laverie, remise bricolage, escalier.</p>\r\n\r\n<p style=\"text-align:justify\">-  2ème étage : 1 chambre double avec SDB, 2 chambres triple avec SDB, cuisine, lingerie, placard produits d\'entretien, escalier.</p>\r\n\r\n<p style=\"text-align:justify\">- Terrasse : 1 suite triple avec SDB (vue sur mer), espace petit déjeuner,</p>\r\n\r\n<p style=\"text-align:justify\">- Terrasse intermédiaire salon banquette, espace lingerie/séchage, escalier.</p>\r\n\r\n<p style=\"text-align:justify\">- Solarium, mezzanine, salon banquette (vue sur la baie d\'Essaouira)</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Maison d\'hôtes en activité, gérée par ses propriétaires actuels depuis 2013, mise en vente pour cause déménagement.</p>\r\n\r\n<p style=\"text-align:justify\">Elle propose:</p>\r\n\r\n<p style=\"text-align:justify\">- Au rez-de-chaussée: entrée, toilettes invités, patio, espace accueil /diner (12 couverts possibles), cheminée, salon privé, bureau, cuisine, local vélos, fontaine, escalier.</p>\r\n\r\n<p style=\"text-align:justify\">- 1er étage : 2 chambres double avec salle de bains,1 chambre triple avec salle de bains, laverie, remise bricolage, escalier.</p>\r\n\r\n<p style=\"text-align:justify\">-  2ème étage : 1 chambre double avec SDB, 2 chambres triple avec SDB, cuisine, lingerie, placard produits d\'entretien, escalier.</p>\r\n\r\n<p style=\"text-align:justify\">- Terrasse : 1 suite triple avec SDB (vue sur mer), espace petit déjeuner,</p>\r\n\r\n<p style=\"text-align:justify\">- Terrasse intermédiaire salon banquette, espace lingerie/séchage, escalier.</p>\r\n\r\n<p style=\"text-align:justify\">- Solarium, mezzanine, salon banquette (vue sur la baie d\'Essaouira)</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-dhotes-medina-430-m2-335000-eur'),(4090,'fr','null','ourOpinion','Accommodation','205',0,'<p>Les plus:</p>\r\n\r\n<p>- vendu entièrement meublé</p>\r\n\r\n<p>- immeuble entretenu</p>\r\n\r\n<p>- rendement attractif </p>\r\n\r\n<p>- très bonne notation des centrales de réservation</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Les plus:</p>\r\n\r\n<p>- vendu entièrement meublé</p>\r\n\r\n<p>- immeuble entretenu</p>\r\n\r\n<p>- rendement attractif </p>\r\n\r\n<p>- très bonne notation des centrales de réservation</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-dhotes-medina-430-m2-335000-eur'),(4091,'fr','null','metaTitle','Accommodation','205',0,'Vente - Maison d\'hôtes - Médina - 430 m² - 335000 €','Vente - Maison d\'hôtes - Médina - 430 m² - 335000 €','Logement','metaTitle',0,NULL),(4092,'fr','null','metaDescription','Accommodation','205',0,'Vente Maison d\'hôtes, 430 m² à Médina pour 335000 € avec L\'immobilière d\'Essaouira','Vente Maison d\'hôtes, 430 m² à Médina pour 335000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4093,'en','null','slug','Accommodation','206',0,'vente-maison-dhotes-medina-165-m2-290000-eur','sale-guest-house-medina-165-m2-290-000-eur','Logement','slug',0,NULL),(4094,'en','null','description','Accommodation','206',0,'<p>Cette maison d\'hôtes située dans la médina d\'Essaouira se compose de 6 chambres dont 1 suite décorées avec goût et ordonnancées sur trois étages et une terrasse. </p>\r\n\r\n<p>Elle dispose également de plusieurs salons salle à manger, d\'une cuisine équipée (réfrigérateur, micro-ondes, plaques de cuissons, étagères utiles etc...), d\'une buanderie également équipée, de toilettes invités, d\'une belle terrasse solarium avec vue sur mer, et de panneaux solaires et cumulus pour l\'eau chaude.  </p>\r\n\r\n<p>Depuis plusieurs années, ce bien fait l\'objet d\'une exploitation en chambre d\'hôtes avec une rentabilité intéressante.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This guest house located in the medina of Essaouira consists of 6 bedrooms including 1 suite tastefully decorated and arranged on three floors and a terrace.</p><p> It also has several dining rooms, an equipped kitchen (refrigerator, microwave, hotplates, useful shelves etc ...), a laundry room also equipped, guest toilets, a beautiful terrace solarium with sea view, and solar panels and cumulus for hot water.</p><p> For several years, this property has been used as a bed and breakfast with attractive profitability.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-dhotes-medina-165-m2-290000-eur'),(4095,'en','null','metaTitle','Accommodation','206',0,'Vente - Maison d\'hôtes - Médina - 165 m² - 290000 €','Sale - Guest house - Medina - 165 m² - 290000 €','Logement','metaTitle',0,NULL),(4096,'en','null','metaDescription','Accommodation','206',0,'Vente Maison d\'hôtes, 165 m² à Médina pour 290000 € avec L\'immobilière d\'Essaouira','Sale Guest house, 165 m² in Medina for 290,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4097,'fr','null','slug','Accommodation','206',0,'vente-maison-dhotes-medina-165-m2-290000-eur','vente-maison-dhotes-medina-165-m2-290000-eur','Logement','slug',0,NULL),(4098,'fr','null','description','Accommodation','206',0,'<p>Cette maison d\'hôtes située dans la médina d\'Essaouira se compose de 6 chambres dont 1 suite décorées avec goût et ordonnancées sur trois étages et une terrasse. </p>\r\n\r\n<p>Elle dispose également de plusieurs salons salle à manger, d\'une cuisine équipée (réfrigérateur, micro-ondes, plaques de cuissons, étagères utiles etc...), d\'une buanderie également équipée, de toilettes invités, d\'une belle terrasse solarium avec vue sur mer, et de panneaux solaires et cumulus pour l\'eau chaude.  </p>\r\n\r\n<p>Depuis plusieurs années, ce bien fait l\'objet d\'une exploitation en chambre d\'hôtes avec une rentabilité intéressante.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette maison d\'hôtes située dans la médina d\'Essaouira se compose de 6 chambres dont 1 suite décorées avec goût et ordonnancées sur trois étages et une terrasse. </p>\r\n\r\n<p>Elle dispose également de plusieurs salons salle à manger, d\'une cuisine équipée (réfrigérateur, micro-ondes, plaques de cuissons, étagères utiles etc...), d\'une buanderie également équipée, de toilettes invités, d\'une belle terrasse solarium avec vue sur mer, et de panneaux solaires et cumulus pour l\'eau chaude.  </p>\r\n\r\n<p>Depuis plusieurs années, ce bien fait l\'objet d\'une exploitation en chambre d\'hôtes avec une rentabilité intéressante.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-dhotes-medina-165-m2-290000-eur'),(4099,'fr','null','metaTitle','Accommodation','206',0,'Vente - Maison d\'hôtes - Médina - 165 m² - 290000 €','Vente - Maison d\'hôtes - Médina - 165 m² - 290000 €','Logement','metaTitle',0,NULL),(4100,'fr','null','metaDescription','Accommodation','206',0,'Vente Maison d\'hôtes, 165 m² à Médina pour 290000 € avec L\'immobilière d\'Essaouira','Vente Maison d\'hôtes, 165 m² à Médina pour 290000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4101,'en','null','slug','Accommodation','207',0,'location-maison-dhotes-116-m2-medina-1200-eur','hiring-house-dhotes-116-m2-medina-1200-eur','Logement','slug',0,NULL),(4102,'en','null','description','Accommodation','207',0,'<p>Intégralement rénovée et réagencée en 2019 pour devenir un lieu consacré à la location de standing, cette propriété jouit d\'un emplacement exceptionnel en médina d\'Essaouira.</p>\r\n\r\n<p>La bâtisse s\'elève sur 5 niveaux dont les 3 derniers offrent une vue époustouflante sur l\'Océan et les mouvements des marées sur les murs d\'enceinte de la médina.</p>\r\n\r\n<p>L\'accès est facile et rapide depuis la place Moulay Hassan et le parking de bab Sbaa.</p>\r\n\r\n<p>La porte d\'entrée débouche sur un escalier desservant le 1er niveau, offrant une vue sur les créneaux des remparts à partir de chaque pièce: un hall, une suite et son lit de 160 avec salle de bain, placards.</p>\r\n\r\n<p>Le 2ème étage abrite un hall d\'accueil, une chambre avec lit double de 160,  un salon avec TV et escalier accédant à une mezzanine dédiée aux enfants, avec 2 lits simples et une salle de bains.</p>\r\n\r\n<p>Le 3ème niveau partage un hall, une master bedroom équipée d\'une cheminée et d\'un lit de 160 et de sa salle de bains.</p>\r\n\r\n<p>Le 4ème plateau est dédié à l\'espace vie: un salon avec cheminée et télévision, une zone dédiée aux repas et une cuisine équipée disposée en open space et permettant ainsi une vue fantastique et privilégiée sur les va-et-vient des flots.</p>\r\n\r\n<p>Accès à la terrasse extérieure abritée d\'une pergola par un escalier en colimaçon. Ici, pour pourrez jouir d\'une vue à 360° sur la ville, contempler les plongeons aériens des goélands, boire un verre en regardant le soleil s\'enfoncer dans la mer sur la ligne d\'horizon.<br />\r\n </p>\r\n\r\n<h2 style=\"text-align:center\"><em><strong>Actuellement en promotion,  contactez nous pour plus d\'informations</strong></em></h2>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Completely renovated and rearranged in 2019 to become a place dedicated to luxury rentals, this property enjoys an exceptional location in the medina of Essaouira.</p><p> The building rises on 5 levels, the last 3 of which offer a breathtaking view of the ocean and the movements of the tides on the surrounding walls of the medina.</p><p> Access is quick and easy from Place Moulay Hassan and the bab Sbaa car park.</p><p> The front door opens onto a staircase leading to the 1st level, offering a view of the battlements of the ramparts from each room: a hall, a suite and its 160 bed with bathroom, cupboards.</p><p> The 2nd floor has a reception hall, a bedroom with a double bed of 160, a living room with TV and staircase leading to a mezzanine dedicated to children, with 2 single beds and a bathroom.</p><p> The 3rd level shares a hall, a master bedroom equipped with a fireplace and a 160 bed and its bathroom.</p><p> The 4th floor is dedicated to the living space: a living room with fireplace and television, an area dedicated to meals and an equipped kitchen arranged in open space and thus allowing a fantastic and privileged view on the comings and goings of the waves.</p><p> Access to the outdoor terrace sheltered by a pergola by a spiral staircase. Here, to enjoy a 360 ° view of the city, contemplate the aerial dives of the gulls, have a drink while watching the sun sink into the sea on the horizon line.<br /></p><h2 style=\"text-align:center\"> <em><strong>Currently on promotion, contact us for more information</strong></em></h2><p style=\"text-align:center\"></p><p style=\"text-align:center\"> <strong>Description produced by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-dhotes-116-m2-medina-1200-eur'),(4103,'en','null','ourOpinion','Accommodation','207',0,'<p>- internet ADSL Haut Débit</p>\r\n\r\n<p>- télévisions avec chaines européennes</p>\r\n\r\n<p>- Cafetière Nespresso</p>\r\n\r\n<p>- Enceinte BOSE Bluetooth</p>\r\n\r\n<p>- Possibilité de services de cuisine et garderie d\'enfants (service de conciergerie proposé par l\'Immobilière d\'Essaouira)</p>\r\n\r\n<p>- Capacité maximum 8 personnes</p>\r\n\r\n<p>- Literies neuves et de marque</p>\r\n\r\n<p>- Linge de maison et de toilette de haute qualité</p>\r\n\r\n<p>- Idéal pour famille ou groupe d\'amis</p>\r\n\r\n<p>- Décoration soignée et tendance, confort assuré</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- Broadband ADSL internet</p><p> - televisions with European channels</p><p> - Nespresso machine</p><p> - BOSE Bluetooth speaker</p><p> - Possibility of kitchen and childcare services (concierge service offered by the Immobilière d\'Essaouira)</p><p> - Maximum capacity 8 people</p><p> - New and branded bedding</p><p> - High quality linens and towels</p><p> - Ideal for family or group of friends</p><p> - Neat and trendy decoration, guaranteed comfort</p><p style=\"text-align:center\"> <strong>Notice carried out by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-dhotes-116-m2-medina-1200-eur'),(4104,'en','null','metaTitle','Accommodation','207',0,'Location - Maison d\'hôtes - 116 m² - Médina - 1200 €','Rental - Guest house - 116 m² - Medina - 1200 €','Logement','metaTitle',0,NULL),(4105,'en','null','metaDescription','Accommodation','207',0,'Location Maison d\'hôtes, 116 m² à Médina pour 1200 € avec L\'immobilière d\'Essaouira','Rent guest house, 116 m² in Medina for 1200 € with the real estate of Essaouira','Logement','metaDescription',0,NULL),(4106,'fr','null','slug','Accommodation','207',0,'location-maison-dhotes-116-m2-medina-1200-eur','location-maison-dhotes-116-m2-medina-1200-eur','Logement','slug',0,NULL),(4107,'fr','null','description','Accommodation','207',0,'<p>Intégralement rénovée et réagencée en 2019 pour devenir un lieu consacré à la location de standing, cette propriété jouit d\'un emplacement exceptionnel en médina d\'Essaouira.</p>\r\n\r\n<p>La bâtisse s\'elève sur 5 niveaux dont les 3 derniers offrent une vue époustouflante sur l\'Océan et les mouvements des marées sur les murs d\'enceinte de la médina.</p>\r\n\r\n<p>L\'accès est facile et rapide depuis la place Moulay Hassan et le parking de bab Sbaa.</p>\r\n\r\n<p>La porte d\'entrée débouche sur un escalier desservant le 1er niveau, offrant une vue sur les créneaux des remparts à partir de chaque pièce: un hall, une suite et son lit de 160 avec salle de bain, placards.</p>\r\n\r\n<p>Le 2ème étage abrite un hall d\'accueil, une chambre avec lit double de 160,  un salon avec TV et escalier accédant à une mezzanine dédiée aux enfants, avec 2 lits simples et une salle de bains.</p>\r\n\r\n<p>Le 3ème niveau partage un hall, une master bedroom équipée d\'une cheminée et d\'un lit de 160 et de sa salle de bains.</p>\r\n\r\n<p>Le 4ème plateau est dédié à l\'espace vie: un salon avec cheminée et télévision, une zone dédiée aux repas et une cuisine équipée disposée en open space et permettant ainsi une vue fantastique et privilégiée sur les va-et-vient des flots.</p>\r\n\r\n<p>Accès à la terrasse extérieure abritée d\'une pergola par un escalier en colimaçon. Ici, pour pourrez jouir d\'une vue à 360° sur la ville, contempler les plongeons aériens des goélands, boire un verre en regardant le soleil s\'enfoncer dans la mer sur la ligne d\'horizon.<br />\r\n </p>\r\n\r\n<h2 style=\"text-align:center\"><em><strong>Actuellement en promotion,  contactez nous pour plus d\'informations</strong></em></h2>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Intégralement rénovée et réagencée en 2019 pour devenir un lieu consacré à la location de standing, cette propriété jouit d\'un emplacement exceptionnel en médina d\'Essaouira.</p>\r\n\r\n<p>La bâtisse s\'elève sur 5 niveaux dont les 3 derniers offrent une vue époustouflante sur l\'Océan et les mouvements des marées sur les murs d\'enceinte de la médina.</p>\r\n\r\n<p>L\'accès est facile et rapide depuis la place Moulay Hassan et le parking de bab Sbaa.</p>\r\n\r\n<p>La porte d\'entrée débouche sur un escalier desservant le 1er niveau, offrant une vue sur les créneaux des remparts à partir de chaque pièce: un hall, une suite et son lit de 160 avec salle de bain, placards.</p>\r\n\r\n<p>Le 2ème étage abrite un hall d\'accueil, une chambre avec lit double de 160,  un salon avec TV et escalier accédant à une mezzanine dédiée aux enfants, avec 2 lits simples et une salle de bains.</p>\r\n\r\n<p>Le 3ème niveau partage un hall, une master bedroom équipée d\'une cheminée et d\'un lit de 160 et de sa salle de bains.</p>\r\n\r\n<p>Le 4ème plateau est dédié à l\'espace vie: un salon avec cheminée et télévision, une zone dédiée aux repas et une cuisine équipée disposée en open space et permettant ainsi une vue fantastique et privilégiée sur les va-et-vient des flots.</p>\r\n\r\n<p>Accès à la terrasse extérieure abritée d\'une pergola par un escalier en colimaçon. Ici, pour pourrez jouir d\'une vue à 360° sur la ville, contempler les plongeons aériens des goélands, boire un verre en regardant le soleil s\'enfoncer dans la mer sur la ligne d\'horizon.<br />\r\n </p>\r\n\r\n<h2 style=\"text-align:center\"><em><strong>Actuellement en promotion,  contactez nous pour plus d\'informations</strong></em></h2>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-dhotes-116-m2-medina-1200-eur');
INSERT INTO `translation` VALUES (4108,'fr','null','ourOpinion','Accommodation','207',0,'<p>- internet ADSL Haut Débit</p>\r\n\r\n<p>- télévisions avec chaines européennes</p>\r\n\r\n<p>- Cafetière Nespresso</p>\r\n\r\n<p>- Enceinte BOSE Bluetooth</p>\r\n\r\n<p>- Possibilité de services de cuisine et garderie d\'enfants (service de conciergerie proposé par l\'Immobilière d\'Essaouira)</p>\r\n\r\n<p>- Capacité maximum 8 personnes</p>\r\n\r\n<p>- Literies neuves et de marque</p>\r\n\r\n<p>- Linge de maison et de toilette de haute qualité</p>\r\n\r\n<p>- Idéal pour famille ou groupe d\'amis</p>\r\n\r\n<p>- Décoration soignée et tendance, confort assuré</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>- internet ADSL Haut Débit</p>\r\n\r\n<p>- télévisions avec chaines européennes</p>\r\n\r\n<p>- Cafetière Nespresso</p>\r\n\r\n<p>- Enceinte BOSE Bluetooth</p>\r\n\r\n<p>- Possibilité de services de cuisine et garderie d\'enfants (service de conciergerie proposé par l\'Immobilière d\'Essaouira)</p>\r\n\r\n<p>- Capacité maximum 8 personnes</p>\r\n\r\n<p>- Literies neuves et de marque</p>\r\n\r\n<p>- Linge de maison et de toilette de haute qualité</p>\r\n\r\n<p>- Idéal pour famille ou groupe d\'amis</p>\r\n\r\n<p>- Décoration soignée et tendance, confort assuré</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-dhotes-116-m2-medina-1200-eur'),(4109,'fr','null','metaTitle','Accommodation','207',0,'Location - Maison d\'hôtes - 116 m² - Médina - 1200 €','Location - Maison d\'hôtes - 116 m² - Médina - 1200 €','Logement','metaTitle',0,NULL),(4110,'fr','null','metaDescription','Accommodation','207',0,'Location Maison d\'hôtes, 116 m² à Médina pour 1200 € avec L\'immobilière d\'Essaouira','Location Maison d\'hôtes, 116 m² à Médina pour 1200 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4111,'en','null','headline','Accommodation','207',0,'Location - Maison d\'hôtes - 116 m² - Médina - 1200 €','Rental - Guest house - 116 m² - Medina - 1200 €','Logement','titre',0,NULL),(4112,'fr','null','headline','Accommodation','207',0,'Location - Maison d\'hôtes - 116 m² - Médina - 1200 €','Location - Maison d\'hôtes - 116 m² - Médina - 1200 €','Logement','titre',0,NULL),(4113,'en','null','headline','WebPage','30',0,'Location dar','Rental dar','Page','titre',0,NULL),(4114,'en','null','alternativeHeadline','WebPage','30',0,'dar','dar','Page','titre alternatif',0,NULL),(4115,'en','null','pushForward','WebPage','30',0,'Notre sélection de dar à louer à Essaouira','Our selection of dar for rent in Essaouira','Page','mise en avant',0,NULL),(4116,'en','null','metaTitle','WebPage','30',0,'Location dar','Rental dar','Page','metaTitle',0,NULL),(4117,'en','null','metaDescription','WebPage','30',0,'Notre sélection de dar à louer à Essaouira','Our selection of dar for rent in Essaouira','Page','metaDescription',0,NULL),(4118,'en','null','slug','WebPage','30',0,'location-dar','rental-dar','Page','slug',0,NULL),(4119,'fr','null','headline','WebPage','30',0,'Location dar','Location dar','Page','titre',0,NULL),(4120,'fr','null','alternativeHeadline','WebPage','30',0,'dar','dar','Page','titre alternatif',0,NULL),(4121,'fr','null','pushForward','WebPage','30',0,'Notre sélection de dar à louer à Essaouira','Notre sélection de dar à louer à Essaouira','Page','mise en avant',0,NULL),(4122,'fr','null','metaTitle','WebPage','30',0,'Location dar','Location dar','Page','metaTitle',0,NULL),(4123,'fr','null','metaDescription','WebPage','30',0,'Notre sélection de dar à louer à Essaouira','Notre sélection de dar à louer à Essaouira','Page','metaDescription',0,NULL),(4124,'fr','null','slug','WebPage','30',0,'location-dar','location-dar','Page','slug',0,NULL),(4125,'en','null','slug','Accommodation','208',0,'vente-maison-de-campagne-campagne-4080-m2','sale-country-house-countryside-4080-m2','Logement','slug',0,NULL),(4126,'en','null','description','Accommodation','208',0,'<p style=\"text-align:start\">Cette propriété de campagne implantée sur un terrain de 4 080 m² est située à seulement 20 minutes d’Essaouira sur la route d’Agadir.</p>\r\n\r\n<p style=\"text-align:start\">Elle comprend 4 lots distincts de plain-pied:</p>\r\n\r\n<p style=\"text-align:start\">1/L\'habitation principale</p>\r\n\r\n<p style=\"text-align:start\">Il s\'agit d\'une ancienne bergerie restaurée ayant fait l\'objet de travaux de rénovation et d\'extension, autour de 2 spacieuses cours intérieures.</p>\r\n\r\n<p style=\"text-align:start\">Elle comprend une cuisine équipée avec un îlot central et un cellier attenant, une salle à manger avec coin salon, un grand salon télévision/lecture avec une cheminée, une master bedroom avec rangements, une salle de bain de très belle taille ainsi qu\'une autre chambre. Un hammam traditionnel au feu de bois accentue la touche locale de l\'ensemble.</p>\r\n\r\n<p style=\"text-align:start\">Enfin, un escalier permet d\'accéder aux toits terrasse jouissant d\'une vue imprenable sur la campagne et à une pièce faisant office de bibliothèque.</p>\r\n\r\n<p style=\"text-align:start\">2/Les trois suites indépendantes</p>\r\n\r\n<p style=\"text-align:start\">Proches de la maison et décorées avec goût, elles disposent chacune d\'une chambre, d\'un salon et d\'une salle de bains.</p>\r\n\r\n<p style=\"text-align:start\">Idéales pour les acquéreurs souhaitant faire de la location sans partager les parties privées.</p>\r\n\r\n<p style=\"text-align:start\">3/Le pool-house</p>\r\n\r\n<p style=\"text-align:start\">Bâti au pied d\'une piscine de 20 m de longueur, il peut par exemple faire office de salle de sport. Il dispose d\'une cuisine équipée et d\'une cheminée.</p>\r\n\r\n<p style=\"text-align:start\">Les extérieurs sont bien étudiés et très propres, entre zones gravillonnées, jardins secs, bandes de gazon et un espace boisé avec pergola pour les repas en plein air abrité du soleil.</p>\r\n\r\n<p style=\"text-align:start\"><br />\r\nEn synthèse, la propriété est très séduisante grâce à sa conception originale et son cachet traditionnel mis en avant par l\'utilisation de matériaux locaux (plafonds bois, tadelakt, murs en pierres,...).</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>VNA définitive permettant l\'acquisition par un non marocain</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Titre foncier</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Raccordement à l\'électricité au réseau national par un compteur</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Fourniture de l\'eau par un forage, avec réserve enterrée et système de surpresseur</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Vendue meublée</p>\r\n	</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:start\">This country property set on 4,080 m² of land is located just 20 minutes from Essaouira on the road to Agadir.</p><p style=\"text-align:start\"> It includes 4 distinct single-storey lots:</p><p style=\"text-align:start\"> 1/The main residence</p><p style=\"text-align:start\"> It is an old restored sheepfold having undergone renovation and extension work, around 2 spacious interior courtyards.</p><p style=\"text-align:start\"> It includes a fitted kitchen with a central island and an adjoining pantry, a dining room with lounge area, a large television/reading lounge with a fireplace, a master bedroom with storage, a very good sized bathroom as well as a another room. A traditional wood-fired hammam accentuates the local touch of the whole.</p><p style=\"text-align:start\"> Finally, a staircase provides access to the roof terraces enjoying a breathtaking view of the countryside and to a room serving as a library.</p><p style=\"text-align:start\"> 2/The three independent suites</p><p style=\"text-align:start\"> Close to the house and tastefully decorated, they each have a bedroom, a living room and a bathroom.</p><p style=\"text-align:start\"> Ideal for buyers wishing to rent without sharing private areas.</p><p style=\"text-align:start\"> 3/The pool house</p><p style=\"text-align:start\"> Built at the foot of a 20 m long swimming pool, it can, for example, serve as a gym. It has an equipped kitchen and a fireplace.</p><p style=\"text-align:start\"> The exteriors are well designed and very clean, between gravelled areas, dry gardens, strips of grass and a wooded area with pergola for outdoor dining sheltered from the sun.</p><p style=\"text-align:start\"><br /> In summary, the property is very attractive thanks to its original design and its traditional character highlighted by the use of local materials (wooden ceilings, tadelakt, stone walls, etc.).</p><ul><li style=\"list-style-type:disc\"><p> Definitive VNA allowing acquisition by a non-Moroccan</p></li><li style=\"list-style-type:disc\"><p> Land title</p></li><li style=\"list-style-type:disc\"><p> Electricity connection to the national network via a meter</p></li><li style=\"list-style-type:disc\"><p> Water supply via a borehole, with buried reserve and booster system</p></li><li style=\"list-style-type:disc\"><p> Sold furnished</p></li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-4080-m2'),(4127,'en','null','metaTitle','Accommodation','208',0,'Vente - Maison de campagne - Campagne - 4080 m²','Sale - Country house - Countryside - 4080 m²','Logement','metaTitle',0,NULL),(4128,'en','null','metaDescription','Accommodation','208',0,'Vente Maison de campagne, 4080 m² à Campagne avec L\'immobilière d\'Essaouira','Sale Country house, 4080 m² in Countryside with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4129,'fr','null','slug','Accommodation','208',0,'vente-maison-de-campagne-campagne-4080-m2','vente-maison-de-campagne-campagne-4080-m2','Logement','slug',0,NULL),(4130,'fr','null','description','Accommodation','208',0,'<p style=\"text-align:start\">Cette propriété de campagne implantée sur un terrain de 4 080 m² est située à seulement 20 minutes d’Essaouira sur la route d’Agadir.</p>\r\n\r\n<p style=\"text-align:start\">Elle comprend 4 lots distincts de plain-pied:</p>\r\n\r\n<p style=\"text-align:start\">1/L\'habitation principale</p>\r\n\r\n<p style=\"text-align:start\">Il s\'agit d\'une ancienne bergerie restaurée ayant fait l\'objet de travaux de rénovation et d\'extension, autour de 2 spacieuses cours intérieures.</p>\r\n\r\n<p style=\"text-align:start\">Elle comprend une cuisine équipée avec un îlot central et un cellier attenant, une salle à manger avec coin salon, un grand salon télévision/lecture avec une cheminée, une master bedroom avec rangements, une salle de bain de très belle taille ainsi qu\'une autre chambre. Un hammam traditionnel au feu de bois accentue la touche locale de l\'ensemble.</p>\r\n\r\n<p style=\"text-align:start\">Enfin, un escalier permet d\'accéder aux toits terrasse jouissant d\'une vue imprenable sur la campagne et à une pièce faisant office de bibliothèque.</p>\r\n\r\n<p style=\"text-align:start\">2/Les trois suites indépendantes</p>\r\n\r\n<p style=\"text-align:start\">Proches de la maison et décorées avec goût, elles disposent chacune d\'une chambre, d\'un salon et d\'une salle de bains.</p>\r\n\r\n<p style=\"text-align:start\">Idéales pour les acquéreurs souhaitant faire de la location sans partager les parties privées.</p>\r\n\r\n<p style=\"text-align:start\">3/Le pool-house</p>\r\n\r\n<p style=\"text-align:start\">Bâti au pied d\'une piscine de 20 m de longueur, il peut par exemple faire office de salle de sport. Il dispose d\'une cuisine équipée et d\'une cheminée.</p>\r\n\r\n<p style=\"text-align:start\">Les extérieurs sont bien étudiés et très propres, entre zones gravillonnées, jardins secs, bandes de gazon et un espace boisé avec pergola pour les repas en plein air abrité du soleil.</p>\r\n\r\n<p style=\"text-align:start\"><br />\r\nEn synthèse, la propriété est très séduisante grâce à sa conception originale et son cachet traditionnel mis en avant par l\'utilisation de matériaux locaux (plafonds bois, tadelakt, murs en pierres,...).</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>VNA définitive permettant l\'acquisition par un non marocain</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Titre foncier</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Raccordement à l\'électricité au réseau national par un compteur</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Fourniture de l\'eau par un forage, avec réserve enterrée et système de surpresseur</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Vendue meublée</p>\r\n	</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:start\">Cette propriété de campagne implantée sur un terrain de 4 080 m² est située à seulement 20 minutes d’Essaouira sur la route d’Agadir.</p>\r\n\r\n<p style=\"text-align:start\">Elle comprend 4 lots distincts de plain-pied:</p>\r\n\r\n<p style=\"text-align:start\">1/L\'habitation principale</p>\r\n\r\n<p style=\"text-align:start\">Il s\'agit d\'une ancienne bergerie restaurée ayant fait l\'objet de travaux de rénovation et d\'extension, autour de 2 spacieuses cours intérieures.</p>\r\n\r\n<p style=\"text-align:start\">Elle comprend une cuisine équipée avec un îlot central et un cellier attenant, une salle à manger avec coin salon, un grand salon télévision/lecture avec une cheminée, une master bedroom avec rangements, une salle de bain de très belle taille ainsi qu\'une autre chambre. Un hammam traditionnel au feu de bois accentue la touche locale de l\'ensemble.</p>\r\n\r\n<p style=\"text-align:start\">Enfin, un escalier permet d\'accéder aux toits terrasse jouissant d\'une vue imprenable sur la campagne et à une pièce faisant office de bibliothèque.</p>\r\n\r\n<p style=\"text-align:start\">2/Les trois suites indépendantes</p>\r\n\r\n<p style=\"text-align:start\">Proches de la maison et décorées avec goût, elles disposent chacune d\'une chambre, d\'un salon et d\'une salle de bains.</p>\r\n\r\n<p style=\"text-align:start\">Idéales pour les acquéreurs souhaitant faire de la location sans partager les parties privées.</p>\r\n\r\n<p style=\"text-align:start\">3/Le pool-house</p>\r\n\r\n<p style=\"text-align:start\">Bâti au pied d\'une piscine de 20 m de longueur, il peut par exemple faire office de salle de sport. Il dispose d\'une cuisine équipée et d\'une cheminée.</p>\r\n\r\n<p style=\"text-align:start\">Les extérieurs sont bien étudiés et très propres, entre zones gravillonnées, jardins secs, bandes de gazon et un espace boisé avec pergola pour les repas en plein air abrité du soleil.</p>\r\n\r\n<p style=\"text-align:start\"><br />\r\nEn synthèse, la propriété est très séduisante grâce à sa conception originale et son cachet traditionnel mis en avant par l\'utilisation de matériaux locaux (plafonds bois, tadelakt, murs en pierres,...).</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>VNA définitive permettant l\'acquisition par un non marocain</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Titre foncier</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Raccordement à l\'électricité au réseau national par un compteur</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Fourniture de l\'eau par un forage, avec réserve enterrée et système de surpresseur</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Vendue meublée</p>\r\n	</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-4080-m2'),(4131,'fr','null','metaTitle','Accommodation','208',0,'Vente - Maison de campagne - Campagne - 4080 m²','Vente - Maison de campagne - Campagne - 4080 m²','Logement','metaTitle',0,NULL),(4132,'fr','null','metaDescription','Accommodation','208',0,'Vente Maison de campagne, 4080 m² à Campagne avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 4080 m² à Campagne avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4133,'en','null','slug','Accommodation','209',0,'vente-maison-de-campagne-campagne-500-m2','sale-country-house-countryside-500-m2','Logement','slug',0,NULL),(4134,'en','null','metaTitle','Accommodation','209',0,'Vente - Maison de campagne - Campagne - 500 m²','Sale - Country house - Countryside - 500 m²','Logement','metaTitle',0,NULL),(4135,'en','null','metaDescription','Accommodation','209',0,'Vente Maison de campagne, 500 m² à Campagne avec L\'immobilière d\'Essaouira','Sale Country house, 500 m² in Campagne with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4136,'fr','null','slug','Accommodation','209',0,'vente-maison-de-campagne-campagne-500-m2','vente-maison-de-campagne-campagne-500-m2','Logement','slug',0,NULL),(4137,'fr','null','metaTitle','Accommodation','209',0,'Vente - Maison de campagne - Campagne - 500 m²','Vente - Maison de campagne - Campagne - 500 m²','Logement','metaTitle',0,NULL),(4138,'fr','null','metaDescription','Accommodation','209',0,'Vente Maison de campagne, 500 m² à Campagne avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 500 m² à Campagne avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4139,'en','null','headline','Accommodation','202',0,'Vente - Maison d\'hôtes - Médina - 374 m² - 320000 €','Sale - Guest house - Medina - 374 m² - 320000 €','Logement','titre',0,NULL),(4140,'fr','null','headline','Accommodation','202',0,'Vente - Maison d\'hôtes - Médina - 374 m² - 320000 €','Vente - Maison d\'hôtes - Médina - 374 m² - 320000 €','Logement','titre',0,NULL),(4141,'en','null','slug','Accommodation','210',0,'vente-maison-de-campagne-zone-rurale-250-m2-580000-eur','sale-country-house-rural-area-250-m2-580-000-eur','Logement','slug',0,NULL),(4142,'en','null','description','Accommodation','210',0,'<p style=\"text-align:justify\">Située à 18 min d\'Essaouira, accessible par la route côtière de Safi, cette maison de style berbère chic de 250 m² est érigée sur un terrain de 10000 m².</p>\r\n\r\n<p style=\"text-align:justify\">Le rez-de-chaussée dispose d’une spacieuse pièce de vie comprenant une cuisine équipée ouverte sur un espace salle à manger et un salon avec une somptueuse cheminée en tadelakt. <br />\r\nLes plafonds en bois apportent un réel charme à l’ensemble de ce niveau.<br />\r\n<br />\r\nCôté nuit, 2 chambres, une salle de bain et une suite parentale avec cheminée, espace dressing et salle de bain avec baignoire. Accès direct à la piscine. </p>\r\n\r\n<p style=\"text-align:justify\">Le premier étage héberge une grande chambre avec cheminée et salle de bain attenante. Un dôme décoratif donne un cachet évident à cette pièce. La chambre offre un accès à une spacieuse terrasse avec une vue panoramique et imprenable sur la nature environnante. <br />\r\n<br />\r\nLes espaces extérieurs sont agrémentés de jardins sauvages, d’une grande terrasse abritant une piscine de 11 m x 3.5 m et profondeur de 1.80 m, et d’une terrasse plus intimiste avec pergola et table à manger.</p>\r\n\r\n<p style=\"text-align:justify\">L’ensemble de la maison est décoré avec goût en toute sobriété et élégance. Elle est en excellent état de présentation. </p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc; text-align:justify\">580 000 € (vendue meublée) </li>\r\n	<li style=\"list-style-type:disc\">250 m² au sol </li>\r\n	<li style=\"list-style-type:disc\">Terrain de 10 000 m²</li>\r\n	<li style=\"list-style-type:disc\">Eau délivrée par un château d’eau du douar</li>\r\n	<li style=\"list-style-type:disc\">Électricité par compteur raccordé au réseau</li>\r\n	<li style=\"list-style-type:disc\">Titre foncier</li>\r\n	<li style=\"list-style-type:disc\">VNA définitive</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Located 18 minutes from Essaouira, accessible by the Safi coastal road, this chic Berber-style house of 250 m² is built on a plot of 10,000 m².</p><p style=\"text-align:justify\"> The ground floor has a spacious living room including an equipped kitchen open to a dining area and a living room with a sumptuous tadelakt fireplace.<br /> The wooden ceilings bring a real charm to this whole level.<br /><br /> On the night side, 2 bedrooms, a bathroom and a master suite with fireplace, dressing area and bathroom with bathtub. Direct access to the swimming pool.</p><p style=\"text-align:justify\"> The first floor houses a large bedroom with fireplace and adjoining bathroom. A decorative dome gives an obvious cachet to this room. The bedroom offers access to a spacious terrace with a panoramic and breathtaking view of the surrounding nature.<br /><br /> The outdoor spaces are embellished with wild gardens, a large terrace housing a swimming pool of 11 mx 3.5 m and depth of 1.80 m, and a more intimate terrace with pergola and dining table.</p><p style=\"text-align:justify\"> The whole house is tastefully decorated in all sobriety and elegance. It is in excellent condition.</p><ul><li style=\"list-style-type:disc; text-align:justify\"> €580,000 (sold furnished)</li><li style=\"list-style-type:disc\"> 250 m² on the ground</li><li style=\"list-style-type:disc\"> Land of 10,000 m²</li><li style=\"list-style-type:disc\"> Water delivered by a water tower in the douar</li><li style=\"list-style-type:disc\"> Electricity by meter connected to the network</li><li style=\"list-style-type:disc\"> Land title</li><li style=\"list-style-type:disc\"> Definitive VNA</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-rurale-250-m2-580000-eur'),(4143,'en','null','metaTitle','Accommodation','210',0,'Vente - Maison de campagne - Zone Rurale - 250 m² - 580000 €','Sale - Country house - Rural area - 250 m² - 580000 €','Logement','metaTitle',0,NULL),(4144,'en','null','metaDescription','Accommodation','210',0,'Vente Maison de campagne, 250 m² à Zone Rurale pour 580000 € avec L\'immobilière d\'Essaouira','Sale Country house, 250 m² in Zone Rurale for 580,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4145,'fr','null','slug','Accommodation','210',0,'vente-maison-de-campagne-zone-rurale-250-m2-580000-eur','vente-maison-de-campagne-zone-rurale-250-m2-580000-eur','Logement','slug',0,NULL),(4146,'fr','null','description','Accommodation','210',0,'<p style=\"text-align:justify\">Située à 18 min d\'Essaouira, accessible par la route côtière de Safi, cette maison de style berbère chic de 250 m² est érigée sur un terrain de 10000 m².</p>\r\n\r\n<p style=\"text-align:justify\">Le rez-de-chaussée dispose d’une spacieuse pièce de vie comprenant une cuisine équipée ouverte sur un espace salle à manger et un salon avec une somptueuse cheminée en tadelakt. <br />\r\nLes plafonds en bois apportent un réel charme à l’ensemble de ce niveau.<br />\r\n<br />\r\nCôté nuit, 2 chambres, une salle de bain et une suite parentale avec cheminée, espace dressing et salle de bain avec baignoire. Accès direct à la piscine. </p>\r\n\r\n<p style=\"text-align:justify\">Le premier étage héberge une grande chambre avec cheminée et salle de bain attenante. Un dôme décoratif donne un cachet évident à cette pièce. La chambre offre un accès à une spacieuse terrasse avec une vue panoramique et imprenable sur la nature environnante. <br />\r\n<br />\r\nLes espaces extérieurs sont agrémentés de jardins sauvages, d’une grande terrasse abritant une piscine de 11 m x 3.5 m et profondeur de 1.80 m, et d’une terrasse plus intimiste avec pergola et table à manger.</p>\r\n\r\n<p style=\"text-align:justify\">L’ensemble de la maison est décoré avec goût en toute sobriété et élégance. Elle est en excellent état de présentation. </p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc; text-align:justify\">580 000 € (vendue meublée) </li>\r\n	<li style=\"list-style-type:disc\">250 m² au sol </li>\r\n	<li style=\"list-style-type:disc\">Terrain de 10 000 m²</li>\r\n	<li style=\"list-style-type:disc\">Eau délivrée par un château d’eau du douar</li>\r\n	<li style=\"list-style-type:disc\">Électricité par compteur raccordé au réseau</li>\r\n	<li style=\"list-style-type:disc\">Titre foncier</li>\r\n	<li style=\"list-style-type:disc\">VNA définitive</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Située à 18 min d\'Essaouira, accessible par la route côtière de Safi, cette maison de style berbère chic de 250 m² est érigée sur un terrain de 10000 m².</p>\r\n\r\n<p style=\"text-align:justify\">Le rez-de-chaussée dispose d’une spacieuse pièce de vie comprenant une cuisine équipée ouverte sur un espace salle à manger et un salon avec une somptueuse cheminée en tadelakt. <br />\r\nLes plafonds en bois apportent un réel charme à l’ensemble de ce niveau.<br />\r\n<br />\r\nCôté nuit, 2 chambres, une salle de bain et une suite parentale avec cheminée, espace dressing et salle de bain avec baignoire. Accès direct à la piscine. </p>\r\n\r\n<p style=\"text-align:justify\">Le premier étage héberge une grande chambre avec cheminée et salle de bain attenante. Un dôme décoratif donne un cachet évident à cette pièce. La chambre offre un accès à une spacieuse terrasse avec une vue panoramique et imprenable sur la nature environnante. <br />\r\n<br />\r\nLes espaces extérieurs sont agrémentés de jardins sauvages, d’une grande terrasse abritant une piscine de 11 m x 3.5 m et profondeur de 1.80 m, et d’une terrasse plus intimiste avec pergola et table à manger.</p>\r\n\r\n<p style=\"text-align:justify\">L’ensemble de la maison est décoré avec goût en toute sobriété et élégance. Elle est en excellent état de présentation. </p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc; text-align:justify\">580 000 € (vendue meublée) </li>\r\n	<li style=\"list-style-type:disc\">250 m² au sol </li>\r\n	<li style=\"list-style-type:disc\">Terrain de 10 000 m²</li>\r\n	<li style=\"list-style-type:disc\">Eau délivrée par un château d’eau du douar</li>\r\n	<li style=\"list-style-type:disc\">Électricité par compteur raccordé au réseau</li>\r\n	<li style=\"list-style-type:disc\">Titre foncier</li>\r\n	<li style=\"list-style-type:disc\">VNA définitive</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-rurale-250-m2-580000-eur'),(4147,'fr','null','metaTitle','Accommodation','210',0,'Vente - Maison de campagne - Zone Rurale - 250 m² - 580000 €','Vente - Maison de campagne - Zone Rurale - 250 m² - 580000 €','Logement','metaTitle',0,NULL),(4148,'fr','null','metaDescription','Accommodation','210',0,'Vente Maison de campagne, 250 m² à Zone Rurale pour 580000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 250 m² à Zone Rurale pour 580000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4149,'en','null','headline','Accommodation','210',0,'Vente - Maison de campagne - Zone Rurale - 250 m² - 580000 €','Sale - Country house - Rural area - 250 m² - 580000 €','Logement','titre',0,NULL),(4150,'fr','null','headline','Accommodation','210',0,'Vente - Maison de campagne - Zone Rurale - 250 m² - 580000 €','Vente - Maison de campagne - Zone Rurale - 250 m² - 580000 €','Logement','titre',0,NULL),(4151,'en','null','slug','Accommodation','211',0,'vente-appartement-nouvelle-ville-75-m2','sale-apartment-new-town-75-m2','Logement','slug',0,NULL),(4152,'en','null','description','Accommodation','211',0,'<p>Dans une résidence avec service de gardiennage, appartement de 75 m² accessible par escalier extérieur privé de quelques marches, conçu en duplex.</p>\r\n\r\n<p>Il dispose de 3 façades lui conférant une très bonne luminosité. </p>\r\n\r\n<p>Au 1er niveau, un pièce de vie avec cuisine ouverte, salle à manger, salon et salle de douche avec WC.</p>\r\n\r\n<p>Le niveau supérieur abrite une chambre avec terrasse close de vitrages coulissants offrant une vue sur piscine et jardins, un placard encastré et une salle de bains.</p>\r\n\r\n<p>- Titre foncier<br />\r\n- Gestion par syndic de copropriété (charges mensuelles 500 dh)<br />\r\n- A 50 m de la plage <br />\r\n- Vendu semi-meublé <br />\r\n- Piscine</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>In a residence with security service, apartment of 75 m² accessible by private external staircase of a few steps, designed as a duplex.</p><p> It has 3 facades giving it a very good luminosity.</p><p> On the 1st level, a living room with open kitchen, dining room, living room and shower room with WC.</p><p> The upper level houses a bedroom with a terrace enclosed by sliding windows offering a view of the swimming pool and gardens, a built-in cupboard and a bathroom.</p><p> - Land title<br /> - Management by co-ownership trustee (monthly charges 500 dh)<br /> - 50m from the beach<br /> - Sold semi-furnished<br /> - Pool</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-75-m2'),(4153,'en','null','metaTitle','Accommodation','211',0,'Vente - Appartement - Nouvelle-Ville - 75 m²','Sale - Apartment - New Town - 75 m²','Logement','metaTitle',0,NULL),(4154,'en','null','metaDescription','Accommodation','211',0,'Vente Appartement, 75 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 75 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4155,'fr','null','slug','Accommodation','211',0,'vente-appartement-nouvelle-ville-75-m2','vente-appartement-nouvelle-ville-75-m2','Logement','slug',0,NULL),(4156,'fr','null','description','Accommodation','211',0,'<p>Dans une résidence avec service de gardiennage, appartement de 75 m² accessible par escalier extérieur privé de quelques marches, conçu en duplex.</p>\r\n\r\n<p>Il dispose de 3 façades lui conférant une très bonne luminosité. </p>\r\n\r\n<p>Au 1er niveau, un pièce de vie avec cuisine ouverte, salle à manger, salon et salle de douche avec WC.</p>\r\n\r\n<p>Le niveau supérieur abrite une chambre avec terrasse close de vitrages coulissants offrant une vue sur piscine et jardins, un placard encastré et une salle de bains.</p>\r\n\r\n<p>- Titre foncier<br />\r\n- Gestion par syndic de copropriété (charges mensuelles 500 dh)<br />\r\n- A 50 m de la plage <br />\r\n- Vendu semi-meublé <br />\r\n- Piscine</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Dans une résidence avec service de gardiennage, appartement de 75 m² accessible par escalier extérieur privé de quelques marches, conçu en duplex.</p>\r\n\r\n<p>Il dispose de 3 façades lui conférant une très bonne luminosité. </p>\r\n\r\n<p>Au 1er niveau, un pièce de vie avec cuisine ouverte, salle à manger, salon et salle de douche avec WC.</p>\r\n\r\n<p>Le niveau supérieur abrite une chambre avec terrasse close de vitrages coulissants offrant une vue sur piscine et jardins, un placard encastré et une salle de bains.</p>\r\n\r\n<p>- Titre foncier<br />\r\n- Gestion par syndic de copropriété (charges mensuelles 500 dh)<br />\r\n- A 50 m de la plage <br />\r\n- Vendu semi-meublé <br />\r\n- Piscine</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-75-m2'),(4157,'fr','null','metaTitle','Accommodation','211',0,'Vente - Appartement - Nouvelle-Ville - 75 m²','Vente - Appartement - Nouvelle-Ville - 75 m²','Logement','metaTitle',0,NULL),(4158,'fr','null','metaDescription','Accommodation','211',0,'Vente Appartement, 75 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 75 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4159,'en','null','headline','Accommodation','211',0,'Vente - Appartement - Nouvelle-Ville - 75 m²','Sale - Apartment - New Town - 75 m²','Logement','titre',0,NULL),(4160,'fr','null','headline','Accommodation','211',0,'Vente - Appartement - Nouvelle-Ville - 75 m²','Vente - Appartement - Nouvelle-Ville - 75 m²','Logement','titre',0,NULL),(4161,'en','null','slug','Accommodation','212',0,'vente-maison-de-campagne-campagne-200-m2-265000-eur','sale-country-house-countryside-200-m2-265-000-eur','Logement','slug',0,NULL),(4162,'en','null','metaTitle','Accommodation','212',0,'Vente - Maison de campagne - Campagne - 200 m² - 265000 €','Sale - Country house - Countryside - 200 m² - 265000 €','Logement','metaTitle',0,NULL),(4163,'en','null','metaDescription','Accommodation','212',0,'Vente Maison de campagne, 200 m² à Campagne pour 265000 € avec L\'immobilière d\'Essaouira','Sale Country house, 200 m² in Campagne for 265,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4164,'fr','null','slug','Accommodation','212',0,'vente-maison-de-campagne-campagne-200-m2-265000-eur','vente-maison-de-campagne-campagne-200-m2-265000-eur','Logement','slug',0,NULL),(4165,'fr','null','metaTitle','Accommodation','212',0,'Vente - Maison de campagne - Campagne - 200 m² - 265000 €','Vente - Maison de campagne - Campagne - 200 m² - 265000 €','Logement','metaTitle',0,NULL),(4166,'fr','null','metaDescription','Accommodation','212',0,'Vente Maison de campagne, 200 m² à Campagne pour 265000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 200 m² à Campagne pour 265000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4167,'en','null','slug','Accommodation','213',0,'vente-riad-medina-92-m2-660000-eur','sale-riad-medina-92-m2-660-000-eur','Logement','slug',0,NULL),(4168,'en','null','description','Accommodation','213',0,'<p>Situé proche de la porte Marrakech de l’ancienne médina d’Essaouira, ce riad traditionnel est bâti sur trois niveaux.</p>\r\n\r\n<p>Il comprend au-rez-de-chaussée un spacieux salon avec cheminée, une salle à manger, une cuisine équipée et des toilettes invités. Le puits de lumière confère une belle luminosité à ces espaces de vie.</p>\r\n\r\n<p>Les 1er et 2ème étages hébergent cinq chambres et quatre salles de bain en tadelakt ainsi qu\'une buanderie. Chaque niveau dispose d\'un confortable espace salon. </p>\r\n\r\n<p>Le dernier étage est dédié à une terrasse, une cuisine, une chambre avec cheminée et salle de bain attenante. Un escalier mène à un solarium avec jacuzzi.</p>\r\n\r\n<p>L’ensemble du riad est décoré avec sobriété tout en gardant l’esprit traditionnel marocain. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>660 000€ </p>\r\n	</li>\r\n	<li>\r\n	<p>Vendu meublé</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located near the Marrakech gate of the old medina of Essaouira, this traditional riad is built on three levels.</p><p> It comprises on the ground floor a spacious living room with fireplace, a dining room, an equipped kitchen and a guest toilet. The skylight gives a beautiful light to these living spaces.</p><p> The 1st and 2nd floors house five bedrooms and four tadelakt bathrooms as well as a laundry room. Each level has a comfortable lounge area.</p><p> The top floor is dedicated to a terrace, a kitchen, a bedroom with a fireplace and an adjoining bathroom. A staircase leads to a solarium with jacuzzi.</p><p> The whole riad is decorated with sobriety while keeping the traditional Moroccan spirit.</p><ul><li><p> €660,000</p></li><li><p> Sold furnished</p></li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-92-m2-660000-eur'),(4169,'en','null','metaTitle','Accommodation','213',0,'Vente - Riad - Médina - 92 m² - 660000 €','Sale - Riad - Medina - 92 m² - 660000 €','Logement','metaTitle',0,NULL),(4170,'en','null','metaDescription','Accommodation','213',0,'Vente Riad, 92 m² à Médina pour 660000 € avec L\'immobilière d\'Essaouira','Sale Riad, 92 m² in Medina for 660000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4171,'fr','null','slug','Accommodation','213',0,'vente-riad-medina-92-m2-660000-eur','vente-riad-medina-92-m2-660000-eur','Logement','slug',0,NULL),(4172,'fr','null','description','Accommodation','213',0,'<p>Situé proche de la porte Marrakech de l’ancienne médina d’Essaouira, ce riad traditionnel est bâti sur trois niveaux.</p>\r\n\r\n<p>Il comprend au-rez-de-chaussée un spacieux salon avec cheminée, une salle à manger, une cuisine équipée et des toilettes invités. Le puits de lumière confère une belle luminosité à ces espaces de vie.</p>\r\n\r\n<p>Les 1er et 2ème étages hébergent cinq chambres et quatre salles de bain en tadelakt ainsi qu\'une buanderie. Chaque niveau dispose d\'un confortable espace salon. </p>\r\n\r\n<p>Le dernier étage est dédié à une terrasse, une cuisine, une chambre avec cheminée et salle de bain attenante. Un escalier mène à un solarium avec jacuzzi.</p>\r\n\r\n<p>L’ensemble du riad est décoré avec sobriété tout en gardant l’esprit traditionnel marocain. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>660 000€ </p>\r\n	</li>\r\n	<li>\r\n	<p>Vendu meublé</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé proche de la porte Marrakech de l’ancienne médina d’Essaouira, ce riad traditionnel est bâti sur trois niveaux.</p>\r\n\r\n<p>Il comprend au-rez-de-chaussée un spacieux salon avec cheminée, une salle à manger, une cuisine équipée et des toilettes invités. Le puits de lumière confère une belle luminosité à ces espaces de vie.</p>\r\n\r\n<p>Les 1er et 2ème étages hébergent cinq chambres et quatre salles de bain en tadelakt ainsi qu\'une buanderie. Chaque niveau dispose d\'un confortable espace salon. </p>\r\n\r\n<p>Le dernier étage est dédié à une terrasse, une cuisine, une chambre avec cheminée et salle de bain attenante. Un escalier mène à un solarium avec jacuzzi.</p>\r\n\r\n<p>L’ensemble du riad est décoré avec sobriété tout en gardant l’esprit traditionnel marocain. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>660 000€ </p>\r\n	</li>\r\n	<li>\r\n	<p>Vendu meublé</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-92-m2-660000-eur'),(4173,'fr','null','metaTitle','Accommodation','213',0,'Vente - Riad - Médina - 92 m² - 660000 €','Vente - Riad - Médina - 92 m² - 660000 €','Logement','metaTitle',0,NULL),(4174,'fr','null','metaDescription','Accommodation','213',0,'Vente Riad, 92 m² à Médina pour 660000 € avec L\'immobilière d\'Essaouira','Vente Riad, 92 m² à Médina pour 660000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4175,'en','null','slug','Accommodation','214',0,'vente-dar-medina-47-m2-164000-eur','sale-dar-medina-47-m2-164-000-eur','Logement','slug',0,NULL),(4176,'en','null','metaTitle','Accommodation','214',0,'Vente - Dar - Médina - 47 m² - 164000 €','Sale - Dar - Medina - 47 m² - 164000 €','Logement','metaTitle',0,NULL),(4177,'en','null','metaDescription','Accommodation','214',0,'Vente Dar, 47 m² à Médina pour 164000 € avec L\'immobilière d\'Essaouira','Sale Dar, 47 m² in Medina for €164,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4178,'fr','null','slug','Accommodation','214',0,'vente-dar-medina-47-m2-164000-eur','vente-dar-medina-47-m2-164000-eur','Logement','slug',0,NULL),(4179,'fr','null','metaTitle','Accommodation','214',0,'Vente - Dar - Médina - 47 m² - 164000 €','Vente - Dar - Médina - 47 m² - 164000 €','Logement','metaTitle',0,NULL),(4180,'fr','null','metaDescription','Accommodation','214',0,'Vente Dar, 47 m² à Médina pour 164000 € avec L\'immobilière d\'Essaouira','Vente Dar, 47 m² à Médina pour 164000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4181,'en','null','headline','Accommodation','214',0,'Vente - Dar - Médina - 47 m² - 164000 €','Sale - Dar - Medina - 47 m² - 164000 €','Logement','titre',0,NULL),(4182,'en','null','description','Accommodation','214',0,'<p>Ce charmant dar de 47 m² au sol est situé au fond d’une impasse de la médina d’Essaouira.<br />\r\n<br />\r\nIl est érigé sur quatre niveaux répartis comme suit : </p>\r\n\r\n<p>Au rez-de-chaussée se trouve une cuisine équipée ouverte sur un puits de lumière avec cheminée et fontaine murale, ainsi qu’un salon.<br />\r\n<br />\r\nLes trois étages abritent chacun une chambre avec salle de douche attenante.<br />\r\n<br />\r\nLe dernier niveau dispose d’une terrasse avec un coin cuisine. </p>\r\n\r\n<p>Ce bien est idéal pour des acquéreurs en recherche d’un pied à terre au cœur de l\'ancienne fortification d’Essaouira. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>164 000€ </p>\r\n	</li>\r\n	<li>\r\n	<p>Vendu meublé</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This charming dar of 47 m² on the ground is located at the bottom of a dead end of the medina of Essaouira.<br /><br /> It is built on four levels distributed as follows:</p><p> On the ground floor is an equipped kitchen open to a skylight with fireplace and wall fountain, as well as a living room.<br /><br /> The three floors each house a bedroom with adjoining shower room.<br /><br /> The last level has a terrace with a kitchenette.</p><p> This property is ideal for buyers looking for a pied-à-terre in the heart of the old fortification of Essaouira.</p><ul><li><p> €164,000</p></li><li><p> Sold furnished</p></li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-dar-medina-47-m2-164000-eur'),(4183,'fr','null','headline','Accommodation','214',0,'Vente - Dar - Médina - 47 m² - 164000 €','Vente - Dar - Médina - 47 m² - 164000 €','Logement','titre',0,NULL),(4184,'fr','null','description','Accommodation','214',0,'<p>Ce charmant dar de 47 m² au sol est situé au fond d’une impasse de la médina d’Essaouira.<br />\r\n<br />\r\nIl est érigé sur quatre niveaux répartis comme suit : </p>\r\n\r\n<p>Au rez-de-chaussée se trouve une cuisine équipée ouverte sur un puits de lumière avec cheminée et fontaine murale, ainsi qu’un salon.<br />\r\n<br />\r\nLes trois étages abritent chacun une chambre avec salle de douche attenante.<br />\r\n<br />\r\nLe dernier niveau dispose d’une terrasse avec un coin cuisine. </p>\r\n\r\n<p>Ce bien est idéal pour des acquéreurs en recherche d’un pied à terre au cœur de l\'ancienne fortification d’Essaouira. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>164 000€ </p>\r\n	</li>\r\n	<li>\r\n	<p>Vendu meublé</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ce charmant dar de 47 m² au sol est situé au fond d’une impasse de la médina d’Essaouira.<br />\r\n<br />\r\nIl est érigé sur quatre niveaux répartis comme suit : </p>\r\n\r\n<p>Au rez-de-chaussée se trouve une cuisine équipée ouverte sur un puits de lumière avec cheminée et fontaine murale, ainsi qu’un salon.<br />\r\n<br />\r\nLes trois étages abritent chacun une chambre avec salle de douche attenante.<br />\r\n<br />\r\nLe dernier niveau dispose d’une terrasse avec un coin cuisine. </p>\r\n\r\n<p>Ce bien est idéal pour des acquéreurs en recherche d’un pied à terre au cœur de l\'ancienne fortification d’Essaouira. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>164 000€ </p>\r\n	</li>\r\n	<li>\r\n	<p>Vendu meublé</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-dar-medina-47-m2-164000-eur'),(4185,'en','null','headline','Accommodation','213',0,'Vente - Riad - Médina - 92 m² - 660000 €','Sale - Riad - Medina - 92 m² - 660000 €','Logement','titre',0,NULL),(4186,'fr','null','headline','Accommodation','213',0,'Vente - Riad - Médina - 92 m² - 660000 €','Vente - Riad - Médina - 92 m² - 660000 €','Logement','titre',0,NULL),(4187,'en','null','slug','Accommodation','215',0,'vente-appartement-nouvelle-ville-64-m2-60000-eur','sale-apartment-new-town-64-m2-60-000-eur','Logement','slug',0,NULL),(4188,'en','null','metaTitle','Accommodation','215',0,'Vente - Appartement - Nouvelle-Ville - 64 m² - 60000 €','Sale - Apartment - New Town - 64 m² - 60000 €','Logement','metaTitle',0,NULL),(4189,'en','null','metaDescription','Accommodation','215',0,'Vente Appartement, 64 m² à Nouvelle-Ville pour 60000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 64 m² in Nouvelle-Ville for 60000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4190,'fr','null','slug','Accommodation','215',0,'vente-appartement-nouvelle-ville-64-m2-60000-eur','vente-appartement-nouvelle-ville-64-m2-60000-eur','Logement','slug',0,NULL),(4191,'fr','null','metaTitle','Accommodation','215',0,'Vente - Appartement - Nouvelle-Ville - 64 m² - 60000 €','Vente - Appartement - Nouvelle-Ville - 64 m² - 60000 €','Logement','metaTitle',0,NULL),(4192,'fr','null','metaDescription','Accommodation','215',0,'Vente Appartement, 64 m² à Nouvelle-Ville pour 60000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 64 m² à Nouvelle-Ville pour 60000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4193,'en','null','slug','Accommodation','216',0,'location-appartement-65-m2-nouvelle-ville-300-eur-1','rental-apartment-65-m2-new-town-300-eur-1','Logement','slug',0,NULL),(4194,'en','null','metaTitle','Accommodation','216',0,'Location - Appartement - 65 m² - Nouvelle-Ville - 300 €','Rental - Apartment - 65 m² - New Town - 300 €','Logement','metaTitle',0,NULL),(4195,'en','null','metaDescription','Accommodation','216',0,'Location Appartement, 65 m² à Nouvelle-Ville pour 300 € avec L\'immobilière d\'Essaouira','Rental Apartment, 65 m² in Nouvelle-Ville for 300 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4196,'fr','null','slug','Accommodation','216',0,'location-appartement-65-m2-nouvelle-ville-300-eur-1','location-appartement-65-m2-nouvelle-ville-300-eur-1','Logement','slug',0,NULL),(4197,'fr','null','metaTitle','Accommodation','216',0,'Location - Appartement - 65 m² - Nouvelle-Ville - 300 €','Location - Appartement - 65 m² - Nouvelle-Ville - 300 €','Logement','metaTitle',0,NULL),(4198,'fr','null','metaDescription','Accommodation','216',0,'Location Appartement, 65 m² à Nouvelle-Ville pour 300 € avec L\'immobilière d\'Essaouira','Location Appartement, 65 m² à Nouvelle-Ville pour 300 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4199,'en','null','description','Accommodation','209',0,'<p>Implantée sur un terrain verdoyant de 2199 m², cette villa traditionnelle construite en pierre, d’une surface habitable de 500 m² et située à seulement 10 km d\'Essaouira, offre un confort d\'accès rapide à la ville et à la plage.<br />\r\n<br />\r\nLa maison est ordonnancée sur deux niveaux répartis comme suit :</p>\r\n\r\n<p>Le rez-de-chaussée s’articule autour d’une fontaine traditionnelle et comprend trois salons avec cheminée, une salle à manger, une grande cuisine équipée et un bureau.<br />\r\n<br />\r\nL’étage est dédié à l’espace nuit et se compose de 5 chambres avec salles de bain attenantes. Deux chambres sont dotées d’un accès direct à une spacieuse terrasse.<br />\r\n<br />\r\nLa maison bénéficie de belles finitions marocaines (plafonds en bois, murs en tadelakt, carreaux ciment) apportant beaucoup de charme.<br />\r\n<br />\r\nLes extérieurs proposent des jardins parfaitement entretenus, un bassin aux formes arrondies, un atelier, un local technique, deux espaces parking couverts et une maison de gardien dépendante. </p>\r\n\r\n<p>Dans la zone urbaine d\'Essaouira, cette demeure offrira aux futurs acquéreurs un cadre de vie calme et dépaysant. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Surface habitable 500 m² </p>\r\n	</li>\r\n	<li>\r\n	<p>Terrain de 2 199 m²</p>\r\n	</li>\r\n	<li>\r\n	<p>Eau délivrée par forage</p>\r\n	</li>\r\n	<li>\r\n	<p>Électricité par raccordement au réseau national</p>\r\n	</li>\r\n	<li>\r\n	<p>Titre foncier</p>\r\n	</li>\r\n</ul>','<p>Located on a green plot of 2199 m², this traditional villa built in stone, with a living area of 500 m² and located just 10 km from Essaouira, offers easy access to the city and the beach.<br /><br /> The house is arranged on two levels distributed as follows:</p><p> The ground floor revolves around a traditional fountain and includes three living rooms with fireplace, a dining room, a large fitted kitchen and an office.<br /><br /> The floor is dedicated to the sleeping area and consists of 5 bedrooms with adjoining bathrooms. Two bedrooms have direct access to a spacious terrace.<br /><br /> The house benefits from beautiful Moroccan finishes (wooden ceilings, tadelakt walls, cement tiles) bringing a lot of charm.<br /><br /> The exteriors offer perfectly maintained gardens, a basin with rounded shapes, a workshop, a technical room, two covered parking spaces and a dependent caretaker\'s house.</p><p> In the urban area of Essaouira, this residence will offer future buyers a calm and exotic living environment.</p><ul><li><p> Living area 500 m²</p></li><li><p> Land of 2,199 m²</p></li><li><p> Water delivered by borehole</p></li><li><p> Electricity by connection to the national grid</p></li><li><p> Land title</p></li></ul>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-500-m2'),(4200,'fr','null','description','Accommodation','209',0,'<p>Implantée sur un terrain verdoyant de 2199 m², cette villa traditionnelle construite en pierre, d’une surface habitable de 500 m² et située à seulement 10 km d\'Essaouira, offre un confort d\'accès rapide à la ville et à la plage.<br />\r\n<br />\r\nLa maison est ordonnancée sur deux niveaux répartis comme suit :</p>\r\n\r\n<p>Le rez-de-chaussée s’articule autour d’une fontaine traditionnelle et comprend trois salons avec cheminée, une salle à manger, une grande cuisine équipée et un bureau.<br />\r\n<br />\r\nL’étage est dédié à l’espace nuit et se compose de 5 chambres avec salles de bain attenantes. Deux chambres sont dotées d’un accès direct à une spacieuse terrasse.<br />\r\n<br />\r\nLa maison bénéficie de belles finitions marocaines (plafonds en bois, murs en tadelakt, carreaux ciment) apportant beaucoup de charme.<br />\r\n<br />\r\nLes extérieurs proposent des jardins parfaitement entretenus, un bassin aux formes arrondies, un atelier, un local technique, deux espaces parking couverts et une maison de gardien dépendante. </p>\r\n\r\n<p>Dans la zone urbaine d\'Essaouira, cette demeure offrira aux futurs acquéreurs un cadre de vie calme et dépaysant. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Surface habitable 500 m² </p>\r\n	</li>\r\n	<li>\r\n	<p>Terrain de 2 199 m²</p>\r\n	</li>\r\n	<li>\r\n	<p>Eau délivrée par forage</p>\r\n	</li>\r\n	<li>\r\n	<p>Électricité par raccordement au réseau national</p>\r\n	</li>\r\n	<li>\r\n	<p>Titre foncier</p>\r\n	</li>\r\n</ul>','<p>Implantée sur un terrain verdoyant de 2199 m², cette villa traditionnelle construite en pierre, d’une surface habitable de 500 m² et située à seulement 10 km d\'Essaouira, offre un confort d\'accès rapide à la ville et à la plage.<br />\r\n<br />\r\nLa maison est ordonnancée sur deux niveaux répartis comme suit :</p>\r\n\r\n<p>Le rez-de-chaussée s’articule autour d’une fontaine traditionnelle et comprend trois salons avec cheminée, une salle à manger, une grande cuisine équipée et un bureau.<br />\r\n<br />\r\nL’étage est dédié à l’espace nuit et se compose de 5 chambres avec salles de bain attenantes. Deux chambres sont dotées d’un accès direct à une spacieuse terrasse.<br />\r\n<br />\r\nLa maison bénéficie de belles finitions marocaines (plafonds en bois, murs en tadelakt, carreaux ciment) apportant beaucoup de charme.<br />\r\n<br />\r\nLes extérieurs proposent des jardins parfaitement entretenus, un bassin aux formes arrondies, un atelier, un local technique, deux espaces parking couverts et une maison de gardien dépendante. </p>\r\n\r\n<p>Dans la zone urbaine d\'Essaouira, cette demeure offrira aux futurs acquéreurs un cadre de vie calme et dépaysant. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Surface habitable 500 m² </p>\r\n	</li>\r\n	<li>\r\n	<p>Terrain de 2 199 m²</p>\r\n	</li>\r\n	<li>\r\n	<p>Eau délivrée par forage</p>\r\n	</li>\r\n	<li>\r\n	<p>Électricité par raccordement au réseau national</p>\r\n	</li>\r\n	<li>\r\n	<p>Titre foncier</p>\r\n	</li>\r\n</ul>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-500-m2'),(4201,'en','null','headline','Accommodation','215',0,'Vente - Appartement - Nouvelle-Ville - 64 m² - 60000 €','Sale - Apartment - New Town - 64 m² - 60000 €','Logement','titre',0,NULL),(4202,'en','null','description','Accommodation','215',0,'<p>Au deuxième étage d’un immeuble récent, cet appartement avec deux façades est situé dans un quartier résidentiel prisé par les acquéreurs en recherche de calme et de tranquillité.<br />\r\n<br />\r\nD’une surface de 65 m²,  il dispose de deux spacieuses chambres avec rangement, une cuisine ouverte sur un espace salle à manger et un confortable salon avec cheminée, ainsi qu’une salle de bain avec douche.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>60 000 € </p>\r\n	</li>\r\n	<li>\r\n	<p>Vendu meublé <br />\r\n	<br />\r\n	<br />\r\n	                                 <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n	</li>\r\n</ul>','<p>On the second floor of a recent building, this apartment with two facades is located in a residential area popular with buyers looking for calm and tranquility.<br /><br /> Covering an area of 65 m², it has two spacious bedrooms with storage, a kitchen open to a dining area and a comfortable living room with fireplace, as well as a bathroom with shower.</p><ul><li><p> €60,000</p></li><li><p> Sold furnished<br /><br /><br /> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p></li></ul>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-64-m2-60000-eur'),(4203,'fr','null','headline','Accommodation','215',0,'Vente - Appartement - Nouvelle-Ville - 64 m² - 60000 €','Vente - Appartement - Nouvelle-Ville - 64 m² - 60000 €','Logement','titre',0,NULL),(4204,'fr','null','description','Accommodation','215',0,'<p>Au deuxième étage d’un immeuble récent, cet appartement avec deux façades est situé dans un quartier résidentiel prisé par les acquéreurs en recherche de calme et de tranquillité.<br />\r\n<br />\r\nD’une surface de 65 m²,  il dispose de deux spacieuses chambres avec rangement, une cuisine ouverte sur un espace salle à manger et un confortable salon avec cheminée, ainsi qu’une salle de bain avec douche.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>60 000 € </p>\r\n	</li>\r\n	<li>\r\n	<p>Vendu meublé <br />\r\n	<br />\r\n	<br />\r\n	                                 <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n	</li>\r\n</ul>','<p>Au deuxième étage d’un immeuble récent, cet appartement avec deux façades est situé dans un quartier résidentiel prisé par les acquéreurs en recherche de calme et de tranquillité.<br />\r\n<br />\r\nD’une surface de 65 m²,  il dispose de deux spacieuses chambres avec rangement, une cuisine ouverte sur un espace salle à manger et un confortable salon avec cheminée, ainsi qu’une salle de bain avec douche.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>60 000 € </p>\r\n	</li>\r\n	<li>\r\n	<p>Vendu meublé <br />\r\n	<br />\r\n	<br />\r\n	                                 <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n	</li>\r\n</ul>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-64-m2-60000-eur'),(4205,'en','null','headline','Accommodation','216',0,'Location - Appartement - 65 m² - Nouvelle-Ville - 300 €','Rental - Apartment - 65 m² - New Town - 300 €','Logement','titre',0,NULL),(4206,'en','null','description','Accommodation','216',0,'<p>Situé dans le quartier résidentiel Raounak, proche de toutes commodités, cet appartement de 65 m² séduira les locataires en quête de tranquillité.<br />\r\n<br />\r\nL’agencement intérieur est comme suit : </p>\r\n\r\n<p>Une grande cuisine entièrement équipée et ouverte sur un espace salle à manger et un salon télévision avec décodeur TNT chaînes françaises, cheminée, ainsi qu’une salle de bain avec douche.<br />\r\n<br />\r\nCôté nuit, l’appartement dispose de deux spacieuses chambres avec rangement.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>300 € </p>\r\n	</li>\r\n	<li>\r\n	<p>Wifi</p>\r\n	</li>\r\n	<li>\r\n	<p>TNT chaînes françaises</p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in the Raounak residential area, close to all amenities, this 65 m² apartment will appeal to tenants looking for tranquility.<br /><br /> The interior layout is as follows:</p><p> A large fully equipped kitchen open to a dining area and a TV lounge with TNT French channels decoder, fireplace, as well as a bathroom with shower.<br /><br /> On the night side, the apartment has two spacious bedrooms with storage.</p><ul><li><p> 300 €</p></li><li><p> Wireless</p></li><li><p> TNT French channels</p></li><li><p> Water and electricity at the expense of the tenant</p></li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-65-m2-nouvelle-ville-300-eur-1'),(4207,'fr','null','headline','Accommodation','216',0,'Location - Appartement - 65 m² - Nouvelle-Ville - 300 €','Location - Appartement - 65 m² - Nouvelle-Ville - 300 €','Logement','titre',0,NULL),(4208,'fr','null','description','Accommodation','216',0,'<p>Situé dans le quartier résidentiel Raounak, proche de toutes commodités, cet appartement de 65 m² séduira les locataires en quête de tranquillité.<br />\r\n<br />\r\nL’agencement intérieur est comme suit : </p>\r\n\r\n<p>Une grande cuisine entièrement équipée et ouverte sur un espace salle à manger et un salon télévision avec décodeur TNT chaînes françaises, cheminée, ainsi qu’une salle de bain avec douche.<br />\r\n<br />\r\nCôté nuit, l’appartement dispose de deux spacieuses chambres avec rangement.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>300 € </p>\r\n	</li>\r\n	<li>\r\n	<p>Wifi</p>\r\n	</li>\r\n	<li>\r\n	<p>TNT chaînes françaises</p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé dans le quartier résidentiel Raounak, proche de toutes commodités, cet appartement de 65 m² séduira les locataires en quête de tranquillité.<br />\r\n<br />\r\nL’agencement intérieur est comme suit : </p>\r\n\r\n<p>Une grande cuisine entièrement équipée et ouverte sur un espace salle à manger et un salon télévision avec décodeur TNT chaînes françaises, cheminée, ainsi qu’une salle de bain avec douche.<br />\r\n<br />\r\nCôté nuit, l’appartement dispose de deux spacieuses chambres avec rangement.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>300 € </p>\r\n	</li>\r\n	<li>\r\n	<p>Wifi</p>\r\n	</li>\r\n	<li>\r\n	<p>TNT chaînes françaises</p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-65-m2-nouvelle-ville-300-eur-1'),(4209,'en','null','headline','Accommodation','209',0,'Vente - Maison de campagne - Campagne - 200 m²','Sale - Country house - Countryside - 200 m²','Logement','titre',0,NULL),(4210,'fr','null','headline','Accommodation','209',0,'Vente - Maison de campagne - Campagne - 200 m²','Vente - Maison de campagne - Campagne - 200 m²','Logement','titre',0,NULL),(4211,'en','null','slug','Accommodation','217',0,'vente-maison-de-ville-nouvelle-ville-375-m2-475000-eur','sale-town-house-new-town-375-m2-475-000-eur','Logement','slug',0,NULL),(4212,'en','null','metaTitle','Accommodation','217',0,'Vente - Maison de ville - Nouvelle-Ville - 375 m² - 475000 €','Sale - Town house - New Town - 375 m² - 475000 €','Logement','metaTitle',0,NULL),(4213,'en','null','metaDescription','Accommodation','217',0,'Vente Maison de ville, 375 m² à Nouvelle-Ville pour 475000 € avec L\'immobilière d\'Essaouira','Sale Town house, 375 m² in Nouvelle-Ville for 475,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4214,'fr','null','slug','Accommodation','217',0,'vente-maison-de-ville-nouvelle-ville-375-m2-475000-eur','vente-maison-de-ville-nouvelle-ville-375-m2-475000-eur','Logement','slug',0,NULL),(4215,'fr','null','metaTitle','Accommodation','217',0,'Vente - Maison de ville - Nouvelle-Ville - 375 m² - 475000 €','Vente - Maison de ville - Nouvelle-Ville - 375 m² - 475000 €','Logement','metaTitle',0,NULL),(4216,'fr','null','metaDescription','Accommodation','217',0,'Vente Maison de ville, 375 m² à Nouvelle-Ville pour 475000 € avec L\'immobilière d\'Essaouira','Vente Maison de ville, 375 m² à Nouvelle-Ville pour 475000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4217,'en','null','headline','Accommodation','217',0,'Vente - Maison de ville - Nouvelle-Ville - 375 m² - 475000 €','Sale - Town house - New Town - 375 m² - 475000 €','Logement','titre',0,NULL),(4218,'fr','null','headline','Accommodation','217',0,'Vente - Maison de ville - Nouvelle-Ville - 375 m² - 475000 €','Vente - Maison de ville - Nouvelle-Ville - 375 m² - 475000 €','Logement','titre',0,NULL),(4219,'en','null','description','Accommodation','217',0,'<p style=\"text-align:start\">Cette confortable villa se situe dans un quartier résidentiel et prisé d’Essaouira, en face de la future Cité des Arts et 3 mn à pied de la plage. Elle est construite sur trois niveaux pour une surface habitable de 375 m².<br />\r\n<br />\r\nLa maison possède deux entrées traversantes dont une qui se fait par un jardinet joliment arboré. </p>\r\n\r\n<p style=\"text-align:start\">La maison se compose de la façon suivante :<br />\r\n<br />\r\nLe rez-de-chaussée dispose de deux chambres, une salle de bain, deux salons marocains et une grande cuisine entièrement aménagée et équipée.<br />\r\n<br />\r\nLe premier étage bénéficie de trois chambres dont deux avec accès à un balcon, une salle de bain, un vaste salon marocain avec cheminée et un deuxième plus intimiste.<br />\r\n<br />\r\nLe dernier niveau propose une chambre ainsi qu’une spacieuse terrasse. Un espace couvert permet de garer un véhicule à l\'intérieur de la propriété.<br />\r\n<br />\r\nL’ensemble de la villa est décoré par des touches traditionnelles marocaines (plafonds sculptés, murs en faïence).</p>\r\n\r\n<p style=\"text-align:start\">Cette maison pourra satisfaire des acquéreurs en recherche de beaux espaces de vie tout en gardant la proximité avec la ville, la plage et ses avantages.</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>475 000 € </p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Surface habitable 375 m²</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Vendu semi-meublée</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Titre foncier</p>\r\n	</li>\r\n</ul>','<p style=\"text-align:start\">This comfortable villa is located in a residential and popular area of Essaouira, opposite the future City of Arts and 3 minutes walk from the beach. It is built on three levels for a living area of 375 m².<br /><br /> The house has two through entrances, one of which is via a nicely wooded garden.</p><p style=\"text-align:start\"> The house is composed as follows:<br /><br /> The ground floor has two bedrooms, a bathroom, two Moroccan living rooms and a large fully fitted and equipped kitchen.<br /><br /> The first floor has three bedrooms, two of which have access to a balcony, a bathroom, a large Moroccan living room with fireplace and a second more intimate one.<br /><br /> The last level offers a bedroom and a spacious terrace. A covered space allows you to park a vehicle inside the property.<br /><br /> The entire villa is decorated with traditional Moroccan touches (carved ceilings, earthenware walls).</p><p style=\"text-align:start\"> This house will be able to satisfy buyers looking for beautiful living spaces while keeping the proximity to the city, the beach and its advantages.</p><ul><li style=\"list-style-type:disc\"><p> €475,000</p></li><li style=\"list-style-type:disc\"><p> Living area 375 m²</p></li><li style=\"list-style-type:disc\"><p> Sold semi-furnished</p></li><li style=\"list-style-type:disc\"><p> Land title</p></li></ul>','Logement','description',1,'en.description.accommodation.vente-maison-de-ville-nouvelle-ville-375-m2-475000-eur'),(4220,'fr','null','description','Accommodation','217',0,'<p style=\"text-align:start\">Cette confortable villa se situe dans un quartier résidentiel et prisé d’Essaouira, en face de la future Cité des Arts et 3 mn à pied de la plage. Elle est construite sur trois niveaux pour une surface habitable de 375 m².<br />\r\n<br />\r\nLa maison possède deux entrées traversantes dont une qui se fait par un jardinet joliment arboré. </p>\r\n\r\n<p style=\"text-align:start\">La maison se compose de la façon suivante :<br />\r\n<br />\r\nLe rez-de-chaussée dispose de deux chambres, une salle de bain, deux salons marocains et une grande cuisine entièrement aménagée et équipée.<br />\r\n<br />\r\nLe premier étage bénéficie de trois chambres dont deux avec accès à un balcon, une salle de bain, un vaste salon marocain avec cheminée et un deuxième plus intimiste.<br />\r\n<br />\r\nLe dernier niveau propose une chambre ainsi qu’une spacieuse terrasse. Un espace couvert permet de garer un véhicule à l\'intérieur de la propriété.<br />\r\n<br />\r\nL’ensemble de la villa est décoré par des touches traditionnelles marocaines (plafonds sculptés, murs en faïence).</p>\r\n\r\n<p style=\"text-align:start\">Cette maison pourra satisfaire des acquéreurs en recherche de beaux espaces de vie tout en gardant la proximité avec la ville, la plage et ses avantages.</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>475 000 € </p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Surface habitable 375 m²</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Vendu semi-meublée</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Titre foncier</p>\r\n	</li>\r\n</ul>','<p style=\"text-align:start\">Cette confortable villa se situe dans un quartier résidentiel et prisé d’Essaouira, en face de la future Cité des Arts et 3 mn à pied de la plage. Elle est construite sur trois niveaux pour une surface habitable de 375 m².<br />\r\n<br />\r\nLa maison possède deux entrées traversantes dont une qui se fait par un jardinet joliment arboré. </p>\r\n\r\n<p style=\"text-align:start\">La maison se compose de la façon suivante :<br />\r\n<br />\r\nLe rez-de-chaussée dispose de deux chambres, une salle de bain, deux salons marocains et une grande cuisine entièrement aménagée et équipée.<br />\r\n<br />\r\nLe premier étage bénéficie de trois chambres dont deux avec accès à un balcon, une salle de bain, un vaste salon marocain avec cheminée et un deuxième plus intimiste.<br />\r\n<br />\r\nLe dernier niveau propose une chambre ainsi qu’une spacieuse terrasse. Un espace couvert permet de garer un véhicule à l\'intérieur de la propriété.<br />\r\n<br />\r\nL’ensemble de la villa est décoré par des touches traditionnelles marocaines (plafonds sculptés, murs en faïence).</p>\r\n\r\n<p style=\"text-align:start\">Cette maison pourra satisfaire des acquéreurs en recherche de beaux espaces de vie tout en gardant la proximité avec la ville, la plage et ses avantages.</p>\r\n\r\n<ul>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>475 000 € </p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Surface habitable 375 m²</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Vendu semi-meublée</p>\r\n	</li>\r\n	<li style=\"list-style-type:disc\">\r\n	<p>Titre foncier</p>\r\n	</li>\r\n</ul>','Logement','description',1,'fr.description.accommodation.vente-maison-de-ville-nouvelle-ville-375-m2-475000-eur'),(4221,'en','null','slug','Accommodation','218',0,'location-appartement-100-m2-nouvelle-ville-400-eur','rental-apartment-100-m2-new-town-400-eur','Logement','slug',0,NULL),(4222,'en','null','metaTitle','Accommodation','218',0,'Location - Appartement - 100 m² - Nouvelle-Ville - 400 €','Rental - Apartment - 100 m² - New Town - 400 €','Logement','metaTitle',0,NULL),(4223,'en','null','metaDescription','Accommodation','218',0,'Location Appartement, 100 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira','Rental Apartment, 100 m² in Nouvelle-Ville for 400 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4224,'fr','null','slug','Accommodation','218',0,'location-appartement-100-m2-nouvelle-ville-400-eur','location-appartement-100-m2-nouvelle-ville-400-eur','Logement','slug',0,NULL),(4225,'fr','null','metaTitle','Accommodation','218',0,'Location - Appartement - 100 m² - Nouvelle-Ville - 400 €','Location - Appartement - 100 m² - Nouvelle-Ville - 400 €','Logement','metaTitle',0,NULL),(4226,'fr','null','metaDescription','Accommodation','218',0,'Location Appartement, 100 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira','Location Appartement, 100 m² à Nouvelle-Ville pour 400 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4227,'en','null','headline','Accommodation','218',0,'Location - Appartement - 100 m² - Nouvelle-Ville - 400 €','Rental - Apartment - 100 m² - New Town - 400 €','Logement','titre',0,NULL),(4228,'en','null','description','Accommodation','218',0,'<p>Au premier étage d’un immeuble bien entretenu, cet appartement de 100 m², très lumineux grâce à ses façades, se situe au cœur d’un quartier résidentiel d’Essaouira proche de toutes commodités.</p>\r\n\r\n<p>Il se compose de deux chambres, une avec un lit double et l\'autre avec deux lits simples, d’un vaste salon marocain avec télévision, d’une cuisine équipée et ouverte sur un espace salle à manger avec accès à un petit balcon.</p>\r\n\r\n<p>Une salle de douche et un WC indépendant complètent ce bien.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>400 € par mois</p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Location meublée</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>On the first floor of a well-maintained building, this 100 m² apartment, very bright thanks to its facades, is located in the heart of a residential area of Essaouira close to all amenities.</p><p> It consists of two bedrooms, one with a double bed and the other with two single beds, a large Moroccan living room with television, an equipped kitchen open to a dining area with access to a small balcony.</p><p> A shower room and a separate toilet complete this property.</p><ul><li><p> 400 € per month</p></li><li><p> Water and electricity at the expense of the tenant</p></li><li><p> Furnished rental</p></li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-100-m2-nouvelle-ville-400-eur'),(4229,'fr','null','headline','Accommodation','218',0,'Location - Appartement - 100 m² - Nouvelle-Ville - 400 €','Location - Appartement - 100 m² - Nouvelle-Ville - 400 €','Logement','titre',0,NULL),(4230,'fr','null','description','Accommodation','218',0,'<p>Au premier étage d’un immeuble bien entretenu, cet appartement de 100 m², très lumineux grâce à ses façades, se situe au cœur d’un quartier résidentiel d’Essaouira proche de toutes commodités.</p>\r\n\r\n<p>Il se compose de deux chambres, une avec un lit double et l\'autre avec deux lits simples, d’un vaste salon marocain avec télévision, d’une cuisine équipée et ouverte sur un espace salle à manger avec accès à un petit balcon.</p>\r\n\r\n<p>Une salle de douche et un WC indépendant complètent ce bien.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>400 € par mois</p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Location meublée</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Au premier étage d’un immeuble bien entretenu, cet appartement de 100 m², très lumineux grâce à ses façades, se situe au cœur d’un quartier résidentiel d’Essaouira proche de toutes commodités.</p>\r\n\r\n<p>Il se compose de deux chambres, une avec un lit double et l\'autre avec deux lits simples, d’un vaste salon marocain avec télévision, d’une cuisine équipée et ouverte sur un espace salle à manger avec accès à un petit balcon.</p>\r\n\r\n<p>Une salle de douche et un WC indépendant complètent ce bien.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>400 € par mois</p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Location meublée</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-100-m2-nouvelle-ville-400-eur'),(4231,'en','null','slug','Accommodation','219',0,'vente-appartement-nouvelle-ville-64-m2','sale-apartment-new-town-64-m2','Logement','slug',0,NULL),(4232,'en','null','description','Accommodation','219',0,'<p>A quelques mètres de la ceinture verte d’Essaouira, cet appartement très lumineux de 64 m² situé au premier étage séduira les acquéreurs en recherche de quiétude.<br />\r\n<br />\r\nIl est constitué de deux chambres avec placards intégrés, d\'une cuisine avec une fenêtre donnant sur le puits de lumière de l’immeuble et d\'une salle de douche.</p>\r\n\r\n<p>Il dispose aussi d\'un salon avec accès à un balcon offrant une vue imprenable sur la forêt d’Essaouira</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Vendu vide</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A few meters from the green belt of Essaouira, this very bright apartment of 64 m² located on the first floor will appeal to buyers looking for tranquility.<br /><br /> It consists of two bedrooms with fitted wardrobes, a kitchen with a window overlooking the skylight of the building and a shower room.</p><p> It also has a living room with access to a balcony offering a breathtaking view of the Essaouira forest.</p><ul><li><p> Sold empty</p></li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-64-m2'),(4233,'en','null','metaTitle','Accommodation','219',0,'Vente - Appartement - Nouvelle-Ville - 64 m²','Sale - Apartment - New Town - 64 m²','Logement','metaTitle',0,NULL),(4234,'en','null','metaDescription','Accommodation','219',0,'Vente Appartement, 64 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 64 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4235,'fr','null','slug','Accommodation','219',0,'vente-appartement-nouvelle-ville-64-m2','vente-appartement-nouvelle-ville-64-m2','Logement','slug',0,NULL),(4236,'fr','null','description','Accommodation','219',0,'<p>A quelques mètres de la ceinture verte d’Essaouira, cet appartement très lumineux de 64 m² situé au premier étage séduira les acquéreurs en recherche de quiétude.<br />\r\n<br />\r\nIl est constitué de deux chambres avec placards intégrés, d\'une cuisine avec une fenêtre donnant sur le puits de lumière de l’immeuble et d\'une salle de douche.</p>\r\n\r\n<p>Il dispose aussi d\'un salon avec accès à un balcon offrant une vue imprenable sur la forêt d’Essaouira</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Vendu vide</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A quelques mètres de la ceinture verte d’Essaouira, cet appartement très lumineux de 64 m² situé au premier étage séduira les acquéreurs en recherche de quiétude.<br />\r\n<br />\r\nIl est constitué de deux chambres avec placards intégrés, d\'une cuisine avec une fenêtre donnant sur le puits de lumière de l’immeuble et d\'une salle de douche.</p>\r\n\r\n<p>Il dispose aussi d\'un salon avec accès à un balcon offrant une vue imprenable sur la forêt d’Essaouira</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Vendu vide</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-64-m2'),(4237,'fr','null','metaTitle','Accommodation','219',0,'Vente - Appartement - Nouvelle-Ville - 64 m²','Vente - Appartement - Nouvelle-Ville - 64 m²','Logement','metaTitle',0,NULL),(4238,'fr','null','metaDescription','Accommodation','219',0,'Vente Appartement, 64 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 64 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4239,'en','null','headline','Accommodation','219',0,'Vente - Appartement - Nouvelle-Ville','Sale - Apartment - New Town','Logement','titre',0,NULL),(4240,'fr','null','headline','Accommodation','219',0,'Vente - Appartement - Nouvelle-Ville','Vente - Appartement - Nouvelle-Ville','Logement','titre',0,NULL),(4241,'en','null','slug','Accommodation','220',0,'vente-maison-de-campagne-campagne-220-m2','sale-country-house-countryside-220-m2','Logement','slug',0,NULL),(4242,'en','null','metaTitle','Accommodation','220',0,'Vente - Maison de campagne - Campagne - 220 m²','Sale - Country house - Countryside - 220 m²','Logement','metaTitle',0,NULL),(4243,'en','null','metaDescription','Accommodation','220',0,'Vente Maison de campagne, 220 m² à Campagne avec L\'immobilière d\'Essaouira','Sale Country house, 220 m² in Campagne with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4244,'fr','null','slug','Accommodation','220',0,'vente-maison-de-campagne-campagne-220-m2','vente-maison-de-campagne-campagne-220-m2','Logement','slug',0,NULL),(4245,'fr','null','metaTitle','Accommodation','220',0,'Vente - Maison de campagne - Campagne - 220 m²','Vente - Maison de campagne - Campagne - 220 m²','Logement','metaTitle',0,NULL),(4246,'fr','null','metaDescription','Accommodation','220',0,'Vente Maison de campagne, 220 m² à Campagne avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 220 m² à Campagne avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4247,'en','null','headline','Accommodation','220',0,'Vente - Maison de campagne - Campagne - 220 m²','Sale - Country house - Countryside - 220 m²','Logement','titre',0,NULL),(4248,'fr','null','headline','Accommodation','220',0,'Vente - Maison de campagne - Campagne - 220 m²','Vente - Maison de campagne - Campagne - 220 m²','Logement','titre',0,NULL),(4249,'en','null','description','Accommodation','220',0,'<p>A seulement 7 km d\'Essaouira, en zone urbaine, cette villa avec étage est en excellent état de présentation.</p>\r\n\r\n<p>Elle déploie environ 220 m² habitables sur un terrain de 420 m².</p>\r\n\r\n<p>Le rez-de-chaussée abrite une entrée, un salon avec cheminée, une cuisine en open-space, deux chambres avec salle de bain et un WC invités.</p>\r\n\r\n<p>Le 1er étage dispose de 2 chambres avec salle d\'eau, d\'un coin bureau et d\'une terrasse équipée d\'un jacuzzi.</p>\r\n\r\n<p>A disposition également un garage permettant le rangement d\'un véhicule, un local technique pour la piscine et le puits traditionnel fournissant l\'eau à la propriété.</p>\r\n\r\n<p>Côtés extérieurs :</p>\r\n\r\n<p>- une piscine ronde</p>\r\n\r\n<p>- une cuisine d\'été avec plan de travail pour plancha</p>\r\n\r\n<p>- divers espaces terrasses</p>\r\n\r\n<p>- un jardin joliment arboré et fleuri</p>\r\n\r\n<p>Il s\'agit d\'un bien cédé clés en mains en semi-meublé, à proximité immédiate de la ville mais dans un décor de campagne.</p>\r\n\r\n<p>Les plus :</p>\r\n\r\n<p>- titre foncier</p>\r\n\r\n<p>- climatisation</p>\r\n\r\n<p>- baies vitrées</p>\r\n\r\n<p>- volets roulants</p>\r\n\r\n<p>- chauffe-eau solaire</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Only 7 km from Essaouira, in an urban area, this two-storey villa is in excellent condition.</p><p> It deploys approximately 220 m² of living space on a plot of 420 m².</p><p> The ground floor houses an entrance, a living room with fireplace, an open-space kitchen, two bedrooms with bathrooms and a guest toilet.</p><p> The 1st floor has 2 bedrooms with shower rooms, an office area and a terrace equipped with a jacuzzi.</p><p> Also available is a garage for storing a vehicle, a technical room for the swimming pool and the traditional well supplying water to the property.</p><p> Outer sides:</p><p> - a round swimming pool</p><p> - a summer kitchen with plancha worktop</p><p> - various terrace areas</p><p> - a beautifully planted and flowered garden</p><p> This is a semi-furnished turnkey property, close to the city but in a countryside setting.</p><p> Most :</p><p> - land title</p><p> - air conditioner</p><p> - Windows</p><p> - rolling shutters</p><p> - solar water heater</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-220-m2'),(4250,'fr','null','description','Accommodation','220',0,'<p>A seulement 7 km d\'Essaouira, en zone urbaine, cette villa avec étage est en excellent état de présentation.</p>\r\n\r\n<p>Elle déploie environ 220 m² habitables sur un terrain de 420 m².</p>\r\n\r\n<p>Le rez-de-chaussée abrite une entrée, un salon avec cheminée, une cuisine en open-space, deux chambres avec salle de bain et un WC invités.</p>\r\n\r\n<p>Le 1er étage dispose de 2 chambres avec salle d\'eau, d\'un coin bureau et d\'une terrasse équipée d\'un jacuzzi.</p>\r\n\r\n<p>A disposition également un garage permettant le rangement d\'un véhicule, un local technique pour la piscine et le puits traditionnel fournissant l\'eau à la propriété.</p>\r\n\r\n<p>Côtés extérieurs :</p>\r\n\r\n<p>- une piscine ronde</p>\r\n\r\n<p>- une cuisine d\'été avec plan de travail pour plancha</p>\r\n\r\n<p>- divers espaces terrasses</p>\r\n\r\n<p>- un jardin joliment arboré et fleuri</p>\r\n\r\n<p>Il s\'agit d\'un bien cédé clés en mains en semi-meublé, à proximité immédiate de la ville mais dans un décor de campagne.</p>\r\n\r\n<p>Les plus :</p>\r\n\r\n<p>- titre foncier</p>\r\n\r\n<p>- climatisation</p>\r\n\r\n<p>- baies vitrées</p>\r\n\r\n<p>- volets roulants</p>\r\n\r\n<p>- chauffe-eau solaire</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A seulement 7 km d\'Essaouira, en zone urbaine, cette villa avec étage est en excellent état de présentation.</p>\r\n\r\n<p>Elle déploie environ 220 m² habitables sur un terrain de 420 m².</p>\r\n\r\n<p>Le rez-de-chaussée abrite une entrée, un salon avec cheminée, une cuisine en open-space, deux chambres avec salle de bain et un WC invités.</p>\r\n\r\n<p>Le 1er étage dispose de 2 chambres avec salle d\'eau, d\'un coin bureau et d\'une terrasse équipée d\'un jacuzzi.</p>\r\n\r\n<p>A disposition également un garage permettant le rangement d\'un véhicule, un local technique pour la piscine et le puits traditionnel fournissant l\'eau à la propriété.</p>\r\n\r\n<p>Côtés extérieurs :</p>\r\n\r\n<p>- une piscine ronde</p>\r\n\r\n<p>- une cuisine d\'été avec plan de travail pour plancha</p>\r\n\r\n<p>- divers espaces terrasses</p>\r\n\r\n<p>- un jardin joliment arboré et fleuri</p>\r\n\r\n<p>Il s\'agit d\'un bien cédé clés en mains en semi-meublé, à proximité immédiate de la ville mais dans un décor de campagne.</p>\r\n\r\n<p>Les plus :</p>\r\n\r\n<p>- titre foncier</p>\r\n\r\n<p>- climatisation</p>\r\n\r\n<p>- baies vitrées</p>\r\n\r\n<p>- volets roulants</p>\r\n\r\n<p>- chauffe-eau solaire</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-220-m2'),(4251,'en','null','slug','Accommodation','221',0,'location-maison-de-campagne-300-m2-campagne-2000-eur-1','rental-country-house-300-m2-countryside-2000-eur-1','Logement','slug',0,NULL),(4252,'en','null','metaTitle','Accommodation','221',0,'Location - Maison de campagne - 300 m² - Campagne - 2000 €','Rental - Country house - 300 m² - Countryside - 2000 €','Logement','metaTitle',0,NULL),(4253,'en','null','metaDescription','Accommodation','221',0,'Location Maison de campagne, 300 m² à Campagne pour 2000 € avec L\'immobilière d\'Essaouira','Rental Country house, 300 m² in Campagne for 2000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4254,'fr','null','slug','Accommodation','221',0,'location-maison-de-campagne-300-m2-campagne-2000-eur-1','location-maison-de-campagne-300-m2-campagne-2000-eur-1','Logement','slug',0,NULL),(4255,'fr','null','metaTitle','Accommodation','221',0,'Location - Maison de campagne - 300 m² - Campagne - 2000 €','Location - Maison de campagne - 300 m² - Campagne - 2000 €','Logement','metaTitle',0,NULL),(4256,'fr','null','metaDescription','Accommodation','221',0,'Location Maison de campagne, 300 m² à Campagne pour 2000 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 300 m² à Campagne pour 2000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4257,'en','null','slug','Accommodation','222',0,'vente-appartement-medina-57-m2','sale-apartment-medina-57-m2','Logement','slug',0,NULL),(4258,'en','null','description','Accommodation','222',0,'<p>Dans une ruelle calme de la médina, cet appartement en bon état de présentation est situé au 2ème étage d\'un immeuble de 4 logements régi par un règlement de copropriété. </p>\r\n\r\n<p>Il dispose de 2 chambres,  d\'une cuisine,  d\'un salon et d\'une salle de bains.</p>\r\n\r\n<p>Terrasse commune pour les trois appartements au dernier niveaux.</p>\r\n\r\n<p>Titre foncier. </p>\r\n\r\n<p>Possibilité vente meublée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>In a quiet lane of the medina, this apartment in good condition is located on the 2nd floor of a 4-unit building governed by condominium regulations.</p><p> It has 2 bedrooms, a kitchen, a living room and a bathroom.</p><p> Common terrace for the three apartments on the last level.</p><p> Land title.</p><p> Possibility of furnished sale.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-medina-57-m2'),(4259,'en','null','metaTitle','Accommodation','222',0,'Vente - Appartement - Médina - 57 m²','Sale - Apartment - Medina - 57 m²','Logement','metaTitle',0,NULL),(4260,'en','null','metaDescription','Accommodation','222',0,'Vente Appartement, 57 m² à Médina avec L\'immobilière d\'Essaouira','Sale Apartment, 57 m² in Medina with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4261,'fr','null','slug','Accommodation','222',0,'vente-appartement-medina-57-m2','vente-appartement-medina-57-m2','Logement','slug',0,NULL),(4262,'fr','null','description','Accommodation','222',0,'<p>Dans une ruelle calme de la médina, cet appartement en bon état de présentation est situé au 2ème étage d\'un immeuble de 4 logements régi par un règlement de copropriété. </p>\r\n\r\n<p>Il dispose de 2 chambres,  d\'une cuisine,  d\'un salon et d\'une salle de bains.</p>\r\n\r\n<p>Terrasse commune pour les trois appartements au dernier niveaux.</p>\r\n\r\n<p>Titre foncier. </p>\r\n\r\n<p>Possibilité vente meublée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Dans une ruelle calme de la médina, cet appartement en bon état de présentation est situé au 2ème étage d\'un immeuble de 4 logements régi par un règlement de copropriété. </p>\r\n\r\n<p>Il dispose de 2 chambres,  d\'une cuisine,  d\'un salon et d\'une salle de bains.</p>\r\n\r\n<p>Terrasse commune pour les trois appartements au dernier niveaux.</p>\r\n\r\n<p>Titre foncier. </p>\r\n\r\n<p>Possibilité vente meublée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-medina-57-m2'),(4263,'fr','null','metaTitle','Accommodation','222',0,'Vente - Appartement - Médina - 57 m²','Vente - Appartement - Médina - 57 m²','Logement','metaTitle',0,NULL),(4264,'fr','null','metaDescription','Accommodation','222',0,'Vente Appartement, 57 m² à Médina avec L\'immobilière d\'Essaouira','Vente Appartement, 57 m² à Médina avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4265,'en','null','headline','Accommodation','222',0,'Vente - Appartement - Médina - 57 m²','Sale - Apartment - Medina - 57 m²','Logement','titre',0,NULL),(4266,'fr','null','headline','Accommodation','222',0,'Vente - Appartement - Médina - 57 m²','Vente - Appartement - Médina - 57 m²','Logement','titre',0,NULL),(4267,'en','null','slug','Accommodation','223',0,'location-maison-de-campagne-280-m2-douar-laarab-2100-eur','rental-country-house-280-m2-douar-laarab-2100-eur','Logement','slug',0,NULL),(4268,'en','null','metaTitle','Accommodation','223',0,'Location - Maison de campagne - 280 m² - Douar Laarab - 2100 €','Rental - Country house - 280 m² - Douar Laarab - 2100 €','Logement','metaTitle',0,NULL),(4269,'en','null','metaDescription','Accommodation','223',0,'Location Maison de campagne, 280 m² à Douar Laarab pour 2100 € avec L\'immobilière d\'Essaouira','Rental Country house, 280 m² in Douar Laarab for 2100 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4270,'fr','null','slug','Accommodation','223',0,'location-maison-de-campagne-280-m2-douar-laarab-2100-eur','location-maison-de-campagne-280-m2-douar-laarab-2100-eur','Logement','slug',0,NULL),(4271,'fr','null','metaTitle','Accommodation','223',0,'Location - Maison de campagne - 280 m² - Douar Laarab - 2100 €','Location - Maison de campagne - 280 m² - Douar Laarab - 2100 €','Logement','metaTitle',0,NULL),(4272,'fr','null','metaDescription','Accommodation','223',0,'Location Maison de campagne, 280 m² à Douar Laarab pour 2100 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 280 m² à Douar Laarab pour 2100 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4273,'en','null','headline','Accommodation','223',0,'Location - Maison de campagne - 280 m² - Douar Laarab - 2100 €','Rental - Country house - 280 m² - Douar Laarab - 2100 €','Logement','titre',0,NULL),(4274,'fr','null','headline','Accommodation','223',0,'Location - Maison de campagne - 280 m² - Douar Laarab - 2100 €','Location - Maison de campagne - 280 m² - Douar Laarab - 2100 €','Logement','titre',0,NULL),(4275,'en','null','description','Accommodation','154',0,'<p>Situé à quelques pas de la plage, cet appartement de 106 m² situé dans une résidence sécurisée avec piscine, vous propose deux chambre avec ses rangements et salle de douche,  une cuisine équipée et ouverte sur un espace salle à manger et un salon télévision.</p>\r\n\r\n<p>De larges baies vitrées donnent accès à un balcon offrant une incroyable vue mer.  <br />\r\n </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Appartement loué meublé</p>\r\n	</li>\r\n	<li>\r\n	<p>Loyer mensuel  800 €</p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Cuisine équipée d’un réfrigérateur, four, micro-ondes, gazinière</p>\r\n	</li>\r\n	<li>\r\n	<p>Climatisation </p>\r\n	</li>\r\n	<li>\r\n	<p>Vue panoramique sur l\'océan</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located a few steps from the beach, this 106 m² apartment located in a secure residence with swimming pool, offers two bedrooms with its storage space and shower room, an equipped kitchen open to a dining area and a TV lounge.</p><p> Large bay windows give access to a balcony offering an incredible sea view.<br /></p><ul><li><p> Apartment rented furnished</p></li><li><p> Monthly rent 800 €</p></li><li><p> Water and electricity at the expense of the tenant</p></li><li><p> Kitchen equipped with fridge, oven, microwave, gas cooker</p></li><li><p> Air conditioner</p></li><li><p> Panoramic ocean view</p></li></ul><p style=\"text-align:center\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-106-m2-nouvelle-ville-800-eur'),(4276,'fr','null','description','Accommodation','154',0,'<p>Situé à quelques pas de la plage, cet appartement de 106 m² situé dans une résidence sécurisée avec piscine, vous propose deux chambre avec ses rangements et salle de douche,  une cuisine équipée et ouverte sur un espace salle à manger et un salon télévision.</p>\r\n\r\n<p>De larges baies vitrées donnent accès à un balcon offrant une incroyable vue mer.  <br />\r\n </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Appartement loué meublé</p>\r\n	</li>\r\n	<li>\r\n	<p>Loyer mensuel  800 €</p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Cuisine équipée d’un réfrigérateur, four, micro-ondes, gazinière</p>\r\n	</li>\r\n	<li>\r\n	<p>Climatisation </p>\r\n	</li>\r\n	<li>\r\n	<p>Vue panoramique sur l\'océan</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé à quelques pas de la plage, cet appartement de 106 m² situé dans une résidence sécurisée avec piscine, vous propose deux chambre avec ses rangements et salle de douche,  une cuisine équipée et ouverte sur un espace salle à manger et un salon télévision.</p>\r\n\r\n<p>De larges baies vitrées donnent accès à un balcon offrant une incroyable vue mer.  <br />\r\n </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Appartement loué meublé</p>\r\n	</li>\r\n	<li>\r\n	<p>Loyer mensuel  800 €</p>\r\n	</li>\r\n	<li>\r\n	<p>Eau et électricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Cuisine équipée d’un réfrigérateur, four, micro-ondes, gazinière</p>\r\n	</li>\r\n	<li>\r\n	<p>Climatisation </p>\r\n	</li>\r\n	<li>\r\n	<p>Vue panoramique sur l\'océan</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-106-m2-nouvelle-ville-800-eur'),(4277,'en','null','slug','Accommodation','224',0,'vente-riad-medina-76-m2-350000-eur','sale-riad-medina-76-m2-350-000-eur','Logement','slug',0,NULL),(4278,'en','null','metaTitle','Accommodation','224',0,'Vente - Riad - Médina - 76 m² - 350000 €','Sale - Riad - Medina - 76 m² - 350000 €','Logement','metaTitle',0,NULL),(4279,'en','null','metaDescription','Accommodation','224',0,'Vente Riad, 76 m² à Médina pour 350000 € avec L\'immobilière d\'Essaouira','Sale Riad, 76 m² in Medina for 350000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4280,'fr','null','slug','Accommodation','224',0,'vente-riad-medina-76-m2-350000-eur','vente-riad-medina-76-m2-350000-eur','Logement','slug',0,NULL),(4281,'fr','null','metaTitle','Accommodation','224',0,'Vente - Riad - Médina - 76 m² - 350000 €','Vente - Riad - Médina - 76 m² - 350000 €','Logement','metaTitle',0,NULL),(4282,'fr','null','metaDescription','Accommodation','224',0,'Vente Riad, 76 m² à Médina pour 350000 € avec L\'immobilière d\'Essaouira','Vente Riad, 76 m² à Médina pour 350000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4283,'en','null','description','Accommodation','223',0,'<p>A seulement 10 minutes d’Essaouira, accessible par une piste très praticable, cette villa moderne de 280 m² séduira les vacanciers en recherche de confort, de tranquillité et de prestations de qualité.</p>\r\n\r\n<p>Elle est composée d\'une spacieuse pièce de vie très lumineuse avec baies vitrées, d’une cuisine équipée avec îlot central et ouverte sur un espace salle à manger et un confortable salon avec télévision et cheminée.</p>\r\n\r\n<p>Les pierres apparentes murales offrent un réel cachet à cette pièce.</p>\r\n\r\n<p>Elle dispose de quatre chambres:</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Une chambre avec un lit deux places et salle de douche attenante.</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Deux chambres avec un lit deux places se partageant une salle de douche.</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Une master room avec un lit deux places, salle de douche attenante et accès direct à la piscine.</p>\r\n	</li>\r\n</ul>\r\n\r\n<p><br />\r\nUne pergola en bois offrant un espace ombragé pour les après-midi ensoleillés et les repas en extérieur fait le trait d\'union entre l\'habitation et la piscine à débordement avec plage (11 m x 5 m, profondeur 1,60 m) et terrasse avec 8 transats.</p>\r\n\r\n<p>Le jardin engazonné de 1800 m² est entièrement clos de murs mais dispose toutefois d’une magnifique vue sur la domaine forestier en limite de propriété sur un côté.</p>\r\n\r\n<p>Cette demeure est décorée avec beaucoup d’élégance par leurs propriétaires aguerris aux prestations haut de gamme.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>A partir de 2 100 €/semaine selon saisons</p>\r\n	</li>\r\n	<li>\r\n	<p>Femme de ménage présente à hauteur de trois fois par semaine. <br />\r\n	Possibilité présence quotidienne en supplément.</p>\r\n	</li>\r\n	<li>\r\n	<p>Venue d’un jardinier pour l’entretien des extérieurs et de la piscine 3 fois/semaine</p>\r\n	</li>\r\n	<li>\r\n	<p>Possibilité cuisine en supplément</p>\r\n	</li>\r\n	<li>\r\n	<p>Wifi</p>\r\n	</li>\r\n	<li>\r\n	<p>Chaînes TNT françaises</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Only 10 minutes from Essaouira, accessible by a very passable track, this modern villa of 280 m² will appeal to holidaymakers looking for comfort, tranquility and quality services.</p><p> It is composed of a spacious, very bright living room with bay windows, an equipped kitchen with a central island and open to a dining area and a comfortable living room with television and fireplace.</p><p> The exposed wall stones offer a real cachet to this room.</p><p> It has four bedrooms:</p><ul><li><p> A bedroom with a double bed and adjoining shower room.</p></li></ul><ul><li><p> Two bedrooms with a double bed sharing a shower room.</p></li></ul><ul><li><p> A master room with a double bed, adjoining shower room and direct access to the swimming pool.</p></li></ul><p><br /> A wooden pergola offering a shaded area for sunny afternoons and outdoor meals forms the link between the house and the infinity pool with beach (11 mx 5 m, depth 1.60 m) and terrace with 8 deckchairs.</p><p> The lawned garden of 1800 m² is fully enclosed by walls but nevertheless has a magnificent view of the forest estate on the edge of the property on one side.</p><p> This residence is decorated with great elegance by their seasoned owners with high-end services.</p><ul><li><p> From €2,100/week depending on the season</p></li><li><p> Maid present three times a week.<br /> Possibility of daily attendance at an additional cost.</p></li><li><p> Arrival of a gardener for the maintenance of the exteriors and the swimming pool 3 times / week</p></li><li><p> Possibility of cooking at an additional cost</p></li><li><p> Wireless</p></li><li><p> French TNT channels</p></li></ul><p style=\"text-align:center\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-280-m2-douar-laarab-2100-eur'),(4284,'fr','null','description','Accommodation','223',0,'<p>A seulement 10 minutes d’Essaouira, accessible par une piste très praticable, cette villa moderne de 280 m² séduira les vacanciers en recherche de confort, de tranquillité et de prestations de qualité.</p>\r\n\r\n<p>Elle est composée d\'une spacieuse pièce de vie très lumineuse avec baies vitrées, d’une cuisine équipée avec îlot central et ouverte sur un espace salle à manger et un confortable salon avec télévision et cheminée.</p>\r\n\r\n<p>Les pierres apparentes murales offrent un réel cachet à cette pièce.</p>\r\n\r\n<p>Elle dispose de quatre chambres:</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Une chambre avec un lit deux places et salle de douche attenante.</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Deux chambres avec un lit deux places se partageant une salle de douche.</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Une master room avec un lit deux places, salle de douche attenante et accès direct à la piscine.</p>\r\n	</li>\r\n</ul>\r\n\r\n<p><br />\r\nUne pergola en bois offrant un espace ombragé pour les après-midi ensoleillés et les repas en extérieur fait le trait d\'union entre l\'habitation et la piscine à débordement avec plage (11 m x 5 m, profondeur 1,60 m) et terrasse avec 8 transats.</p>\r\n\r\n<p>Le jardin engazonné de 1800 m² est entièrement clos de murs mais dispose toutefois d’une magnifique vue sur la domaine forestier en limite de propriété sur un côté.</p>\r\n\r\n<p>Cette demeure est décorée avec beaucoup d’élégance par leurs propriétaires aguerris aux prestations haut de gamme.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>A partir de 2 100 €/semaine selon saisons</p>\r\n	</li>\r\n	<li>\r\n	<p>Femme de ménage présente à hauteur de trois fois par semaine. <br />\r\n	Possibilité présence quotidienne en supplément.</p>\r\n	</li>\r\n	<li>\r\n	<p>Venue d’un jardinier pour l’entretien des extérieurs et de la piscine 3 fois/semaine</p>\r\n	</li>\r\n	<li>\r\n	<p>Possibilité cuisine en supplément</p>\r\n	</li>\r\n	<li>\r\n	<p>Wifi</p>\r\n	</li>\r\n	<li>\r\n	<p>Chaînes TNT françaises</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A seulement 10 minutes d’Essaouira, accessible par une piste très praticable, cette villa moderne de 280 m² séduira les vacanciers en recherche de confort, de tranquillité et de prestations de qualité.</p>\r\n\r\n<p>Elle est composée d\'une spacieuse pièce de vie très lumineuse avec baies vitrées, d’une cuisine équipée avec îlot central et ouverte sur un espace salle à manger et un confortable salon avec télévision et cheminée.</p>\r\n\r\n<p>Les pierres apparentes murales offrent un réel cachet à cette pièce.</p>\r\n\r\n<p>Elle dispose de quatre chambres:</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Une chambre avec un lit deux places et salle de douche attenante.</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Deux chambres avec un lit deux places se partageant une salle de douche.</p>\r\n	</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Une master room avec un lit deux places, salle de douche attenante et accès direct à la piscine.</p>\r\n	</li>\r\n</ul>\r\n\r\n<p><br />\r\nUne pergola en bois offrant un espace ombragé pour les après-midi ensoleillés et les repas en extérieur fait le trait d\'union entre l\'habitation et la piscine à débordement avec plage (11 m x 5 m, profondeur 1,60 m) et terrasse avec 8 transats.</p>\r\n\r\n<p>Le jardin engazonné de 1800 m² est entièrement clos de murs mais dispose toutefois d’une magnifique vue sur la domaine forestier en limite de propriété sur un côté.</p>\r\n\r\n<p>Cette demeure est décorée avec beaucoup d’élégance par leurs propriétaires aguerris aux prestations haut de gamme.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>A partir de 2 100 €/semaine selon saisons</p>\r\n	</li>\r\n	<li>\r\n	<p>Femme de ménage présente à hauteur de trois fois par semaine. <br />\r\n	Possibilité présence quotidienne en supplément.</p>\r\n	</li>\r\n	<li>\r\n	<p>Venue d’un jardinier pour l’entretien des extérieurs et de la piscine 3 fois/semaine</p>\r\n	</li>\r\n	<li>\r\n	<p>Possibilité cuisine en supplément</p>\r\n	</li>\r\n	<li>\r\n	<p>Wifi</p>\r\n	</li>\r\n	<li>\r\n	<p>Chaînes TNT françaises</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-280-m2-douar-laarab-2100-eur'),(4285,'en','null','headline','Accommodation','221',0,'Location - Maison de campagne - 300 m² - Campagne - 2000 €','Rental - Country house - 300 m² - Countryside - 2000 €','Logement','titre',0,NULL),(4286,'en','null','description','Accommodation','221',0,'<p style=\"text-align:justify\">Nichée au cœur d’un écrin de verdure et accessible facilement par la route de Marrakech, cette villa contemporaine se trouve à seulement 10 minutes d’Essaouira.</p>\r\n\r\n<p style=\"text-align:justify\">Implantée sur un terrain verdoyant de 2 200 m², elle dispose d\'une piscine de 10 m x 5 m et d\' 1,50 m de profondeur.</p>\r\n\r\n<p style=\"text-align:justify\">La spacieuse terrasse ensoleillée est dotée de nombreux transats ainsi que d\'un grand lit extérieur appelant à la détente et à la tranquillité.</p>\r\n\r\n<p style=\"text-align:justify\">Un espace de vie extérieur couvert avec coin salon et grande table à manger, est directement relié à la cuisine de la villa par une table haute type \"bar\" renforçant l\'atmosphère conviviale et pratique de l\'ensemble et invitant à de chaleureux moments en journée ou en soirée.</p>\r\n\r\n<p style=\"text-align:justify\">La grande pièce de vie baignée de luminosité grâce à de larges baies vitrées offre une vue imprenable sur la piscine et est agencée comme suit:</p>\r\n\r\n<p style=\"text-align:justify\">Une cuisine équipée moderne s’ouvrant sur l’espace salle à manger et le salon cheminée. L\'arrière cuisine dispose de plusieurs rangements ainsi que du réfrigérateur et de la gazinière.</p>\r\n\r\n<p style=\"text-align:justify\">Cette belle propriété met à disposition 4 chambres réparties comme telles:</p>\r\n\r\n<p style=\"text-align:justify\">- 2 chambres avec lits doubles et salle de douche attenante, télévision et chaînes françaises.</p>\r\n\r\n<p style=\"text-align:justify\">- 1 chambre avec deux lits simples et salle de douche attenante.  </p>\r\n\r\n<p style=\"text-align:justify\">- 1 spacieuse suite parentale de 70 m² avec coin salon, deux salles de bain dont une avec baignoire, vue sur piscine, terrasse privée attenante et télévision avec chaînes françaises.</p>\r\n\r\n<p style=\"text-align:justify\">La villa offre tout le confort moderne pour passer un merveilleux séjour dépaysant dans la campagne d\'Essaouira tout en restant proche de la ville et ses avantages.<br />\r\n </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">A partir de 2 000 € la semaine jusqu\'à 2 500 € en haute saison</li>\r\n	<li style=\"text-align:justify\">Femme de ménage inclue à hauteur de deux passages hebdomadaires</li>\r\n	<li style=\"text-align:justify\">Présence du jardinier pour l’entretien des extérieurs et de la piscine</li>\r\n	<li>Possibilité cuisine en supplément</li>\r\n	<li>Wifi avec extension de portée dans chaque chambre</li>\r\n	<li>Chaînes TNT françaises</li>\r\n	<li>Places de parking</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Nestled in the heart of lush greenery and easily accessible by road from Marrakech, this contemporary villa is just 10 minutes from Essaouira.</p><p style=\"text-align:justify\"> Established on a green ground of 2,200 m², it has a swimming pool of 10 mx 5 m and 1.50 m deep.</p><p style=\"text-align:justify\"> The spacious sunny terrace is equipped with numerous deckchairs as well as a large outdoor bed calling for relaxation and tranquility.</p><p style=\"text-align:justify\"> A covered outdoor living space with lounge area and large dining table, is directly connected to the villa\'s kitchen by a high \"bar\" type table, reinforcing the friendly and practical atmosphere of the whole and inviting you to warm moments in day or evening.</p><p style=\"text-align:justify\"> The large living room bathed in light thanks to large bay windows offers a breathtaking view of the swimming pool and is arranged as follows:</p><p style=\"text-align:justify\"> A modern equipped kitchen opening onto the dining area and the living room with fireplace. The back kitchen has several storage spaces as well as the refrigerator and the gas cooker.</p><p style=\"text-align:justify\"> This beautiful property offers 4 bedrooms distributed as such:</p><p style=\"text-align:justify\"> - 2 bedrooms with double beds and adjoining shower room, television and French channels.</p><p style=\"text-align:justify\"> - 1 bedroom with two single beds and adjoining shower room.</p><p style=\"text-align:justify\"> - 1 spacious master suite of 70 m² with lounge area, two bathrooms, one of which has a bathtub, pool view, adjoining private terrace and television with French channels.</p><p style=\"text-align:justify\"> The villa offers all the modern comforts to spend a wonderful, exotic stay in the countryside of Essaouira while remaining close to the city and its advantages.<br /></p><ul><li style=\"text-align:justify\"> From €2,000 per week up to €2,500 in high season</li><li style=\"text-align:justify\"> Housekeeper included up to two weekly visits</li><li style=\"text-align:justify\"> Presence of the gardener for the maintenance of the exteriors and the swimming pool</li><li> Possibility of cooking at an additional cost</li><li> WiFi with range extender in each room</li><li> French TNT channels</li><li> Parking spaces</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-300-m2-campagne-2000-eur-1'),(4287,'fr','null','headline','Accommodation','221',0,'Location - Maison de campagne - 300 m² - Campagne - 2000 €','Location - Maison de campagne - 300 m² - Campagne - 2000 €','Logement','titre',0,NULL),(4288,'fr','null','description','Accommodation','221',0,'<p style=\"text-align:justify\">Nichée au cœur d’un écrin de verdure et accessible facilement par la route de Marrakech, cette villa contemporaine se trouve à seulement 10 minutes d’Essaouira.</p>\r\n\r\n<p style=\"text-align:justify\">Implantée sur un terrain verdoyant de 2 200 m², elle dispose d\'une piscine de 10 m x 5 m et d\' 1,50 m de profondeur.</p>\r\n\r\n<p style=\"text-align:justify\">La spacieuse terrasse ensoleillée est dotée de nombreux transats ainsi que d\'un grand lit extérieur appelant à la détente et à la tranquillité.</p>\r\n\r\n<p style=\"text-align:justify\">Un espace de vie extérieur couvert avec coin salon et grande table à manger, est directement relié à la cuisine de la villa par une table haute type \"bar\" renforçant l\'atmosphère conviviale et pratique de l\'ensemble et invitant à de chaleureux moments en journée ou en soirée.</p>\r\n\r\n<p style=\"text-align:justify\">La grande pièce de vie baignée de luminosité grâce à de larges baies vitrées offre une vue imprenable sur la piscine et est agencée comme suit:</p>\r\n\r\n<p style=\"text-align:justify\">Une cuisine équipée moderne s’ouvrant sur l’espace salle à manger et le salon cheminée. L\'arrière cuisine dispose de plusieurs rangements ainsi que du réfrigérateur et de la gazinière.</p>\r\n\r\n<p style=\"text-align:justify\">Cette belle propriété met à disposition 4 chambres réparties comme telles:</p>\r\n\r\n<p style=\"text-align:justify\">- 2 chambres avec lits doubles et salle de douche attenante, télévision et chaînes françaises.</p>\r\n\r\n<p style=\"text-align:justify\">- 1 chambre avec deux lits simples et salle de douche attenante.  </p>\r\n\r\n<p style=\"text-align:justify\">- 1 spacieuse suite parentale de 70 m² avec coin salon, deux salles de bain dont une avec baignoire, vue sur piscine, terrasse privée attenante et télévision avec chaînes françaises.</p>\r\n\r\n<p style=\"text-align:justify\">La villa offre tout le confort moderne pour passer un merveilleux séjour dépaysant dans la campagne d\'Essaouira tout en restant proche de la ville et ses avantages.<br />\r\n </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">A partir de 2 000 € la semaine jusqu\'à 2 500 € en haute saison</li>\r\n	<li style=\"text-align:justify\">Femme de ménage inclue à hauteur de deux passages hebdomadaires</li>\r\n	<li style=\"text-align:justify\">Présence du jardinier pour l’entretien des extérieurs et de la piscine</li>\r\n	<li>Possibilité cuisine en supplément</li>\r\n	<li>Wifi avec extension de portée dans chaque chambre</li>\r\n	<li>Chaînes TNT françaises</li>\r\n	<li>Places de parking</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Nichée au cœur d’un écrin de verdure et accessible facilement par la route de Marrakech, cette villa contemporaine se trouve à seulement 10 minutes d’Essaouira.</p>\r\n\r\n<p style=\"text-align:justify\">Implantée sur un terrain verdoyant de 2 200 m², elle dispose d\'une piscine de 10 m x 5 m et d\' 1,50 m de profondeur.</p>\r\n\r\n<p style=\"text-align:justify\">La spacieuse terrasse ensoleillée est dotée de nombreux transats ainsi que d\'un grand lit extérieur appelant à la détente et à la tranquillité.</p>\r\n\r\n<p style=\"text-align:justify\">Un espace de vie extérieur couvert avec coin salon et grande table à manger, est directement relié à la cuisine de la villa par une table haute type \"bar\" renforçant l\'atmosphère conviviale et pratique de l\'ensemble et invitant à de chaleureux moments en journée ou en soirée.</p>\r\n\r\n<p style=\"text-align:justify\">La grande pièce de vie baignée de luminosité grâce à de larges baies vitrées offre une vue imprenable sur la piscine et est agencée comme suit:</p>\r\n\r\n<p style=\"text-align:justify\">Une cuisine équipée moderne s’ouvrant sur l’espace salle à manger et le salon cheminée. L\'arrière cuisine dispose de plusieurs rangements ainsi que du réfrigérateur et de la gazinière.</p>\r\n\r\n<p style=\"text-align:justify\">Cette belle propriété met à disposition 4 chambres réparties comme telles:</p>\r\n\r\n<p style=\"text-align:justify\">- 2 chambres avec lits doubles et salle de douche attenante, télévision et chaînes françaises.</p>\r\n\r\n<p style=\"text-align:justify\">- 1 chambre avec deux lits simples et salle de douche attenante.  </p>\r\n\r\n<p style=\"text-align:justify\">- 1 spacieuse suite parentale de 70 m² avec coin salon, deux salles de bain dont une avec baignoire, vue sur piscine, terrasse privée attenante et télévision avec chaînes françaises.</p>\r\n\r\n<p style=\"text-align:justify\">La villa offre tout le confort moderne pour passer un merveilleux séjour dépaysant dans la campagne d\'Essaouira tout en restant proche de la ville et ses avantages.<br />\r\n </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">A partir de 2 000 € la semaine jusqu\'à 2 500 € en haute saison</li>\r\n	<li style=\"text-align:justify\">Femme de ménage inclue à hauteur de deux passages hebdomadaires</li>\r\n	<li style=\"text-align:justify\">Présence du jardinier pour l’entretien des extérieurs et de la piscine</li>\r\n	<li>Possibilité cuisine en supplément</li>\r\n	<li>Wifi avec extension de portée dans chaque chambre</li>\r\n	<li>Chaînes TNT françaises</li>\r\n	<li>Places de parking</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-300-m2-campagne-2000-eur-1'),(4289,'en','null','slug','Accommodation','225',0,'location-appartement-123-m2-nouvelle-ville-430-eur','rental-apartment-123-m2-new-town-430-eur','Logement','slug',0,NULL),(4290,'en','null','description','Accommodation','225',0,'<p>A proximité de l’avenue principale de la nouvelle ville, à moins de 10 mn à pied de la plage et du Carrefour Market, cet appartement se situe au 2ème étage d’un immeuble en très bon état.</p>\r\n\r\n<p>Il est très lumineux grâce à ses deux façades est et sud.</p>\r\n\r\n<p>D’un état général irréprochable, il offre de plus une capacité de couchage assez rare pour le secteur avec ses 3 spacieuses chambres à coucher dont une avec sa propre salle de bains et ses grands placards.</p>\r\n\r\n<p>Les autres pièces abritent un salon ouvert sur le couloir d’entrée, une cuisine en open-space en enfilade sur la salle à manger et son accès direct à une terrasse de près de 10 m².</p>\r\n\r\n<p>Le tout est complété par un WC invités et une 2ème salle de bains.</p>\r\n\r\n<p>Box individuel au niveau supérieur pour le séchage du linge.</p>\r\n\r\n<ul>\r\n	<li>430 € par mois</li>\r\n	<li>Loué meublé </li>\r\n	<li>Eau et électricité à la charge du locataire</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Near the main avenue of the new town, less than 10 minutes walk from the beach and the Carrefour Market, this apartment is located on the 2nd floor of a building in very good condition.</p><p> It is very bright thanks to its two east and south facades.</p><p> In an impeccable general condition, it also offers a sleeping capacity quite rare for the sector with its 3 spacious bedrooms, one of which has its own bathroom and large closets.</p><p> The other rooms house a living room opening onto the entrance hall, an open-space kitchen adjoining the dining room and its direct access to a terrace of almost 10 m².</p><p> The whole is completed by a guest WC and a 2nd bathroom.</p><p> Individual box on the upper level for drying laundry.</p><ul><li> 430 € per month</li><li> Rented furnished</li><li> Water and electricity at the expense of the tenant</li></ul><p style=\"text-align:center\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-123-m2-nouvelle-ville-430-eur'),(4291,'en','null','metaTitle','Accommodation','225',0,'Location - Appartement - 123 m² - Nouvelle-Ville - 430 €','Rental - Apartment - 123 m² - New Town - 430 €','Logement','metaTitle',0,NULL),(4292,'en','null','metaDescription','Accommodation','225',0,'Location Appartement, 123 m² à Nouvelle-Ville pour 430 € avec L\'immobilière d\'Essaouira','Rental Apartment, 123 m² in Nouvelle-Ville for 430 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4293,'fr','null','slug','Accommodation','225',0,'location-appartement-123-m2-nouvelle-ville-430-eur','location-appartement-123-m2-nouvelle-ville-430-eur','Logement','slug',0,NULL),(4294,'fr','null','description','Accommodation','225',0,'<p>A proximité de l’avenue principale de la nouvelle ville, à moins de 10 mn à pied de la plage et du Carrefour Market, cet appartement se situe au 2ème étage d’un immeuble en très bon état.</p>\r\n\r\n<p>Il est très lumineux grâce à ses deux façades est et sud.</p>\r\n\r\n<p>D’un état général irréprochable, il offre de plus une capacité de couchage assez rare pour le secteur avec ses 3 spacieuses chambres à coucher dont une avec sa propre salle de bains et ses grands placards.</p>\r\n\r\n<p>Les autres pièces abritent un salon ouvert sur le couloir d’entrée, une cuisine en open-space en enfilade sur la salle à manger et son accès direct à une terrasse de près de 10 m².</p>\r\n\r\n<p>Le tout est complété par un WC invités et une 2ème salle de bains.</p>\r\n\r\n<p>Box individuel au niveau supérieur pour le séchage du linge.</p>\r\n\r\n<ul>\r\n	<li>430 € par mois</li>\r\n	<li>Loué meublé </li>\r\n	<li>Eau et électricité à la charge du locataire</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A proximité de l’avenue principale de la nouvelle ville, à moins de 10 mn à pied de la plage et du Carrefour Market, cet appartement se situe au 2ème étage d’un immeuble en très bon état.</p>\r\n\r\n<p>Il est très lumineux grâce à ses deux façades est et sud.</p>\r\n\r\n<p>D’un état général irréprochable, il offre de plus une capacité de couchage assez rare pour le secteur avec ses 3 spacieuses chambres à coucher dont une avec sa propre salle de bains et ses grands placards.</p>\r\n\r\n<p>Les autres pièces abritent un salon ouvert sur le couloir d’entrée, une cuisine en open-space en enfilade sur la salle à manger et son accès direct à une terrasse de près de 10 m².</p>\r\n\r\n<p>Le tout est complété par un WC invités et une 2ème salle de bains.</p>\r\n\r\n<p>Box individuel au niveau supérieur pour le séchage du linge.</p>\r\n\r\n<ul>\r\n	<li>430 € par mois</li>\r\n	<li>Loué meublé </li>\r\n	<li>Eau et électricité à la charge du locataire</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-123-m2-nouvelle-ville-430-eur'),(4295,'fr','null','metaTitle','Accommodation','225',0,'Location - Appartement - 123 m² - Nouvelle-Ville - 430 €','Location - Appartement - 123 m² - Nouvelle-Ville - 430 €','Logement','metaTitle',0,NULL),(4296,'fr','null','metaDescription','Accommodation','225',0,'Location Appartement, 123 m² à Nouvelle-Ville pour 430 € avec L\'immobilière d\'Essaouira','Location Appartement, 123 m² à Nouvelle-Ville pour 430 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4297,'en','null','slug','Accommodation','226',0,'vente-maison-de-campagne-campagne-300-m2-390000-eur','sale-country-house-countryside-300-m2-390-000-eur','Logement','slug',0,NULL),(4298,'en','null','description','Accommodation','226',0,'<p>Nichée au cœur d’un écrin de verdure et accessible facilement par la route de Marrakech, cette villa contemporaine récemment construite se trouve à seulement 10 minutes d’Essaouira.</p>\r\n\r\n<p>Implantée sur un terrain verdoyant de 2 200 m², elle dispose d\'une piscine de 10 m x 5 m et d\' 1,50 m de profondeur entourée d\'une spacieuse terrasse. <br />\r\n<br />\r\nL\'entrée de la propriété propose un espace de rangement de matériel ainsi qu\'un parking pouvant accueillir jusqu\'à 4 voitures.</p>\r\n\r\n<p>Un espace de vie extérieur couvert avec coin salon et grande table à manger est directement relié à la cuisine de la villa par une table haute type \"bar\" .</p>\r\n\r\n<p>La grande pièce de vie baignée de luminosité grâce à de larges baies vitrées offre une vue imprenable sur la piscine et est agencée comme suit:</p>\r\n\r\n<p>Une cuisine équipée moderne s’ouvrant sur l’espace salle à manger et le salon cheminée. L\'arrière cuisine dispose de plusieurs rangements ainsi que du réfrigérateur et de la gazinière.</p>\r\n\r\n<p>Cette belle propriété met à disposition 4 chambres avec salles de douche attenantes dont une spacieuse suite parentale de 70 m² avec coin salon, deux salles de bain dont une avec baignoire, vue sur piscine, terrasse privée attenante.</p>\r\n\r\n<p>De style très moderne, elle est idéale pour des aquéreurs en recherche de dépaysement dans la campagne d\'Essaouira tout en restant proche de la ville et de ses avantages. </p>\r\n\r\n<ul>\r\n	<li>390 000 € net vendeur.</li>\r\n	<li>Titre foncier.</li>\r\n	<li>Chauffe eau solaire.</li>\r\n	<li>Surface habitable de 300 m².</li>\r\n	<li>Surface du terrain 2 200 m².</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Nestled in the heart of lush greenery and easily accessible by road from Marrakech, this recently built contemporary villa is just 10 minutes from Essaouira.</p><p> Established on a green ground of 2,200 m², it has a swimming pool of 10 mx 5 m and 1.50 m deep surrounded by a spacious terrace.<br /><br /> The entrance to the property offers storage space for equipment as well as parking for up to 4 cars.</p><p> A covered outdoor living space with lounge area and large dining table is directly connected to the villa\'s kitchen by a high \"bar\" type table.</p><p> The large living room bathed in light thanks to large bay windows offers a breathtaking view of the swimming pool and is arranged as follows:</p><p> A modern equipped kitchen opening onto the dining area and the living room with fireplace. The back kitchen has several storage spaces as well as the refrigerator and the gas cooker.</p><p> This beautiful property offers 4 bedrooms with adjoining shower rooms including a spacious master suite of 70 m² with lounge area, two bathrooms, one of which has a bath, view of the swimming pool, adjoining private terrace.</p><p> Very modern in style, it is ideal for buyers looking for a change of scenery in the countryside of Essaouira while remaining close to the city and its advantages.</p><ul><li> €390,000 net seller.</li><li> Land title.</li><li> Solar water heater.</li><li> Living area of 300 m².</li><li> Land area 2,200 m².</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-300-m2-390000-eur'),(4299,'en','null','metaTitle','Accommodation','226',0,'Vente - Maison de campagne - Campagne - 300 m² - 390000 €','Sale - Country house - Countryside - 300 m² - 390000 €','Logement','metaTitle',0,NULL),(4300,'en','null','metaDescription','Accommodation','226',0,'Vente Maison de campagne, 300 m² à Campagne pour 390000 € avec L\'immobilière d\'Essaouira','Sale Country house, 300 m² in Campagne for 390000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4301,'fr','null','slug','Accommodation','226',0,'vente-maison-de-campagne-campagne-300-m2-390000-eur','vente-maison-de-campagne-campagne-300-m2-390000-eur','Logement','slug',0,NULL),(4302,'fr','null','description','Accommodation','226',0,'<p>Nichée au cœur d’un écrin de verdure et accessible facilement par la route de Marrakech, cette villa contemporaine récemment construite se trouve à seulement 10 minutes d’Essaouira.</p>\r\n\r\n<p>Implantée sur un terrain verdoyant de 2 200 m², elle dispose d\'une piscine de 10 m x 5 m et d\' 1,50 m de profondeur entourée d\'une spacieuse terrasse. <br />\r\n<br />\r\nL\'entrée de la propriété propose un espace de rangement de matériel ainsi qu\'un parking pouvant accueillir jusqu\'à 4 voitures.</p>\r\n\r\n<p>Un espace de vie extérieur couvert avec coin salon et grande table à manger est directement relié à la cuisine de la villa par une table haute type \"bar\" .</p>\r\n\r\n<p>La grande pièce de vie baignée de luminosité grâce à de larges baies vitrées offre une vue imprenable sur la piscine et est agencée comme suit:</p>\r\n\r\n<p>Une cuisine équipée moderne s’ouvrant sur l’espace salle à manger et le salon cheminée. L\'arrière cuisine dispose de plusieurs rangements ainsi que du réfrigérateur et de la gazinière.</p>\r\n\r\n<p>Cette belle propriété met à disposition 4 chambres avec salles de douche attenantes dont une spacieuse suite parentale de 70 m² avec coin salon, deux salles de bain dont une avec baignoire, vue sur piscine, terrasse privée attenante.</p>\r\n\r\n<p>De style très moderne, elle est idéale pour des aquéreurs en recherche de dépaysement dans la campagne d\'Essaouira tout en restant proche de la ville et de ses avantages. </p>\r\n\r\n<ul>\r\n	<li>390 000 € net vendeur.</li>\r\n	<li>Titre foncier.</li>\r\n	<li>Chauffe eau solaire.</li>\r\n	<li>Surface habitable de 300 m².</li>\r\n	<li>Surface du terrain 2 200 m².</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Nichée au cœur d’un écrin de verdure et accessible facilement par la route de Marrakech, cette villa contemporaine récemment construite se trouve à seulement 10 minutes d’Essaouira.</p>\r\n\r\n<p>Implantée sur un terrain verdoyant de 2 200 m², elle dispose d\'une piscine de 10 m x 5 m et d\' 1,50 m de profondeur entourée d\'une spacieuse terrasse. <br />\r\n<br />\r\nL\'entrée de la propriété propose un espace de rangement de matériel ainsi qu\'un parking pouvant accueillir jusqu\'à 4 voitures.</p>\r\n\r\n<p>Un espace de vie extérieur couvert avec coin salon et grande table à manger est directement relié à la cuisine de la villa par une table haute type \"bar\" .</p>\r\n\r\n<p>La grande pièce de vie baignée de luminosité grâce à de larges baies vitrées offre une vue imprenable sur la piscine et est agencée comme suit:</p>\r\n\r\n<p>Une cuisine équipée moderne s’ouvrant sur l’espace salle à manger et le salon cheminée. L\'arrière cuisine dispose de plusieurs rangements ainsi que du réfrigérateur et de la gazinière.</p>\r\n\r\n<p>Cette belle propriété met à disposition 4 chambres avec salles de douche attenantes dont une spacieuse suite parentale de 70 m² avec coin salon, deux salles de bain dont une avec baignoire, vue sur piscine, terrasse privée attenante.</p>\r\n\r\n<p>De style très moderne, elle est idéale pour des aquéreurs en recherche de dépaysement dans la campagne d\'Essaouira tout en restant proche de la ville et de ses avantages. </p>\r\n\r\n<ul>\r\n	<li>390 000 € net vendeur.</li>\r\n	<li>Titre foncier.</li>\r\n	<li>Chauffe eau solaire.</li>\r\n	<li>Surface habitable de 300 m².</li>\r\n	<li>Surface du terrain 2 200 m².</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-300-m2-390000-eur'),(4303,'fr','null','metaTitle','Accommodation','226',0,'Vente - Maison de campagne - Campagne - 300 m² - 390000 €','Vente - Maison de campagne - Campagne - 300 m² - 390000 €','Logement','metaTitle',0,NULL),(4304,'fr','null','metaDescription','Accommodation','226',0,'Vente Maison de campagne, 300 m² à Campagne pour 390000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 300 m² à Campagne pour 390000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4305,'en','null','headline','Accommodation','226',0,'Vente - Maison de campagne - Campagne - 300 m² - 390000 €','Sale - Country house - Countryside - 300 m² - 390000 €','Logement','titre',0,NULL),(4306,'fr','null','headline','Accommodation','226',0,'Vente - Maison de campagne - Campagne - 300 m² - 390000 €','Vente - Maison de campagne - Campagne - 300 m² - 390000 €','Logement','titre',0,NULL),(4307,'en','null','slug','Accommodation','227',0,'vente-appartement-nouvelle-ville-94-m2','sale-apartment-new-town-94-m2','Logement','slug',0,NULL),(4308,'en','null','description','Accommodation','227',0,'<p>Au 2 ème étage, dans une résidence récente aux finitions élégantes, ce spacieux appartement orienté<br />\r\nouest de 94m² offre une vue panoramique sur la plage et la ville.<br />\r\n<br />\r\nIl est composé de :<br />\r\n  - une cuisine moderne entièrement équipée<br />\r\n  - une salle de douche avec une grande vasque en marbre<br />\r\n  - un WC indépendant<br />\r\n  - 2 chambres avec dressing<br />\r\n  - un balcon communiquant entre les deux chambres<br />\r\n  - une grande pièce de vie lumineuse.</p>\r\n\r\n<p>Toutes les pièces sont dotées de larges baies vitrées coulissantes et sans aucun vis-à-vis. L’accès aux<br />\r\nétages se fait par ascenseur.</p>\r\n\r\n<ul>\r\n	<li>Vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exposition Ouest</li>\r\n	<li>Résidence sécurisée de standing</li>\r\n	<li>Interphone</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>On the 2nd floor, in a recent residence with elegant finishes, this spacious apartment facing<br /> west of 94m² offers a panoramic view of the beach and the city.<br /><br /> It is composed of :<br /> - a fully equipped modern kitchen<br /> - a shower room with a large marble basin<br /> - a separate toilet<br /> - 2 bedrooms with dressing room<br /> - a balcony communicating between the two bedrooms<br /> - a large bright living room.</p><p> All the rooms have large sliding windows and no vis-à-vis. Access to<br /> floors is by elevator.</p><ul><li> Sold furnished</li><li> Land title</li><li> West exposure</li><li> Secure luxury residence</li><li> Intercom</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-94-m2'),(4309,'en','null','metaTitle','Accommodation','227',0,'Vente - Appartement - Nouvelle-Ville - 94 m²','Sale - Apartment - New Town - 94 m²','Logement','metaTitle',0,NULL),(4310,'en','null','metaDescription','Accommodation','227',0,'Vente Appartement, 94 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 94 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4311,'fr','null','slug','Accommodation','227',0,'vente-appartement-nouvelle-ville-94-m2','vente-appartement-nouvelle-ville-94-m2','Logement','slug',0,NULL),(4312,'fr','null','description','Accommodation','227',0,'<p>Au 2 ème étage, dans une résidence récente aux finitions élégantes, ce spacieux appartement orienté<br />\r\nouest de 94m² offre une vue panoramique sur la plage et la ville.<br />\r\n<br />\r\nIl est composé de :<br />\r\n  - une cuisine moderne entièrement équipée<br />\r\n  - une salle de douche avec une grande vasque en marbre<br />\r\n  - un WC indépendant<br />\r\n  - 2 chambres avec dressing<br />\r\n  - un balcon communiquant entre les deux chambres<br />\r\n  - une grande pièce de vie lumineuse.</p>\r\n\r\n<p>Toutes les pièces sont dotées de larges baies vitrées coulissantes et sans aucun vis-à-vis. L’accès aux<br />\r\nétages se fait par ascenseur.</p>\r\n\r\n<ul>\r\n	<li>Vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exposition Ouest</li>\r\n	<li>Résidence sécurisée de standing</li>\r\n	<li>Interphone</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Au 2 ème étage, dans une résidence récente aux finitions élégantes, ce spacieux appartement orienté<br />\r\nouest de 94m² offre une vue panoramique sur la plage et la ville.<br />\r\n<br />\r\nIl est composé de :<br />\r\n  - une cuisine moderne entièrement équipée<br />\r\n  - une salle de douche avec une grande vasque en marbre<br />\r\n  - un WC indépendant<br />\r\n  - 2 chambres avec dressing<br />\r\n  - un balcon communiquant entre les deux chambres<br />\r\n  - une grande pièce de vie lumineuse.</p>\r\n\r\n<p>Toutes les pièces sont dotées de larges baies vitrées coulissantes et sans aucun vis-à-vis. L’accès aux<br />\r\nétages se fait par ascenseur.</p>\r\n\r\n<ul>\r\n	<li>Vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exposition Ouest</li>\r\n	<li>Résidence sécurisée de standing</li>\r\n	<li>Interphone</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-94-m2'),(4313,'fr','null','metaTitle','Accommodation','227',0,'Vente - Appartement - Nouvelle-Ville - 94 m²','Vente - Appartement - Nouvelle-Ville - 94 m²','Logement','metaTitle',0,NULL),(4314,'fr','null','metaDescription','Accommodation','227',0,'Vente Appartement, 94 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 94 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4315,'en','null','headline','Accommodation','227',0,'Vente - Appartement - Nouvelle-Ville - 94 m²','Sale - Apartment - New Town - 94 m²','Logement','titre',0,NULL),(4316,'fr','null','headline','Accommodation','227',0,'Vente - Appartement - Nouvelle-Ville - 94 m²','Vente - Appartement - Nouvelle-Ville - 94 m²','Logement','titre',0,NULL),(4317,'en','null','slug','Accommodation','228',0,'vente-riad-medina-258-m2','sale-riad-medina-258-m2','Logement','slug',0,NULL),(4318,'en','null','metaTitle','Accommodation','228',0,'Vente - Riad - Médina - 258 m²','Sale - Riad - Medina - 258 m²','Logement','metaTitle',0,NULL),(4319,'en','null','metaDescription','Accommodation','228',0,'Vente Riad, 258 m² à Médina avec L\'immobilière d\'Essaouira','Sale Riad, 258 m² in Medina with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4320,'fr','null','slug','Accommodation','228',0,'vente-riad-medina-258-m2','vente-riad-medina-258-m2','Logement','slug',0,NULL),(4321,'fr','null','metaTitle','Accommodation','228',0,'Vente - Riad - Médina - 258 m²','Vente - Riad - Médina - 258 m²','Logement','metaTitle',0,NULL),(4322,'fr','null','metaDescription','Accommodation','228',0,'Vente Riad, 258 m² à Médina avec L\'immobilière d\'Essaouira','Vente Riad, 258 m² à Médina avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4323,'en','null','slug','Accommodation','229',0,'location-maison-de-campagne-0-m2-campagne-5000-eur','rental-country-house-0-m2-countryside-5000-eur','Logement','slug',0,NULL),(4324,'en','null','description','Accommodation','229',0,'<p>Située à 20 minutes de la ville, dans un environnement exceptionnel du secteur unique de Ouassen (Sidi Kaouki).</p>\r\n\r\n<p>Cette grande villa en situation dominante avec vue mer panoramique et dégagée, offre volumes, confort et luminosité et propose 6 chambres, avec vue sur océan, salles de bain privatives et espace dressing.</p>\r\n\r\n<p>3 suites à l’étage, 2 suites en rez-de-chaussée avec vue mer et piscine, et 3 grandes suites excentrées côté jardin, de type \"bungalow\" avec terrasse privée.</p>\r\n\r\n<p>1 très vaste salon bénéficie de tout le confort moderne (TV chaînes françaises et européennes), wifi, enceinte musicale, etc…</p>\r\n\r\n<p>L’espace salle à manger en continuité est ouvert à recevoir l’ensemble des convives et permet des repas vue mer et piscine ou encore près de la cheminée faisant le trait d’union avec un second espace salon idéal à l’heure du thé.</p>\r\n\r\n<p>Enfin, la cuisine entièrement équipée vient finaliser cette immense pièce de vie très lumineuse, aérée et pourvue d’une vue à couper le souffle donnant directement accès à la terrasse.</p>\r\n\r\n<p>Surplombant l’Océan, cette dernière invite au repos grâce à son mobilier outdoor haut de gamme. Une longue table massive permet de déjeuner face à l’Océan sous une tonnelle ombragée.</p>\r\n\r\n<p>La piscine à débordement en pierre de Bali est chauffée pour un confort de baignade optimal.</p>\r\n\r\n<p>Les jardins paysagés en escaliers sont agrémentés de hauts palmiers, de cactées de toutes sortes, de plantes diverses et aromatiques et proposent différents espaces :</p>\r\n\r\n<p>Un espace chill avec barbecue et pergola ombragée pour de chaleureux déjeuners en plein air.</p>\r\n\r\n<p>Un espace repos sous tonnelle aménagé de gros poufs confortables pour des apéritifs hors du commun à l’heure du sunlight avec vue mer époustouflante.</p>\r\n\r\n<p>Cette contemporaine très conviviale, aux prestations haut de gamme séduira les amoureux des grands espaces, de la nature, et des vues exceptionnelles.</p>\r\n\r\n<p>Maison de gardien indépendante, personnel de maison le matin.</p>\r\n\r\n<p style=\"text-align:justify\">Tarif:</p>\r\n\r\n<p style=\"text-align:justify\">à partir de 5000€ la semaine en basse saison.</p>\r\n\r\n<p style=\"text-align:justify\">6000 € la semaine en haute saison.</p>','<p>Located 20 minutes from the city, in an exceptional environment of the unique sector of Ouassen (Sidi Kaouki).</p><p> This large villa in a dominant position with panoramic and unobstructed sea view, offers volumes, comfort and brightness and offers 6 bedrooms, with ocean view, private bathrooms and dressing area.</p><p> 3 suites upstairs, 2 suites on the ground floor with sea view and swimming pool, and 3 large eccentric suites on the garden side, \"bungalow\" type with private terrace.</p><p> 1 very large living room benefits from all the modern comforts (TV French and European channels), wifi, music speaker, etc…</p><p> The dining room in continuity is open to receive all the guests and allows meals with a view of the sea and swimming pool or near the fireplace forming the link with a second lounge area ideal for tea time.</p><p> Finally, the fully equipped kitchen completes this huge, very bright, airy living room with a breathtaking view giving direct access to the terrace.</p><p> Overlooking the ocean, the latter invites you to rest thanks to its top-of-the-range outdoor furniture. A long massive table allows you to have lunch facing the ocean under a shaded arbor.</p><p> The Bali stone infinity pool is heated for optimal bathing comfort.</p><p> The landscaped gardens in stairs are decorated with high palm trees, cacti of all kinds, various and aromatic plants and offer different spaces:</p><p> A chill area with barbecue and shaded pergola for cozy outdoor lunches.</p><p> A rest area under the arbor fitted out with large comfortable poufs for extraordinary aperitifs at sunlight time with a breathtaking sea view.</p><p> This very friendly contemporary, with high-end services will seduce lovers of wide open spaces, nature, and exceptional views.</p><p> Independent caretaker\'s house, house staff in the morning.</p><p style=\"text-align:justify\"> Rate:</p><p style=\"text-align:justify\"> from 5000€ per week in low season.</p><p style=\"text-align:justify\"> 6000 € per week in high season.</p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-0-m2-campagne-5000-eur'),(4325,'en','null','metaTitle','Accommodation','229',0,'Location - Maison de campagne - 0 m² - Campagne - 5000 €','Rental - Country house - 0 m² - Countryside - 5000 €','Logement','metaTitle',0,NULL),(4326,'en','null','metaDescription','Accommodation','229',0,'Location Maison de campagne, 0 m² à Campagne pour 5000 € avec L\'immobilière d\'Essaouira','Rental Country house, 0 m² in Campagne for 5000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4327,'fr','null','slug','Accommodation','229',0,'location-maison-de-campagne-0-m2-campagne-5000-eur','location-maison-de-campagne-0-m2-campagne-5000-eur','Logement','slug',0,NULL),(4328,'fr','null','description','Accommodation','229',0,'<p>Située à 20 minutes de la ville, dans un environnement exceptionnel du secteur unique de Ouassen (Sidi Kaouki).</p>\r\n\r\n<p>Cette grande villa en situation dominante avec vue mer panoramique et dégagée, offre volumes, confort et luminosité et propose 6 chambres, avec vue sur océan, salles de bain privatives et espace dressing.</p>\r\n\r\n<p>3 suites à l’étage, 2 suites en rez-de-chaussée avec vue mer et piscine, et 3 grandes suites excentrées côté jardin, de type \"bungalow\" avec terrasse privée.</p>\r\n\r\n<p>1 très vaste salon bénéficie de tout le confort moderne (TV chaînes françaises et européennes), wifi, enceinte musicale, etc…</p>\r\n\r\n<p>L’espace salle à manger en continuité est ouvert à recevoir l’ensemble des convives et permet des repas vue mer et piscine ou encore près de la cheminée faisant le trait d’union avec un second espace salon idéal à l’heure du thé.</p>\r\n\r\n<p>Enfin, la cuisine entièrement équipée vient finaliser cette immense pièce de vie très lumineuse, aérée et pourvue d’une vue à couper le souffle donnant directement accès à la terrasse.</p>\r\n\r\n<p>Surplombant l’Océan, cette dernière invite au repos grâce à son mobilier outdoor haut de gamme. Une longue table massive permet de déjeuner face à l’Océan sous une tonnelle ombragée.</p>\r\n\r\n<p>La piscine à débordement en pierre de Bali est chauffée pour un confort de baignade optimal.</p>\r\n\r\n<p>Les jardins paysagés en escaliers sont agrémentés de hauts palmiers, de cactées de toutes sortes, de plantes diverses et aromatiques et proposent différents espaces :</p>\r\n\r\n<p>Un espace chill avec barbecue et pergola ombragée pour de chaleureux déjeuners en plein air.</p>\r\n\r\n<p>Un espace repos sous tonnelle aménagé de gros poufs confortables pour des apéritifs hors du commun à l’heure du sunlight avec vue mer époustouflante.</p>\r\n\r\n<p>Cette contemporaine très conviviale, aux prestations haut de gamme séduira les amoureux des grands espaces, de la nature, et des vues exceptionnelles.</p>\r\n\r\n<p>Maison de gardien indépendante, personnel de maison le matin.</p>\r\n\r\n<p style=\"text-align:justify\">Tarif:</p>\r\n\r\n<p style=\"text-align:justify\">à partir de 5000€ la semaine en basse saison.</p>\r\n\r\n<p style=\"text-align:justify\">6000 € la semaine en haute saison.</p>','<p>Située à 20 minutes de la ville, dans un environnement exceptionnel du secteur unique de Ouassen (Sidi Kaouki).</p>\r\n\r\n<p>Cette grande villa en situation dominante avec vue mer panoramique et dégagée, offre volumes, confort et luminosité et propose 6 chambres, avec vue sur océan, salles de bain privatives et espace dressing.</p>\r\n\r\n<p>3 suites à l’étage, 2 suites en rez-de-chaussée avec vue mer et piscine, et 3 grandes suites excentrées côté jardin, de type \"bungalow\" avec terrasse privée.</p>\r\n\r\n<p>1 très vaste salon bénéficie de tout le confort moderne (TV chaînes françaises et européennes), wifi, enceinte musicale, etc…</p>\r\n\r\n<p>L’espace salle à manger en continuité est ouvert à recevoir l’ensemble des convives et permet des repas vue mer et piscine ou encore près de la cheminée faisant le trait d’union avec un second espace salon idéal à l’heure du thé.</p>\r\n\r\n<p>Enfin, la cuisine entièrement équipée vient finaliser cette immense pièce de vie très lumineuse, aérée et pourvue d’une vue à couper le souffle donnant directement accès à la terrasse.</p>\r\n\r\n<p>Surplombant l’Océan, cette dernière invite au repos grâce à son mobilier outdoor haut de gamme. Une longue table massive permet de déjeuner face à l’Océan sous une tonnelle ombragée.</p>\r\n\r\n<p>La piscine à débordement en pierre de Bali est chauffée pour un confort de baignade optimal.</p>\r\n\r\n<p>Les jardins paysagés en escaliers sont agrémentés de hauts palmiers, de cactées de toutes sortes, de plantes diverses et aromatiques et proposent différents espaces :</p>\r\n\r\n<p>Un espace chill avec barbecue et pergola ombragée pour de chaleureux déjeuners en plein air.</p>\r\n\r\n<p>Un espace repos sous tonnelle aménagé de gros poufs confortables pour des apéritifs hors du commun à l’heure du sunlight avec vue mer époustouflante.</p>\r\n\r\n<p>Cette contemporaine très conviviale, aux prestations haut de gamme séduira les amoureux des grands espaces, de la nature, et des vues exceptionnelles.</p>\r\n\r\n<p>Maison de gardien indépendante, personnel de maison le matin.</p>\r\n\r\n<p style=\"text-align:justify\">Tarif:</p>\r\n\r\n<p style=\"text-align:justify\">à partir de 5000€ la semaine en basse saison.</p>\r\n\r\n<p style=\"text-align:justify\">6000 € la semaine en haute saison.</p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-0-m2-campagne-5000-eur'),(4329,'fr','null','metaTitle','Accommodation','229',0,'Location - Maison de campagne - 0 m² - Campagne - 5000 €','Location - Maison de campagne - 0 m² - Campagne - 5000 €','Logement','metaTitle',0,NULL),(4330,'fr','null','metaDescription','Accommodation','229',0,'Location Maison de campagne, 0 m² à Campagne pour 5000 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 0 m² à Campagne pour 5000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4331,'en','null','slug','Accommodation','230',0,'vente-riad-medina-320-m2-370000-eur','sale-riad-medina-320-m2-370-000-eur','Logement','slug',0,NULL),(4332,'en','null','metaTitle','Accommodation','230',0,'Vente - Riad - Médina - 320 m² - 370000 €','Sale - Riad - Medina - 320 m² - 370000 €','Logement','metaTitle',0,NULL),(4333,'en','null','metaDescription','Accommodation','230',0,'Vente Riad, 320 m² à Médina pour 370000 € avec L\'immobilière d\'Essaouira','Sale Riad, 320 m² in Medina for 370000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4334,'fr','null','slug','Accommodation','230',0,'vente-riad-medina-320-m2-370000-eur','vente-riad-medina-320-m2-370000-eur','Logement','slug',0,NULL),(4335,'fr','null','metaTitle','Accommodation','230',0,'Vente - Riad - Médina - 320 m² - 370000 €','Vente - Riad - Médina - 320 m² - 370000 €','Logement','metaTitle',0,NULL),(4336,'fr','null','metaDescription','Accommodation','230',0,'Vente Riad, 320 m² à Médina pour 370000 € avec L\'immobilière d\'Essaouira','Vente Riad, 320 m² à Médina pour 370000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4337,'en','null','slug','Accommodation','231',0,'vente-riad-medina-345-m2-300000-eur','sale-riad-medina-345-m2-300-000-eur','Logement','slug',0,NULL),(4338,'en','null','metaTitle','Accommodation','231',0,'Vente - Riad - Médina - 345 m² - 300000 €','Sale - Riad - Medina - 345 m² - 300000 €','Logement','metaTitle',0,NULL),(4339,'en','null','metaDescription','Accommodation','231',0,'Vente Riad, 345 m² à Médina pour 300000 € avec L\'immobilière d\'Essaouira','Sale Riad, 345 m² in Medina for 300000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4340,'fr','null','slug','Accommodation','231',0,'vente-riad-medina-345-m2-300000-eur','vente-riad-medina-345-m2-300000-eur','Logement','slug',0,NULL),(4341,'fr','null','metaTitle','Accommodation','231',0,'Vente - Riad - Médina - 345 m² - 300000 €','Vente - Riad - Médina - 345 m² - 300000 €','Logement','metaTitle',0,NULL),(4342,'fr','null','metaDescription','Accommodation','231',0,'Vente Riad, 345 m² à Médina pour 300000 € avec L\'immobilière d\'Essaouira','Vente Riad, 345 m² à Médina pour 300000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4343,'en','null','headline','Accommodation','231',0,'Vente - Riad - Médina - 345 m² - 300000 €','Sale - Riad - Medina - 345 m² - 300000 €','Logement','titre',0,NULL),(4344,'fr','null','headline','Accommodation','231',0,'Vente - Riad - Médina - 345 m² - 300000 €','Vente - Riad - Médina - 345 m² - 300000 €','Logement','titre',0,NULL),(4345,'en','null','headline','Accommodation','228',0,'Vente - Riad - Médina - 258 m²','Sale - Riad - Medina - 258 m²','Logement','titre',0,NULL),(4346,'en','null','description','Accommodation','228',0,'<p>Riad de 258 m² à rafraichir,  situé non loin d’un des derbs les plus commerçants d’Essaouira.</p>\r\n\r\n<p>Il se compose comme suit : </p>\r\n\r\n<p>1er étage: 1 salle de bain avec baignoire, 1 cuisine, 1 patio/salon, 2 chambres triples, 1 chambre single, 1 WC séparé.</p>\r\n\r\n<p>2ème étage: 1 patio-coursive, 1 cuisine, 1 grande salle d’eau, 3 chambres, 1 buanderie/salle de bain.</p>\r\n\r\n<p>3ème étage: 1 cuisine avec douche, 1 wc séparé, 1 chambre, 1 grande terrasse.</p>\r\n\r\n<p>Dernier étage: une petite terrasse offrant un panorama splendide sur l’océan et les toits de la médina.</p>\r\n\r\n<p>Les plafonds sont dans un style traditionnel marocain dit “Tataoui”, les sols sont en carreaux de ciment d’époque, l’ensemble apportant un réel trait de caractère pour cette bâtisse aux possibilités d’évolution intéressantes.</p>\r\n\r\n<p>Au rez-de-chaussée, un local de 48 m² est inclus dans le titre de propriété.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Vue mer depuis la terrasse</p>\r\n	</li>\r\n	<li>\r\n	<p>Bien situé</p>\r\n	</li>\r\n	<li>\r\n	<p>Titre foncier</p>\r\n	</li>\r\n	<li>\r\n	<p>Prix : 250 000 €</p>\r\n	</li>\r\n</ul>','<p>Riad of 258 m² to refresh, located not far from one of the most commercial derbs in Essaouira.</p><p> It is composed as follows:</p><p> 1st floor: 1 bathroom with bathtub, 1 kitchen, 1 patio/living room, 2 triple bedrooms, 1 single bedroom, 1 separate toilet.</p><p> 2nd floor: 1 patio-corridor, 1 kitchen, 1 large bathroom, 3 bedrooms, 1 laundry room/bathroom.</p><p> 3rd floor: 1 kitchen with shower, 1 separate toilet, 1 bedroom, 1 large terrace.</p><p> Top floor: a small terrace offering a splendid panorama of the ocean and the roofs of the medina.</p><p> The ceilings are in a traditional Moroccan style called “Tataoui”, the floors are in period cement tiles, all bringing a real trait of character to this building with interesting possibilities for development.</p><p> On the ground floor, a room of 48 m² is included in the property title.</p><ul><li><p> Sea view from the terrace</p></li><li><p> Well located</p></li><li><p> Land title</p></li><li><p> Price: €250,000</p></li></ul>','Logement','description',1,'en.description.accommodation.vente-riad-medina-258-m2'),(4347,'fr','null','headline','Accommodation','228',0,'Vente - Riad - Médina - 258 m²','Vente - Riad - Médina - 258 m²','Logement','titre',0,NULL),(4348,'fr','null','description','Accommodation','228',0,'<p>Riad de 258 m² à rafraichir,  situé non loin d’un des derbs les plus commerçants d’Essaouira.</p>\r\n\r\n<p>Il se compose comme suit : </p>\r\n\r\n<p>1er étage: 1 salle de bain avec baignoire, 1 cuisine, 1 patio/salon, 2 chambres triples, 1 chambre single, 1 WC séparé.</p>\r\n\r\n<p>2ème étage: 1 patio-coursive, 1 cuisine, 1 grande salle d’eau, 3 chambres, 1 buanderie/salle de bain.</p>\r\n\r\n<p>3ème étage: 1 cuisine avec douche, 1 wc séparé, 1 chambre, 1 grande terrasse.</p>\r\n\r\n<p>Dernier étage: une petite terrasse offrant un panorama splendide sur l’océan et les toits de la médina.</p>\r\n\r\n<p>Les plafonds sont dans un style traditionnel marocain dit “Tataoui”, les sols sont en carreaux de ciment d’époque, l’ensemble apportant un réel trait de caractère pour cette bâtisse aux possibilités d’évolution intéressantes.</p>\r\n\r\n<p>Au rez-de-chaussée, un local de 48 m² est inclus dans le titre de propriété.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Vue mer depuis la terrasse</p>\r\n	</li>\r\n	<li>\r\n	<p>Bien situé</p>\r\n	</li>\r\n	<li>\r\n	<p>Titre foncier</p>\r\n	</li>\r\n	<li>\r\n	<p>Prix : 250 000 €</p>\r\n	</li>\r\n</ul>','<p>Riad de 258 m² à rafraichir,  situé non loin d’un des derbs les plus commerçants d’Essaouira.</p>\r\n\r\n<p>Il se compose comme suit : </p>\r\n\r\n<p>1er étage: 1 salle de bain avec baignoire, 1 cuisine, 1 patio/salon, 2 chambres triples, 1 chambre single, 1 WC séparé.</p>\r\n\r\n<p>2ème étage: 1 patio-coursive, 1 cuisine, 1 grande salle d’eau, 3 chambres, 1 buanderie/salle de bain.</p>\r\n\r\n<p>3ème étage: 1 cuisine avec douche, 1 wc séparé, 1 chambre, 1 grande terrasse.</p>\r\n\r\n<p>Dernier étage: une petite terrasse offrant un panorama splendide sur l’océan et les toits de la médina.</p>\r\n\r\n<p>Les plafonds sont dans un style traditionnel marocain dit “Tataoui”, les sols sont en carreaux de ciment d’époque, l’ensemble apportant un réel trait de caractère pour cette bâtisse aux possibilités d’évolution intéressantes.</p>\r\n\r\n<p>Au rez-de-chaussée, un local de 48 m² est inclus dans le titre de propriété.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Vue mer depuis la terrasse</p>\r\n	</li>\r\n	<li>\r\n	<p>Bien situé</p>\r\n	</li>\r\n	<li>\r\n	<p>Titre foncier</p>\r\n	</li>\r\n	<li>\r\n	<p>Prix : 250 000 €</p>\r\n	</li>\r\n</ul>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-258-m2'),(4349,'en','null','description','Accommodation','231',0,'<p>Ce riad de 6 chambres d’une superficie de 76 m² au sol, très bien entretenu et bénéficiant d’une autorisation d’exploitation en maison d’hôtes 2ème catégorie est idéalement situé au cœur de la médina, à l’angle d’une des ruelles les plus commerçantes tout en étant au calme.</p>\r\n\r\n<p>Un hall, avec WC de courtoisie, dessert un patio avec fontaine, une cuisine, un salon avec cheminée, et une salle à manger.</p>\r\n\r\n<p>Au 1er étage, une petite buanderie, une chambre double avec salle de bain et WC et une chambre quadruple avec mezzanine et sa salle de bain et WC.</p>\r\n\r\n<p>Le 2ème étage bénéficie de la même configuration.</p>\r\n\r\n<p>Au 3ème étage se trouve une terrasse desservant une buanderie, une chambre double avec salle de bains et une master room avec WC ainsi qu’un accès par escalier privatif à la terrasse se situant l’étage supérieur.</p>\r\n\r\n<p>Au dernier étage: une terrasse avec coin détente ainsi qu’un point d’eau et un local de rangement.</p>\r\n\r\n<p>Quelques détails soignés à souligner: bejmat au sol, salles de bain en tadelakt, portes en bois sculpté viennent conforter le charme de l’ensemble.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Vendu meublé sauf objets personnels</p>\r\n	</li>\r\n	<li>\r\n	<p>Autorisation d’exploitation en maison d’hôtes 2ème catégorie</p>\r\n	</li>\r\n	<li>\r\n	<p>Titre foncier</p>\r\n	</li>\r\n	<li>\r\n	<p>Prix : 300 000 € murs et fonds de commerce</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This 6-bedroom riad with an area of 76 m² on the ground, very well maintained and benefiting from an authorization to operate as a 2nd category guest house is ideally located in the heart of the medina, at the corner of a of the most commercial alleys while being quiet.</p><p> A hall, with courtesy WC, serves a patio with fountain, a kitchen, a living room with fireplace, and a dining room.</p><p> On the 1st floor, a small laundry room, a double bedroom with bathroom and WC and a quadruple bedroom with mezzanine and its bathroom and WC.</p><p> The 2nd floor benefits from the same configuration.</p><p> On the 3rd floor is a terrace serving a laundry room, a double bedroom with bathroom and a master room with WC as well as access by private staircase to the terrace located on the upper floor.</p><p> On the top floor: a terrace with relaxation area as well as a water point and a storage room.</p><p> Some neat details to highlight: bejmat on the floor, tadelakt bathrooms, carved wooden doors reinforce the charm of the whole.</p><ul><li><p> Sold furnished except personal items</p></li><li><p> Authorization to operate as a 2nd category guest house</p></li><li><p> Land title</p></li><li><p> Price: €300,000 premises and goodwill</p></li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-345-m2-300000-eur'),(4350,'fr','null','description','Accommodation','231',0,'<p>Ce riad de 6 chambres d’une superficie de 76 m² au sol, très bien entretenu et bénéficiant d’une autorisation d’exploitation en maison d’hôtes 2ème catégorie est idéalement situé au cœur de la médina, à l’angle d’une des ruelles les plus commerçantes tout en étant au calme.</p>\r\n\r\n<p>Un hall, avec WC de courtoisie, dessert un patio avec fontaine, une cuisine, un salon avec cheminée, et une salle à manger.</p>\r\n\r\n<p>Au 1er étage, une petite buanderie, une chambre double avec salle de bain et WC et une chambre quadruple avec mezzanine et sa salle de bain et WC.</p>\r\n\r\n<p>Le 2ème étage bénéficie de la même configuration.</p>\r\n\r\n<p>Au 3ème étage se trouve une terrasse desservant une buanderie, une chambre double avec salle de bains et une master room avec WC ainsi qu’un accès par escalier privatif à la terrasse se situant l’étage supérieur.</p>\r\n\r\n<p>Au dernier étage: une terrasse avec coin détente ainsi qu’un point d’eau et un local de rangement.</p>\r\n\r\n<p>Quelques détails soignés à souligner: bejmat au sol, salles de bain en tadelakt, portes en bois sculpté viennent conforter le charme de l’ensemble.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Vendu meublé sauf objets personnels</p>\r\n	</li>\r\n	<li>\r\n	<p>Autorisation d’exploitation en maison d’hôtes 2ème catégorie</p>\r\n	</li>\r\n	<li>\r\n	<p>Titre foncier</p>\r\n	</li>\r\n	<li>\r\n	<p>Prix : 300 000 € murs et fonds de commerce</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ce riad de 6 chambres d’une superficie de 76 m² au sol, très bien entretenu et bénéficiant d’une autorisation d’exploitation en maison d’hôtes 2ème catégorie est idéalement situé au cœur de la médina, à l’angle d’une des ruelles les plus commerçantes tout en étant au calme.</p>\r\n\r\n<p>Un hall, avec WC de courtoisie, dessert un patio avec fontaine, une cuisine, un salon avec cheminée, et une salle à manger.</p>\r\n\r\n<p>Au 1er étage, une petite buanderie, une chambre double avec salle de bain et WC et une chambre quadruple avec mezzanine et sa salle de bain et WC.</p>\r\n\r\n<p>Le 2ème étage bénéficie de la même configuration.</p>\r\n\r\n<p>Au 3ème étage se trouve une terrasse desservant une buanderie, une chambre double avec salle de bains et une master room avec WC ainsi qu’un accès par escalier privatif à la terrasse se situant l’étage supérieur.</p>\r\n\r\n<p>Au dernier étage: une terrasse avec coin détente ainsi qu’un point d’eau et un local de rangement.</p>\r\n\r\n<p>Quelques détails soignés à souligner: bejmat au sol, salles de bain en tadelakt, portes en bois sculpté viennent conforter le charme de l’ensemble.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Vendu meublé sauf objets personnels</p>\r\n	</li>\r\n	<li>\r\n	<p>Autorisation d’exploitation en maison d’hôtes 2ème catégorie</p>\r\n	</li>\r\n	<li>\r\n	<p>Titre foncier</p>\r\n	</li>\r\n	<li>\r\n	<p>Prix : 300 000 € murs et fonds de commerce</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-345-m2-300000-eur'),(4351,'en','null','headline','Accommodation','230',0,'Vente - Riad - Médina - 320 m² - 370000 €','Sale - Riad - Medina - 320 m² - 370000 €','Logement','titre',0,NULL),(4352,'en','null','description','Accommodation','230',0,'<p>Ce riad de 108 m² au sol est situé dans l\'ancienne médina d\'Essaouira avec un accès facile à la plage, aux monuments historiques et aux souks. </p>\r\n\r\n<p>Il dispose d’une autorisation d’exploitation en maison d’hôtes avec classement en 2ème catégorie.</p>\r\n\r\n<p>Son emplacement est idéal, proche de la place principale d’Essaouira et à deux pas de la magnifique Sqala.</p>\r\n\r\n<p>Il propose 7 chambres au décor traditionnel toutes avec salle de bains privatives, réparties sur trois étages. </p>\r\n\r\n<p>Un quatrième niveau donne accès à deux petites terrasses avec coin barbecue, salon d’hiver et une cuisine.</p>\r\n\r\n<p>Bien qu’alimenté en eau par le réseau national, il est également doté d’un puits.</p>\r\n\r\n<p>Côté décoration, on y trouve une fontaine centrale dans le patio, une cheminée à Ethanol et des matériaux de qualité tels que beijmat aux sols, pierre de taille, plafonds peints, portes en bois sculpté et tadelakt dans les salles de bains.</p>\r\n\r\n<p>A noter dans les parties communes : une cuisine, un bureau/réception, une buanderie, un salon avec TV, WC de courtoisie et une lingerie.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Titre foncier</p>\r\n	</li>\r\n	<li>\r\n	<p>Vente des murs et du fonds de commerce</p>\r\n	</li>\r\n	<li>\r\n	<p>Autorisation d’exploitation de maison d’hôtes 2ème catégorie</p>\r\n	</li>\r\n	<li>\r\n	<p>Prix : 370 000 €</p>\r\n	</li>\r\n</ul>','<p>This 108 m² riad is located in the old medina of Essaouira with easy access to the beach, historical monuments and souks.</p><p> It has an authorization to operate as a guest house with classification in the 2nd category.</p><p> Its location is ideal, close to the main square of Essaouira and close to the magnificent Sqala.</p><p> It offers 7 rooms with traditional decor all with private bathrooms, spread over three floors.</p><p> A fourth level gives access to two small terraces with barbecue area, winter lounge and a kitchen.</p><p> Although supplied with water from the national network, it also has a well.</p><p> On the decoration side, there is a central fountain in the patio, an Ethanol fireplace and quality materials such as beijmat on the floors, cut stone, painted ceilings, carved wooden doors and tadelakt in the bathrooms.</p><p> Note in the common areas: a kitchen, an office/reception, a laundry room, a lounge with TV, courtesy WC and a laundry room.</p><ul><li><p> Land title</p></li><li><p> Sale of premises and business</p></li><li><p> Authorization to operate a 2nd category guest house</p></li><li><p> Price: €370,000</p></li></ul>','Logement','description',1,'en.description.accommodation.vente-riad-medina-320-m2-370000-eur'),(4353,'fr','null','headline','Accommodation','230',0,'Vente - Riad - Médina - 320 m² - 370000 €','Vente - Riad - Médina - 320 m² - 370000 €','Logement','titre',0,NULL),(4354,'fr','null','description','Accommodation','230',0,'<p>Ce riad de 108 m² au sol est situé dans l\'ancienne médina d\'Essaouira avec un accès facile à la plage, aux monuments historiques et aux souks. </p>\r\n\r\n<p>Il dispose d’une autorisation d’exploitation en maison d’hôtes avec classement en 2ème catégorie.</p>\r\n\r\n<p>Son emplacement est idéal, proche de la place principale d’Essaouira et à deux pas de la magnifique Sqala.</p>\r\n\r\n<p>Il propose 7 chambres au décor traditionnel toutes avec salle de bains privatives, réparties sur trois étages. </p>\r\n\r\n<p>Un quatrième niveau donne accès à deux petites terrasses avec coin barbecue, salon d’hiver et une cuisine.</p>\r\n\r\n<p>Bien qu’alimenté en eau par le réseau national, il est également doté d’un puits.</p>\r\n\r\n<p>Côté décoration, on y trouve une fontaine centrale dans le patio, une cheminée à Ethanol et des matériaux de qualité tels que beijmat aux sols, pierre de taille, plafonds peints, portes en bois sculpté et tadelakt dans les salles de bains.</p>\r\n\r\n<p>A noter dans les parties communes : une cuisine, un bureau/réception, une buanderie, un salon avec TV, WC de courtoisie et une lingerie.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Titre foncier</p>\r\n	</li>\r\n	<li>\r\n	<p>Vente des murs et du fonds de commerce</p>\r\n	</li>\r\n	<li>\r\n	<p>Autorisation d’exploitation de maison d’hôtes 2ème catégorie</p>\r\n	</li>\r\n	<li>\r\n	<p>Prix : 370 000 €</p>\r\n	</li>\r\n</ul>','<p>Ce riad de 108 m² au sol est situé dans l\'ancienne médina d\'Essaouira avec un accès facile à la plage, aux monuments historiques et aux souks. </p>\r\n\r\n<p>Il dispose d’une autorisation d’exploitation en maison d’hôtes avec classement en 2ème catégorie.</p>\r\n\r\n<p>Son emplacement est idéal, proche de la place principale d’Essaouira et à deux pas de la magnifique Sqala.</p>\r\n\r\n<p>Il propose 7 chambres au décor traditionnel toutes avec salle de bains privatives, réparties sur trois étages. </p>\r\n\r\n<p>Un quatrième niveau donne accès à deux petites terrasses avec coin barbecue, salon d’hiver et une cuisine.</p>\r\n\r\n<p>Bien qu’alimenté en eau par le réseau national, il est également doté d’un puits.</p>\r\n\r\n<p>Côté décoration, on y trouve une fontaine centrale dans le patio, une cheminée à Ethanol et des matériaux de qualité tels que beijmat aux sols, pierre de taille, plafonds peints, portes en bois sculpté et tadelakt dans les salles de bains.</p>\r\n\r\n<p>A noter dans les parties communes : une cuisine, un bureau/réception, une buanderie, un salon avec TV, WC de courtoisie et une lingerie.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Titre foncier</p>\r\n	</li>\r\n	<li>\r\n	<p>Vente des murs et du fonds de commerce</p>\r\n	</li>\r\n	<li>\r\n	<p>Autorisation d’exploitation de maison d’hôtes 2ème catégorie</p>\r\n	</li>\r\n	<li>\r\n	<p>Prix : 370 000 €</p>\r\n	</li>\r\n</ul>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-320-m2-370000-eur'),(4355,'en','null','slug','Accommodation','232',0,'vente-appartement-nouvelle-ville-75-m2-1','sale-apartment-new-town-75-m2-1','Logement','slug',0,NULL),(4356,'en','null','description','Accommodation','232',0,'<p>Situé au 3ème et dernier étage d’un immeuble neuf, cet appartement de 75 m² avec terrasse attenante de 12 m² et solarium de 80 m² bénéficie d’une belle luminosité. </p>\r\n\r\n<p>Exposé sur deux façades, Nord et Ouest, il est situé à Rawnak tout proche de Carrefour dans un quartier calme avec facilités de parking.</p>\r\n\r\n<p>L’appartement dispose de trois chambres dont une avec placard, deux salles de bain, une cuisine moderne, un salon et un séjour.</p>\r\n\r\n<p>Le solarium offre une vue panoramique sur la forêt et l’île de Mogador et permet de belles possibilités d\'aménagement.</p>\r\n\r\n<p>Les finitions sont soignées avec marbre au sol, portes en bois massif, huisseries coulissantes en aluminium et volets roulants électriques.</p>\r\n\r\n<p>Ce bien est idéal pour un pied-à-terre, ses trois chambres lui offrant également un potentiel rendement locatif intéressant.</p>\r\n\r\n<p>D\'autres appartements sans terrasse privative et un local commercial de 120 m² sont également disponibles.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Solarium et terrasse</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located on the 3rd and top floor of a new building, this 75 m² apartment with adjoining 12 m² terrace and 80 m² solarium benefits from beautiful light.</p><p> Exposed on two facades, North and West, it is located in Rawnak very close to Carrefour in a quiet area with parking facilities.</p><p> The apartment has three bedrooms, one of which has a wardrobe, two bathrooms, a modern kitchen, a living room and a living room.</p><p> The solarium offers a panoramic view of the forest and the island of Mogador and allows great possibilities for development.</p><p> The finishes are neat with marble floors, solid wood doors, aluminum sliding frames and electric shutters.</p><p> This property is ideal for a pied-à-terre, its three bedrooms also offering it an interesting rental yield potential.</p><p> Other apartments without a private terrace and a commercial space of 120 m² are also available.</p><ul><li><p> Solarium and terrace</p></li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-75-m2-1'),(4357,'en','null','metaTitle','Accommodation','232',0,'Vente - Appartement - Nouvelle-Ville - 75 m²','Sale - Apartment - New Town - 75 m²','Logement','metaTitle',0,NULL),(4358,'en','null','metaDescription','Accommodation','232',0,'Vente Appartement, 75 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 75 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4359,'fr','null','slug','Accommodation','232',0,'vente-appartement-nouvelle-ville-75-m2-1','vente-appartement-nouvelle-ville-75-m2-1','Logement','slug',0,NULL),(4360,'fr','null','description','Accommodation','232',0,'<p>Situé au 3ème et dernier étage d’un immeuble neuf, cet appartement de 75 m² avec terrasse attenante de 12 m² et solarium de 80 m² bénéficie d’une belle luminosité. </p>\r\n\r\n<p>Exposé sur deux façades, Nord et Ouest, il est situé à Rawnak tout proche de Carrefour dans un quartier calme avec facilités de parking.</p>\r\n\r\n<p>L’appartement dispose de trois chambres dont une avec placard, deux salles de bain, une cuisine moderne, un salon et un séjour.</p>\r\n\r\n<p>Le solarium offre une vue panoramique sur la forêt et l’île de Mogador et permet de belles possibilités d\'aménagement.</p>\r\n\r\n<p>Les finitions sont soignées avec marbre au sol, portes en bois massif, huisseries coulissantes en aluminium et volets roulants électriques.</p>\r\n\r\n<p>Ce bien est idéal pour un pied-à-terre, ses trois chambres lui offrant également un potentiel rendement locatif intéressant.</p>\r\n\r\n<p>D\'autres appartements sans terrasse privative et un local commercial de 120 m² sont également disponibles.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Solarium et terrasse</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé au 3ème et dernier étage d’un immeuble neuf, cet appartement de 75 m² avec terrasse attenante de 12 m² et solarium de 80 m² bénéficie d’une belle luminosité. </p>\r\n\r\n<p>Exposé sur deux façades, Nord et Ouest, il est situé à Rawnak tout proche de Carrefour dans un quartier calme avec facilités de parking.</p>\r\n\r\n<p>L’appartement dispose de trois chambres dont une avec placard, deux salles de bain, une cuisine moderne, un salon et un séjour.</p>\r\n\r\n<p>Le solarium offre une vue panoramique sur la forêt et l’île de Mogador et permet de belles possibilités d\'aménagement.</p>\r\n\r\n<p>Les finitions sont soignées avec marbre au sol, portes en bois massif, huisseries coulissantes en aluminium et volets roulants électriques.</p>\r\n\r\n<p>Ce bien est idéal pour un pied-à-terre, ses trois chambres lui offrant également un potentiel rendement locatif intéressant.</p>\r\n\r\n<p>D\'autres appartements sans terrasse privative et un local commercial de 120 m² sont également disponibles.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Solarium et terrasse</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-75-m2-1'),(4361,'fr','null','metaTitle','Accommodation','232',0,'Vente - Appartement - Nouvelle-Ville - 75 m²','Vente - Appartement - Nouvelle-Ville - 75 m²','Logement','metaTitle',0,NULL),(4362,'fr','null','metaDescription','Accommodation','232',0,'Vente Appartement, 75 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 75 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4363,'en','null','headline','Accommodation','232',0,'Vente - Appartement - Nouvelle-Ville - 75 m²','Sale - Apartment - New Town - 75 m²','Logement','titre',0,NULL),(4364,'fr','null','headline','Accommodation','232',0,'Vente - Appartement - Nouvelle-Ville - 75 m²','Vente - Appartement - Nouvelle-Ville - 75 m²','Logement','titre',0,NULL),(4365,'en','null','slug','Accommodation','233',0,'vente-appartement-nouvelle-ville-71-m2-85000-eur','sale-apartment-new-town-71-m2-85-000-eur','Logement','slug',0,NULL),(4366,'en','null','description','Accommodation','233',0,'<p>En bordure de ceinture verte, au 2ème étage et dans un immeuble récent, cet appartement de 2 chambres allie confort, modernité et tranquillité.</p>\r\n\r\n<p>L’immeuble, très bien entretenu, héberge 6 appartements, tous faisant face à la forêt.</p>\r\n\r\n<p>L’appartement de 71 m² dispose de tout le confort moderne tel que : cuisine américaine entièrement équipée ouverte sur un coin repas, une salle de bain avec douche à l’italienne XXL, WC suspendus, de nombreux rangements, un salon et deux chambres avec leur placards intégrés.</p>\r\n\r\n<p>La résidence dispose d’un accès avec interphone et les finitions sont soignées.</p>\r\n\r\n<p>L’équipement de l’appartement est de qualité et recense les essentiels : machine à laver, lave-vaisselle, four, hotte, plaque de cuisson, machine à café Nespresso, frigo et micro-ondes entre autres.</p>\r\n\r\n<p>Une grande terrasse commune sur le toit offre une vue splendide sur la forêt d’eucalyptus et est accessible depuis la résidence. </p>\r\n\r\n<p>A noter qu’un garage dans la résidence est aussi disponible à la vente: <a href=\"http://www.immobiliere-essaouira.com/vente/local-commercial/vente-local-commercial-nouvelle-ville-27-m2-30000-eur\" style=\"color:#0563c1; text-decoration:underline\" target=\"_blank\">www.immobiliere-essaouira.com/vente/local-commercial/vente-local-commercial-nouvelle-ville-27-m2-30000-eur</a></p>\r\n\r\n<ul>\r\n	<li>Exclusivité</li>\r\n	<li>Prix : 85 000 €</li>\r\n	<li>Moderne et bien équipé</li>\r\n	<li>Joli pied à terre au calme</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>On the edge of the green belt, on the 2nd floor and in a recent building, this 2-bedroom apartment combines comfort, modernity and tranquility.</p><p> The building, very well maintained, houses 6 apartments, all facing the forest.</p><p> The 71 m² apartment has all the modern comforts such as: fully equipped American kitchen open to a dining area, a bathroom with XXL walk-in shower, suspended WC, plenty of storage, a living room and two bedrooms with their built-in cupboards.</p><p> The residence has access with intercom and the finishes are neat.</p><p> The equipment of the apartment is of high quality and lists the essentials: washing machine, dishwasher, oven, hood, hob, Nespresso coffee machine, fridge and microwave, among others.</p><p> A large common terrace on the roof offers a splendid view of the eucalyptus forest and is accessible from the residence.</p><p> Note that a garage in the residence is also available for sale: <a href=\"http://www.immobiliere-essaouira.com/vente/local-commercial/vente-local-commercial-nouvelle-ville-27-m2-30000-eur\" style=\"color:#0563c1; text-decoration:underline\" target=\"_blank\">www.immobiliere-essaouira.com/vente/local-commercial/vente-local-commercial-nouvelle-ville-27-m2-30000-eur</a></p><ul><li> Exclusivity</li><li> Price: €85,000</li><li> Modern and well equipped</li><li> Nice quiet base</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-71-m2-85000-eur'),(4367,'en','null','ourOpinion','Accommodation','233',0,'<p>Un local de 27 m² au pied de l’immeuble est disponible à l’achat. D’une surface de 7 m x 3 m, il est tout à fait possible de garer une voiture et de disposer de nombreux rangements.</p>\r\n\r\n<p>Ce local est sous la référence VLC2 sur notre site au prix de 30 000 €.</p>','<p>A room of 27 m² at the foot of the building is available for purchase. With a surface area of 7 mx 3 m, it is quite possible to park a car and have plenty of storage space.</p><p> This room is under the reference VLC2 on our site at the price of 30,000 €.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-71-m2-85000-eur'),(4368,'en','null','metaTitle','Accommodation','233',0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 85000 €','Sale - Apartment - New Town - 71 m² - 85000 €','Logement','metaTitle',0,NULL),(4369,'en','null','metaDescription','Accommodation','233',0,'Vente Appartement, 71 m² à Nouvelle-Ville pour 85000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 71 m² in Nouvelle-Ville for 85000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4370,'fr','null','slug','Accommodation','233',0,'vente-appartement-nouvelle-ville-71-m2-85000-eur','vente-appartement-nouvelle-ville-71-m2-85000-eur','Logement','slug',0,NULL),(4371,'fr','null','description','Accommodation','233',0,'<p>En bordure de ceinture verte, au 2ème étage et dans un immeuble récent, cet appartement de 2 chambres allie confort, modernité et tranquillité.</p>\r\n\r\n<p>L’immeuble, très bien entretenu, héberge 6 appartements, tous faisant face à la forêt.</p>\r\n\r\n<p>L’appartement de 71 m² dispose de tout le confort moderne tel que : cuisine américaine entièrement équipée ouverte sur un coin repas, une salle de bain avec douche à l’italienne XXL, WC suspendus, de nombreux rangements, un salon et deux chambres avec leur placards intégrés.</p>\r\n\r\n<p>La résidence dispose d’un accès avec interphone et les finitions sont soignées.</p>\r\n\r\n<p>L’équipement de l’appartement est de qualité et recense les essentiels : machine à laver, lave-vaisselle, four, hotte, plaque de cuisson, machine à café Nespresso, frigo et micro-ondes entre autres.</p>\r\n\r\n<p>Une grande terrasse commune sur le toit offre une vue splendide sur la forêt d’eucalyptus et est accessible depuis la résidence. </p>\r\n\r\n<p>A noter qu’un garage dans la résidence est aussi disponible à la vente: <a href=\"http://www.immobiliere-essaouira.com/vente/local-commercial/vente-local-commercial-nouvelle-ville-27-m2-30000-eur\" style=\"color:#0563c1; text-decoration:underline\" target=\"_blank\">www.immobiliere-essaouira.com/vente/local-commercial/vente-local-commercial-nouvelle-ville-27-m2-30000-eur</a></p>\r\n\r\n<ul>\r\n	<li>Exclusivité</li>\r\n	<li>Prix : 85 000 €</li>\r\n	<li>Moderne et bien équipé</li>\r\n	<li>Joli pied à terre au calme</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>En bordure de ceinture verte, au 2ème étage et dans un immeuble récent, cet appartement de 2 chambres allie confort, modernité et tranquillité.</p>\r\n\r\n<p>L’immeuble, très bien entretenu, héberge 6 appartements, tous faisant face à la forêt.</p>\r\n\r\n<p>L’appartement de 71 m² dispose de tout le confort moderne tel que : cuisine américaine entièrement équipée ouverte sur un coin repas, une salle de bain avec douche à l’italienne XXL, WC suspendus, de nombreux rangements, un salon et deux chambres avec leur placards intégrés.</p>\r\n\r\n<p>La résidence dispose d’un accès avec interphone et les finitions sont soignées.</p>\r\n\r\n<p>L’équipement de l’appartement est de qualité et recense les essentiels : machine à laver, lave-vaisselle, four, hotte, plaque de cuisson, machine à café Nespresso, frigo et micro-ondes entre autres.</p>\r\n\r\n<p>Une grande terrasse commune sur le toit offre une vue splendide sur la forêt d’eucalyptus et est accessible depuis la résidence. </p>\r\n\r\n<p>A noter qu’un garage dans la résidence est aussi disponible à la vente: <a href=\"http://www.immobiliere-essaouira.com/vente/local-commercial/vente-local-commercial-nouvelle-ville-27-m2-30000-eur\" style=\"color:#0563c1; text-decoration:underline\" target=\"_blank\">www.immobiliere-essaouira.com/vente/local-commercial/vente-local-commercial-nouvelle-ville-27-m2-30000-eur</a></p>\r\n\r\n<ul>\r\n	<li>Exclusivité</li>\r\n	<li>Prix : 85 000 €</li>\r\n	<li>Moderne et bien équipé</li>\r\n	<li>Joli pied à terre au calme</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-71-m2-85000-eur'),(4372,'fr','null','ourOpinion','Accommodation','233',0,'<p>Un local de 27 m² au pied de l’immeuble est disponible à l’achat. D’une surface de 7 m x 3 m, il est tout à fait possible de garer une voiture et de disposer de nombreux rangements.</p>\r\n\r\n<p>Ce local est sous la référence VLC2 sur notre site au prix de 30 000 €.</p>','<p>Un local de 27 m² au pied de l’immeuble est disponible à l’achat. D’une surface de 7 m x 3 m, il est tout à fait possible de garer une voiture et de disposer de nombreux rangements.</p>\r\n\r\n<p>Ce local est sous la référence VLC2 sur notre site au prix de 30 000 €.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-71-m2-85000-eur'),(4373,'fr','null','metaTitle','Accommodation','233',0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 85000 €','Vente - Appartement - Nouvelle-Ville - 71 m² - 85000 €','Logement','metaTitle',0,NULL),(4374,'fr','null','metaDescription','Accommodation','233',0,'Vente Appartement, 71 m² à Nouvelle-Ville pour 85000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 71 m² à Nouvelle-Ville pour 85000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4375,'en','null','slug','Accommodation','234',0,'vente-maison-de-campagne-campagne-102-m2','sale-country-house-countryside-102-m2','Logement','slug',0,NULL),(4376,'en','null','description','Accommodation','234',0,'<p>Située en zone urbaine à 7 km d’Essaouira, cette jolie maison de 2 chambres est idéalement située.</p>\r\n\r\n<p>Bâtie en L sur un terrain de 218 m², elle offre un espace habitable de 102 m² alliant style contemporain et beldi à la fois.</p>\r\n\r\n<p>Les pièces donnent toutes sur la piscine de 6 x 3 m et sont très lumineuses de par leurs larges baies vitrées.</p>\r\n\r\n<p>Le salon dispose d’une cheminée en briquettes, ornée de niches de rangement en bois. Une cuisine ouverte et équipée complète cette grande pièce de vie.</p>\r\n\r\n<p>Le coin nuit est accessible par un couloir. Un WC de courtoisie y est situé. Les deux chambres disposent de leur salle de bain avec toilettes et de rangements muraux.</p>\r\n\r\n<p>Les finitions sont un réel mélange entre matières de la région et un style contemporain :</p>\r\n\r\n<p>Beijmat au sol, tadelakt dans les salles d’eau, portes en bois, baies vitrées de style industriel, éclairage extérieur au sol côté piscine et mural sur la façade.</p>\r\n\r\n<p>Un escalier extérieur permet l’accès à une terrasse couvrant l’intégralité de la surface habitable où un coin barbecue et détente a été aménagé sous une pergola en bambous avec une vue imprenable sur la campagne environnante.</p>\r\n\r\n<p>Le jardin joliment fleuri est une bulle de fraîcheur autour de la piscine avec buses de refoulement par cascade.</p>\r\n\r\n<p>La villa dispose aussi de son garage accessible par une belle porte coulissante en bois.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in an urban area 7 km from Essaouira, this pretty 2 bedroom house is ideally located.</p><p> Built in L on a plot of 218 m², it offers a living space of 102 m² combining contemporary and beldi style at the same time.</p><p> The rooms all overlook the 6 x 3 m swimming pool and are very bright thanks to their large bay windows.</p><p> The living room has a brick fireplace, adorned with wooden storage niches. An open and equipped kitchen completes this large living room.</p><p> The sleeping area is accessible by a corridor. A courtesy toilet is located there. Both bedrooms have their own bathroom with toilet and wall storage.</p><p> The finishes are a real mix of materials from the region and a contemporary style:</p><p> Beijmat on the floor, tadelakt in the bathrooms, wooden doors, industrial-style bay windows, outdoor lighting on the ground on the pool side and wall lighting on the facade.</p><p> An outside staircase provides access to a terrace covering the entire living area where a barbecue and relaxation area has been set up under a bamboo pergola with a breathtaking view of the surrounding countryside.</p><p> The beautifully flowered garden is a bubble of freshness around the swimming pool with return nozzles by waterfall.</p><p> The villa also has its garage accessible by a beautiful wooden sliding door.</p><p></p><ul><li> Urban area</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-102-m2'),(4377,'en','null','ourOpinion','Accommodation','234',0,'<p>Un cocon coup de cœur avec piscine bien situé pour un budget convenable en zone urbaine.</p>','<p>A favorite cocoon with swimming pool well located for a reasonable budget in an urban area.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-102-m2'),(4378,'en','null','metaTitle','Accommodation','234',0,'Vente - Maison de campagne - Campagne - 102 m²','Sale - Country house - Countryside - 102 m²','Logement','metaTitle',0,NULL),(4379,'en','null','metaDescription','Accommodation','234',0,'Vente Maison de campagne, 102 m² à Campagne avec L\'immobilière d\'Essaouira','Sale Country house, 102 m² in Campagne with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4380,'fr','null','slug','Accommodation','234',0,'vente-maison-de-campagne-campagne-102-m2','vente-maison-de-campagne-campagne-102-m2','Logement','slug',0,NULL),(4381,'fr','null','description','Accommodation','234',0,'<p>Située en zone urbaine à 7 km d’Essaouira, cette jolie maison de 2 chambres est idéalement située.</p>\r\n\r\n<p>Bâtie en L sur un terrain de 218 m², elle offre un espace habitable de 102 m² alliant style contemporain et beldi à la fois.</p>\r\n\r\n<p>Les pièces donnent toutes sur la piscine de 6 x 3 m et sont très lumineuses de par leurs larges baies vitrées.</p>\r\n\r\n<p>Le salon dispose d’une cheminée en briquettes, ornée de niches de rangement en bois. Une cuisine ouverte et équipée complète cette grande pièce de vie.</p>\r\n\r\n<p>Le coin nuit est accessible par un couloir. Un WC de courtoisie y est situé. Les deux chambres disposent de leur salle de bain avec toilettes et de rangements muraux.</p>\r\n\r\n<p>Les finitions sont un réel mélange entre matières de la région et un style contemporain :</p>\r\n\r\n<p>Beijmat au sol, tadelakt dans les salles d’eau, portes en bois, baies vitrées de style industriel, éclairage extérieur au sol côté piscine et mural sur la façade.</p>\r\n\r\n<p>Un escalier extérieur permet l’accès à une terrasse couvrant l’intégralité de la surface habitable où un coin barbecue et détente a été aménagé sous une pergola en bambous avec une vue imprenable sur la campagne environnante.</p>\r\n\r\n<p>Le jardin joliment fleuri est une bulle de fraîcheur autour de la piscine avec buses de refoulement par cascade.</p>\r\n\r\n<p>La villa dispose aussi de son garage accessible par une belle porte coulissante en bois.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Située en zone urbaine à 7 km d’Essaouira, cette jolie maison de 2 chambres est idéalement située.</p>\r\n\r\n<p>Bâtie en L sur un terrain de 218 m², elle offre un espace habitable de 102 m² alliant style contemporain et beldi à la fois.</p>\r\n\r\n<p>Les pièces donnent toutes sur la piscine de 6 x 3 m et sont très lumineuses de par leurs larges baies vitrées.</p>\r\n\r\n<p>Le salon dispose d’une cheminée en briquettes, ornée de niches de rangement en bois. Une cuisine ouverte et équipée complète cette grande pièce de vie.</p>\r\n\r\n<p>Le coin nuit est accessible par un couloir. Un WC de courtoisie y est situé. Les deux chambres disposent de leur salle de bain avec toilettes et de rangements muraux.</p>\r\n\r\n<p>Les finitions sont un réel mélange entre matières de la région et un style contemporain :</p>\r\n\r\n<p>Beijmat au sol, tadelakt dans les salles d’eau, portes en bois, baies vitrées de style industriel, éclairage extérieur au sol côté piscine et mural sur la façade.</p>\r\n\r\n<p>Un escalier extérieur permet l’accès à une terrasse couvrant l’intégralité de la surface habitable où un coin barbecue et détente a été aménagé sous une pergola en bambous avec une vue imprenable sur la campagne environnante.</p>\r\n\r\n<p>Le jardin joliment fleuri est une bulle de fraîcheur autour de la piscine avec buses de refoulement par cascade.</p>\r\n\r\n<p>La villa dispose aussi de son garage accessible par une belle porte coulissante en bois.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-102-m2'),(4382,'fr','null','ourOpinion','Accommodation','234',0,'<p>Un cocon coup de cœur avec piscine bien situé pour un budget convenable en zone urbaine.</p>','<p>Un cocon coup de cœur avec piscine bien situé pour un budget convenable en zone urbaine.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-102-m2'),(4383,'fr','null','metaTitle','Accommodation','234',0,'Vente - Maison de campagne - Campagne - 102 m²','Vente - Maison de campagne - Campagne - 102 m²','Logement','metaTitle',0,NULL),(4384,'fr','null','metaDescription','Accommodation','234',0,'Vente Maison de campagne, 102 m² à Campagne avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 102 m² à Campagne avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4385,'en','null','slug','Accommodation','235',0,'vente-appartement-nouvelle-ville-48-m2-70000-eur','sale-apartment-new-town-48-m2-70-000-eur','Logement','slug',0,NULL),(4386,'en','null','description','Accommodation','235',0,'<p>Dans un programme neuf, proche de la plage et des commerces, de beaux appartements de une à deux chambres et entre 40 m² et 100 m² sont disponibles à la vente.</p>\r\n\r\n<p>En photos, un appartement témoin de 98 m² avec deux chambres et leur dressing et deux salles de bain.</p>\r\n\r\n<p>Les finitions sont élégantes telles que marbre beige au sol dans les parties communes, ascenseur, interphone, cuisine moderne et équipée, porte blindée multipoints, baies vitrées XXL, volets électriques ainsi qu’un balcon côté cuisine et un autre côté chambre.</p>\r\n\r\n<p>Une piscine de 10 m x 4 m avec escalier et un jardin au centre de la résidence sont un réel atout.</p>\r\n\r\n<p>Les appartements sont vendus vides et un gardien a son logement sur place.</p>\r\n\r\n<p>Un cabinet de syndic veille à la gestion de la résidence ainsi qu’au respect des attentes des copropriétaires.</p>\r\n\r\n<p>A noter, des magasins avec mezzanine au rez-de-chaussée sont également disponibles.</p>\r\n\r\n<p>Pour plus de renseignements n’hésitez pas à nous contacter.</p>\r\n\r\n<ul>\r\n	<li>Programme neuf</li>\r\n	<li>Résidence avec piscine</li>\r\n	<li>Prestations de qualité</li>\r\n	<li>Prix : à partir de 70 000 €</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>In a new development, close to the beach and the shops, beautiful apartments with one to two bedrooms and between 40 m² and 100 m² are available for sale.</p><p> In photos, a 98 m² show apartment with two bedrooms and their dressing rooms and two bathrooms.</p><p> The finishes are elegant such as beige marble on the floor in the common areas, lift, intercom, modern and equipped kitchen, multipoint armored door, XXL bay windows, electric shutters as well as a balcony on the kitchen side and another on the bedroom side.</p><p> A swimming pool of 10 mx 4 m with stairs and a garden in the center of the residence are a real asset.</p><p> The apartments are sold empty and a caretaker has his accommodation on site.</p><p> A trustee office ensures the management of the residence as well as the respect of the expectations of the co-owners.</p><p> Note, shops with a mezzanine on the ground floor are also available.</p><p> For more information, please feel free to contact us.</p><ul><li> New program</li><li> Residence with swimming pool</li><li> Quality services</li><li> Price: from €70,000</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-48-m2-70000-eur'),(4387,'en','null','ourOpinion','Accommodation','235',0,'<p>Il est rare à Essaouira d’avoir une piscine dans les immeubles résidentiels. Ce complexe moderne et proche de la plage multiplie de réels atouts :</p>\r\n\r\n<ul>\r\n	<li>Piscine</li>\r\n	<li>Proche de la plage</li>\r\n	<li>Proche des commerces</li>\r\n	<li>Produit de placement pour un rendement locatif non négligeable</li>\r\n</ul>','<p>It is rare in Essaouira to have a swimming pool in residential buildings. This modern complex close to the beach has many real advantages:</p><ul><li> Pool</li><li> Close to the beach</li><li> Close to shops</li><li> Investment product for a significant rental yield</li></ul>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-48-m2-70000-eur'),(4388,'en','null','metaTitle','Accommodation','235',0,'Vente - Appartement - Nouvelle-Ville - 48 m² - 70000 €','Sale - Apartment - New Town - 48 m² - 70000 €','Logement','metaTitle',0,NULL),(4389,'en','null','metaDescription','Accommodation','235',0,'Vente Appartement, 48 m² à Nouvelle-Ville pour 70000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 48 m² in Nouvelle-Ville for 70000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4390,'fr','null','slug','Accommodation','235',0,'vente-appartement-nouvelle-ville-48-m2-70000-eur','vente-appartement-nouvelle-ville-48-m2-70000-eur','Logement','slug',0,NULL),(4391,'fr','null','description','Accommodation','235',0,'<p>Dans un programme neuf, proche de la plage et des commerces, de beaux appartements de une à deux chambres et entre 40 m² et 100 m² sont disponibles à la vente.</p>\r\n\r\n<p>En photos, un appartement témoin de 98 m² avec deux chambres et leur dressing et deux salles de bain.</p>\r\n\r\n<p>Les finitions sont élégantes telles que marbre beige au sol dans les parties communes, ascenseur, interphone, cuisine moderne et équipée, porte blindée multipoints, baies vitrées XXL, volets électriques ainsi qu’un balcon côté cuisine et un autre côté chambre.</p>\r\n\r\n<p>Une piscine de 10 m x 4 m avec escalier et un jardin au centre de la résidence sont un réel atout.</p>\r\n\r\n<p>Les appartements sont vendus vides et un gardien a son logement sur place.</p>\r\n\r\n<p>Un cabinet de syndic veille à la gestion de la résidence ainsi qu’au respect des attentes des copropriétaires.</p>\r\n\r\n<p>A noter, des magasins avec mezzanine au rez-de-chaussée sont également disponibles.</p>\r\n\r\n<p>Pour plus de renseignements n’hésitez pas à nous contacter.</p>\r\n\r\n<ul>\r\n	<li>Programme neuf</li>\r\n	<li>Résidence avec piscine</li>\r\n	<li>Prestations de qualité</li>\r\n	<li>Prix : à partir de 70 000 €</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Dans un programme neuf, proche de la plage et des commerces, de beaux appartements de une à deux chambres et entre 40 m² et 100 m² sont disponibles à la vente.</p>\r\n\r\n<p>En photos, un appartement témoin de 98 m² avec deux chambres et leur dressing et deux salles de bain.</p>\r\n\r\n<p>Les finitions sont élégantes telles que marbre beige au sol dans les parties communes, ascenseur, interphone, cuisine moderne et équipée, porte blindée multipoints, baies vitrées XXL, volets électriques ainsi qu’un balcon côté cuisine et un autre côté chambre.</p>\r\n\r\n<p>Une piscine de 10 m x 4 m avec escalier et un jardin au centre de la résidence sont un réel atout.</p>\r\n\r\n<p>Les appartements sont vendus vides et un gardien a son logement sur place.</p>\r\n\r\n<p>Un cabinet de syndic veille à la gestion de la résidence ainsi qu’au respect des attentes des copropriétaires.</p>\r\n\r\n<p>A noter, des magasins avec mezzanine au rez-de-chaussée sont également disponibles.</p>\r\n\r\n<p>Pour plus de renseignements n’hésitez pas à nous contacter.</p>\r\n\r\n<ul>\r\n	<li>Programme neuf</li>\r\n	<li>Résidence avec piscine</li>\r\n	<li>Prestations de qualité</li>\r\n	<li>Prix : à partir de 70 000 €</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-48-m2-70000-eur'),(4392,'fr','null','ourOpinion','Accommodation','235',0,'<p>Il est rare à Essaouira d’avoir une piscine dans les immeubles résidentiels. Ce complexe moderne et proche de la plage multiplie de réels atouts :</p>\r\n\r\n<ul>\r\n	<li>Piscine</li>\r\n	<li>Proche de la plage</li>\r\n	<li>Proche des commerces</li>\r\n	<li>Produit de placement pour un rendement locatif non négligeable</li>\r\n</ul>','<p>Il est rare à Essaouira d’avoir une piscine dans les immeubles résidentiels. Ce complexe moderne et proche de la plage multiplie de réels atouts :</p>\r\n\r\n<ul>\r\n	<li>Piscine</li>\r\n	<li>Proche de la plage</li>\r\n	<li>Proche des commerces</li>\r\n	<li>Produit de placement pour un rendement locatif non négligeable</li>\r\n</ul>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-48-m2-70000-eur'),(4393,'fr','null','metaTitle','Accommodation','235',0,'Vente - Appartement - Nouvelle-Ville - 48 m² - 70000 €','Vente - Appartement - Nouvelle-Ville - 48 m² - 70000 €','Logement','metaTitle',0,NULL),(4394,'fr','null','metaDescription','Accommodation','235',0,'Vente Appartement, 48 m² à Nouvelle-Ville pour 70000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 48 m² à Nouvelle-Ville pour 70000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4395,'en','null','headline','Accommodation','235',0,'Vente - Appartement - Nouvelle-Ville - 48 m² - 70000 €','Sale - Apartment - New Town - 48 m² - 70000 €','Logement','titre',0,NULL),(4396,'fr','null','headline','Accommodation','235',0,'Vente - Appartement - Nouvelle-Ville - 48 m² - 70000 €','Vente - Appartement - Nouvelle-Ville - 48 m² - 70000 €','Logement','titre',0,NULL),(4397,'en','null','headline','Accommodation','225',0,'Location - Appartement - 123 m² - Nouvelle-Ville - 430 €','Rental - Apartment - 123 m² - New Town - 430 €','Logement','titre',0,NULL),(4398,'fr','null','headline','Accommodation','225',0,'Location - Appartement - 123 m² - Nouvelle-Ville - 430 €','Location - Appartement - 123 m² - Nouvelle-Ville - 430 €','Logement','titre',0,NULL),(4399,'en','null','slug','Accommodation','236',0,'vente-terrain-campagne-0-m2','sale-of-country-land-0-m2','Logement','slug',0,NULL),(4400,'en','null','description','Accommodation','236',0,'<p>Terrain constructible de 1 004 m² raccordé au réseau électrique et doté d’un puits.</p>\r\n\r\n<p>Il est situé en zone urbaine, à 10 min d’Essaouira, dans un douar au calme.</p>\r\n\r\n<p>L’accès de fait par une piste de 400 m.</p>\r\n\r\n<p>Il est entièrement clos et bénéficie d’un titre foncier.</p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Building land of 1,004 m² connected to the electricity network and equipped with a well.</p><p> It is located in an urban area, 10 minutes from Essaouira, in a quiet douar.</p><p> De facto access by a 400 m track.</p><p> It is fully enclosed and has a land title.</p><p></p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-terrain-campagne-0-m2'),(4401,'en','null','metaTitle','Accommodation','236',0,'Vente - Terrain - Campagne - 0 m²','Sale - Land - Countryside - 0 m²','Logement','metaTitle',0,NULL),(4402,'en','null','metaDescription','Accommodation','236',0,'Vente Terrain, 0 m² à Campagne avec L\'immobilière d\'Essaouira','Sale Land, 0 m² in Campagne with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4403,'fr','null','slug','Accommodation','236',0,'vente-terrain-campagne-0-m2','vente-terrain-campagne-0-m2','Logement','slug',0,NULL),(4404,'fr','null','description','Accommodation','236',0,'<p>Terrain constructible de 1 004 m² raccordé au réseau électrique et doté d’un puits.</p>\r\n\r\n<p>Il est situé en zone urbaine, à 10 min d’Essaouira, dans un douar au calme.</p>\r\n\r\n<p>L’accès de fait par une piste de 400 m.</p>\r\n\r\n<p>Il est entièrement clos et bénéficie d’un titre foncier.</p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Terrain constructible de 1 004 m² raccordé au réseau électrique et doté d’un puits.</p>\r\n\r\n<p>Il est situé en zone urbaine, à 10 min d’Essaouira, dans un douar au calme.</p>\r\n\r\n<p>L’accès de fait par une piste de 400 m.</p>\r\n\r\n<p>Il est entièrement clos et bénéficie d’un titre foncier.</p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-terrain-campagne-0-m2'),(4405,'fr','null','metaTitle','Accommodation','236',0,'Vente - Terrain - Campagne - 0 m²','Vente - Terrain - Campagne - 0 m²','Logement','metaTitle',0,NULL),(4406,'fr','null','metaDescription','Accommodation','236',0,'Vente Terrain, 0 m² à Campagne avec L\'immobilière d\'Essaouira','Vente Terrain, 0 m² à Campagne avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4407,'en','null','slug','Accommodation','237',0,'vente-appartement-nouvelle-ville-44-m2','sale-apartment-new-town-44-m2','Logement','slug',0,NULL),(4408,'en','null','description','Accommodation','237',0,'<p>Idéalement situés, à proximité de la plage et des commerces, des appartements neufs sont disponibles à la vente :</p>\r\n\r\n<p>Un studio de 44 m² avec une chambre et une salle de bain, une cuisine équipée ouverte au prix de 50 000 €.</p>\r\n\r\n<p>Deux appartements de 72 m² avec 2 chambres et une salle de bain, cuisine équipée et salon au prix de 85 500 €.            </p>\r\n\r\n<p>Trois appartements de 88 m² avec 3 chambres dont une avec sa salle de bain privative, une cuisine équipée et un salon au prix de 100 400 €.</p>\r\n\r\n<p>L’immeuble est neuf et sécurisé avec concierge.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<ul>\r\n	<li>Stores électriques</li>\r\n	<li>Cuisine équipée</li>\r\n	<li>Interphone</li>\r\n	<li>Huisseries coulissantes</li>\r\n	<li>Balcon dans certains appartements</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>Appartements neufs</li>\r\n	<li>Titre individuel pour chaque appartement</li>\r\n	<li>Proche de la plage</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ideally located, close to the beach and shops, new apartments are available for sale:</p><p> A 44 m² studio with a bedroom and a bathroom, an open fitted kitchen at the price of €50,000.</p><p> Two apartments of 72 m² with 2 bedrooms and a bathroom, equipped kitchen and living room at the price of 85,500 €.</p><p> Three 88 m² apartments with 3 bedrooms, one of which has its own private bathroom, an equipped kitchen and a living room, priced at €100,400.</p><p> The building is new and secure with concierge.</p><p> Finishes :</p><ul><li> Electric blinds</li><li> Equipped kitchen</li><li> Intercom</li><li> Sliding frames</li><li> Balcony in some apartments</li></ul><ul><li> New apartments</li><li> Individual title for each apartment</li><li> Close to the beach</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-44-m2'),(4409,'en','null','metaTitle','Accommodation','237',0,'Vente - Appartement - Nouvelle-Ville - 44 m²','Sale - Apartment - New Town - 44 m²','Logement','metaTitle',0,NULL),(4410,'en','null','metaDescription','Accommodation','237',0,'Vente Appartement, 44 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 44 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4411,'fr','null','slug','Accommodation','237',0,'vente-appartement-nouvelle-ville-44-m2','vente-appartement-nouvelle-ville-44-m2','Logement','slug',0,NULL),(4412,'fr','null','description','Accommodation','237',0,'<p>Idéalement situés, à proximité de la plage et des commerces, des appartements neufs sont disponibles à la vente :</p>\r\n\r\n<p>Un studio de 44 m² avec une chambre et une salle de bain, une cuisine équipée ouverte au prix de 50 000 €.</p>\r\n\r\n<p>Deux appartements de 72 m² avec 2 chambres et une salle de bain, cuisine équipée et salon au prix de 85 500 €.            </p>\r\n\r\n<p>Trois appartements de 88 m² avec 3 chambres dont une avec sa salle de bain privative, une cuisine équipée et un salon au prix de 100 400 €.</p>\r\n\r\n<p>L’immeuble est neuf et sécurisé avec concierge.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<ul>\r\n	<li>Stores électriques</li>\r\n	<li>Cuisine équipée</li>\r\n	<li>Interphone</li>\r\n	<li>Huisseries coulissantes</li>\r\n	<li>Balcon dans certains appartements</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>Appartements neufs</li>\r\n	<li>Titre individuel pour chaque appartement</li>\r\n	<li>Proche de la plage</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Idéalement situés, à proximité de la plage et des commerces, des appartements neufs sont disponibles à la vente :</p>\r\n\r\n<p>Un studio de 44 m² avec une chambre et une salle de bain, une cuisine équipée ouverte au prix de 50 000 €.</p>\r\n\r\n<p>Deux appartements de 72 m² avec 2 chambres et une salle de bain, cuisine équipée et salon au prix de 85 500 €.            </p>\r\n\r\n<p>Trois appartements de 88 m² avec 3 chambres dont une avec sa salle de bain privative, une cuisine équipée et un salon au prix de 100 400 €.</p>\r\n\r\n<p>L’immeuble est neuf et sécurisé avec concierge.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<ul>\r\n	<li>Stores électriques</li>\r\n	<li>Cuisine équipée</li>\r\n	<li>Interphone</li>\r\n	<li>Huisseries coulissantes</li>\r\n	<li>Balcon dans certains appartements</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>Appartements neufs</li>\r\n	<li>Titre individuel pour chaque appartement</li>\r\n	<li>Proche de la plage</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-44-m2'),(4413,'fr','null','metaTitle','Accommodation','237',0,'Vente - Appartement - Nouvelle-Ville - 44 m²','Vente - Appartement - Nouvelle-Ville - 44 m²','Logement','metaTitle',0,NULL),(4414,'fr','null','metaDescription','Accommodation','237',0,'Vente Appartement, 44 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 44 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4415,'en','null','headline','Accommodation','236',0,'Vente - Terrain - Campagne - 1004 m²','Sale - Land - Countryside - 1004 m²','Logement','titre',0,NULL),(4416,'fr','null','headline','Accommodation','236',0,'Vente - Terrain - Campagne - 1004 m²','Vente - Terrain - Campagne - 1004 m²','Logement','titre',0,NULL),(4417,'en','null','slug','Accommodation','238',0,'vente-maison-de-campagne-zone-urbaine-300-m2','sale-country-house-urban-area-300-m2','Logement','slug',0,NULL),(4418,'en','null','description','Accommodation','238',0,'<p>Située en zone urbaine sur un terrain de 1 593 m², cette villa conçue en L et au style contemporain offre 300 m² de surface habitable et garde son charme beldi par certaines touches.</p>\r\n\r\n<p>Au bout d’une piste de 400 m, l’accès à la propriété se fait par un portail électrique ouvrant sur un grand parking contenant : une réserve (servant actuellement de lieu de stockage), un abri d’une capacité de 2 voitures, un abri bois, un atelier, un château d’eau et son puits.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Le jardin est très arboré et fleuri. Il entoure :</p>\r\n\r\n<ul>\r\n	<li>Une pergola abritant un espace repas avec bar, barbecue et cuisine d’été</li>\r\n	<li>Une piscine à débordement de 8 x 5 m</li>\r\n	<li>Un hammam traditionnel au bois</li>\r\n	<li>Un pool-house actuellement aménagé en bureau et salle de sport</li>\r\n	<li>Un poulailler</li>\r\n	<li>Une lingerie équipée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>Le rez-de-chaussée est composé comme suit :</p>\r\n\r\n<ul>\r\n	<li>Une grande véranda de 30 m² aux portes vitrées coulissantes hébergeant une salle à manger et un salon</li>\r\n	<li>2 grandes chambres, dont une avec dressing, avec leur salle de bain et WC</li>\r\n	<li>Une grande pièce de vie lumineuse : un salon avec cheminée, une cuisine ouverte avec bar en béton ciré, un cellier</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>A l’étage :</p>\r\n\r\n<ul>\r\n	<li>Un WC de courtoisie</li>\r\n	<li>Une suite parentale de 25 m² avec poêle à bois, climatisation, dressing, salle de bain et WC ainsi qu’une terrasse attenante</li>\r\n	<li>Une chambre/salle de jeux construite en bois mais avec une isolation en laine de verre  pouvant contenir 4 couchages, dressing et terrasse attenante</li>\r\n</ul>\r\n\r\n<p>Cette élégante maison est dotée de finitions soignées : bejmat au sol, béton ciré, tadelakt dans les salles d’eau, menuiseries bois et menuiseries métalliques, caméras de sécurité, volets en persiennes à l’étage.</p>\r\n\r\n<p>Les volumes des pièces sont intéressants et offrent de belles perspectives d’aménagement, le tout, dans un écrin de verdure et au calme à seulement 8 minutes d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Zone urbaine</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée</li>\r\n	<li>Beaux volumes</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in an urban area on a plot of 1,593 m², this L-shaped villa with a contemporary style offers 300 m² of living space and retains its Beldi charm with certain touches.</p><p> At the end of a 400 m track, access to the property is via an electric gate opening onto a large car park containing: a reserve (currently used as a storage area), a shelter with a capacity for 2 cars, a wooden shelter, a workshop, a water tower and its well.</p><p></p><p> The garden is very wooded and flowery. It surrounds:</p><ul><li> A pergola housing a dining area with bar, barbecue and summer kitchen</li><li> An 8 x 5 m infinity pool</li><li> A traditional wood-fired hammam</li><li> A pool house currently converted into an office and gym</li><li> A chicken coop</li><li> Equipped lingerie</li></ul><p></p><p> The ground floor is composed as follows:</p><ul><li> A large veranda of 30 m² with sliding glass doors housing a dining room and a living room</li><li> 2 large bedrooms, one with dressing room, with their bathroom and WC</li><li> A large, bright living room: a living room with fireplace, an open kitchen with polished concrete bar, a pantry</li></ul><p></p><p> Upstairs :</p><ul><li> A courtesy toilet</li><li> A 25 m² master suite with wood stove, air conditioning, dressing room, bathroom and WC as well as an adjoining terrace</li><li> A bedroom/playroom built in wood but with glass wool insulation that can accommodate 4 beds, dressing room and adjoining terrace</li></ul><p> This elegant house has careful finishes: bejmat on the floor, polished concrete, tadelakt in the bathrooms, wooden joinery and metal joinery, security cameras, louvered shutters upstairs.</p><p> The volumes of the rooms are interesting and offer great development prospects, all in a green and quiet setting just 8 minutes from Essaouira.</p><p></p><ul><li> Urban area</li><li> Land title</li><li> Sold furnished</li><li> Beautiful volumes</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-urbaine-300-m2'),(4419,'en','null','ourOpinion','Accommodation','238',0,'<ul>\r\n	<li>Le propriétaire actuel est soigneux et entretient de manière irréprochable ce cocon.</li>\r\n	<li>Le quartier est prisé et l’environnement est très calme.</li>\r\n	<li>Finitions de qualité</li>\r\n</ul>','<ul><li>The current owner is careful and maintains this cocoon impeccably.</li><li> The area is popular and the environment is very calm.</li><li> Quality finishes</li></ul>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-300-m2'),(4420,'en','null','metaTitle','Accommodation','238',0,'Vente - Maison de campagne - Zone Urbaine - 300 m²','Sale - Country house - Urban Area - 300 m²','Logement','metaTitle',0,NULL),(4421,'en','null','metaDescription','Accommodation','238',0,'Vente Maison de campagne, 300 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Sale Country house, 300 m² in Urban Zone with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4422,'fr','null','slug','Accommodation','238',0,'vente-maison-de-campagne-zone-urbaine-300-m2','vente-maison-de-campagne-zone-urbaine-300-m2','Logement','slug',0,NULL),(4423,'fr','null','description','Accommodation','238',0,'<p>Située en zone urbaine sur un terrain de 1 593 m², cette villa conçue en L et au style contemporain offre 300 m² de surface habitable et garde son charme beldi par certaines touches.</p>\r\n\r\n<p>Au bout d’une piste de 400 m, l’accès à la propriété se fait par un portail électrique ouvrant sur un grand parking contenant : une réserve (servant actuellement de lieu de stockage), un abri d’une capacité de 2 voitures, un abri bois, un atelier, un château d’eau et son puits.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Le jardin est très arboré et fleuri. Il entoure :</p>\r\n\r\n<ul>\r\n	<li>Une pergola abritant un espace repas avec bar, barbecue et cuisine d’été</li>\r\n	<li>Une piscine à débordement de 8 x 5 m</li>\r\n	<li>Un hammam traditionnel au bois</li>\r\n	<li>Un pool-house actuellement aménagé en bureau et salle de sport</li>\r\n	<li>Un poulailler</li>\r\n	<li>Une lingerie équipée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>Le rez-de-chaussée est composé comme suit :</p>\r\n\r\n<ul>\r\n	<li>Une grande véranda de 30 m² aux portes vitrées coulissantes hébergeant une salle à manger et un salon</li>\r\n	<li>2 grandes chambres, dont une avec dressing, avec leur salle de bain et WC</li>\r\n	<li>Une grande pièce de vie lumineuse : un salon avec cheminée, une cuisine ouverte avec bar en béton ciré, un cellier</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>A l’étage :</p>\r\n\r\n<ul>\r\n	<li>Un WC de courtoisie</li>\r\n	<li>Une suite parentale de 25 m² avec poêle à bois, climatisation, dressing, salle de bain et WC ainsi qu’une terrasse attenante</li>\r\n	<li>Une chambre/salle de jeux construite en bois mais avec une isolation en laine de verre  pouvant contenir 4 couchages, dressing et terrasse attenante</li>\r\n</ul>\r\n\r\n<p>Cette élégante maison est dotée de finitions soignées : bejmat au sol, béton ciré, tadelakt dans les salles d’eau, menuiseries bois et menuiseries métalliques, caméras de sécurité, volets en persiennes à l’étage.</p>\r\n\r\n<p>Les volumes des pièces sont intéressants et offrent de belles perspectives d’aménagement, le tout, dans un écrin de verdure et au calme à seulement 8 minutes d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Zone urbaine</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée</li>\r\n	<li>Beaux volumes</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Située en zone urbaine sur un terrain de 1 593 m², cette villa conçue en L et au style contemporain offre 300 m² de surface habitable et garde son charme beldi par certaines touches.</p>\r\n\r\n<p>Au bout d’une piste de 400 m, l’accès à la propriété se fait par un portail électrique ouvrant sur un grand parking contenant : une réserve (servant actuellement de lieu de stockage), un abri d’une capacité de 2 voitures, un abri bois, un atelier, un château d’eau et son puits.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Le jardin est très arboré et fleuri. Il entoure :</p>\r\n\r\n<ul>\r\n	<li>Une pergola abritant un espace repas avec bar, barbecue et cuisine d’été</li>\r\n	<li>Une piscine à débordement de 8 x 5 m</li>\r\n	<li>Un hammam traditionnel au bois</li>\r\n	<li>Un pool-house actuellement aménagé en bureau et salle de sport</li>\r\n	<li>Un poulailler</li>\r\n	<li>Une lingerie équipée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>Le rez-de-chaussée est composé comme suit :</p>\r\n\r\n<ul>\r\n	<li>Une grande véranda de 30 m² aux portes vitrées coulissantes hébergeant une salle à manger et un salon</li>\r\n	<li>2 grandes chambres, dont une avec dressing, avec leur salle de bain et WC</li>\r\n	<li>Une grande pièce de vie lumineuse : un salon avec cheminée, une cuisine ouverte avec bar en béton ciré, un cellier</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>A l’étage :</p>\r\n\r\n<ul>\r\n	<li>Un WC de courtoisie</li>\r\n	<li>Une suite parentale de 25 m² avec poêle à bois, climatisation, dressing, salle de bain et WC ainsi qu’une terrasse attenante</li>\r\n	<li>Une chambre/salle de jeux construite en bois mais avec une isolation en laine de verre  pouvant contenir 4 couchages, dressing et terrasse attenante</li>\r\n</ul>\r\n\r\n<p>Cette élégante maison est dotée de finitions soignées : bejmat au sol, béton ciré, tadelakt dans les salles d’eau, menuiseries bois et menuiseries métalliques, caméras de sécurité, volets en persiennes à l’étage.</p>\r\n\r\n<p>Les volumes des pièces sont intéressants et offrent de belles perspectives d’aménagement, le tout, dans un écrin de verdure et au calme à seulement 8 minutes d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Zone urbaine</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée</li>\r\n	<li>Beaux volumes</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-urbaine-300-m2'),(4424,'fr','null','ourOpinion','Accommodation','238',0,'<ul>\r\n	<li>Le propriétaire actuel est soigneux et entretient de manière irréprochable ce cocon.</li>\r\n	<li>Le quartier est prisé et l’environnement est très calme.</li>\r\n	<li>Finitions de qualité</li>\r\n</ul>','<ul>\r\n	<li>Le propriétaire actuel est soigneux et entretient de manière irréprochable ce cocon.</li>\r\n	<li>Le quartier est prisé et l’environnement est très calme.</li>\r\n	<li>Finitions de qualité</li>\r\n</ul>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-300-m2'),(4425,'fr','null','metaTitle','Accommodation','238',0,'Vente - Maison de campagne - Zone Urbaine - 300 m²','Vente - Maison de campagne - Zone Urbaine - 300 m²','Logement','metaTitle',0,NULL),(4426,'fr','null','metaDescription','Accommodation','238',0,'Vente Maison de campagne, 300 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 300 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4427,'en','null','description','RealEstateAgent','5',0,'Responsable transactions - estimations','Transactions manager - estimates','Agent Immobilier','description',0,NULL),(4428,'fr','null','description','RealEstateAgent','5',0,'Responsable transactions - estimations','Responsable transactions - estimations','Agent Immobilier','description',0,NULL),(4429,'en','null','slug','Accommodation','239',0,'vente-maison-de-campagne-campagne-120-m2','sale-country-house-countryside-120-m2','Logement','slug',0,NULL),(4430,'en','null','description','Accommodation','239',0,'<p>A 15 km d’Essaouira, cette maison de campagne de 120 m² construite en pierre est édifiée sur un terrain arboré de 945 m².</p>\r\n\r\n<p>Le jardin, soigné et verdoyant, s’articule autour de la propriété dotée d’une piscine de 9 x 5 m et d’une dépendance faisant office de chambre avec salle de bain, ainsi qu’un local de rangement et un local technique.</p>\r\n\r\n<p>De plain-pied, la maison est judicieusement pensée avec un hall d’entrée desservant :</p>\r\n\r\n<ul>\r\n	<li>Une chambre avec dressing</li>\r\n	<li>Une salle de bain séparée</li>\r\n	<li>Une deuxième chambre avec dressing et salle de bain</li>\r\n	<li>Un WC de courtoisie et un local technique</li>\r\n	<li>Une cuisine et une arrière cuisine/buanderie</li>\r\n	<li>Un salon avec poêle à bois</li>\r\n	<li>Une salle à manger</li>\r\n</ul>\r\n\r\n<p>Le salon/salle à manger ouvre sur une grande terrasse couverte par une pergola, offrant ainsi un espace repas agréable avec vue sur le jardin et la piscine.</p>\r\n\r\n<p>Côté technique :</p>\r\n\r\n<p>Le jardin dispose d’un système de goutte à goutte, d’un puits traditionnel et de 3 réserves d’eau alimentées par ce puits.</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>VNA</li>\r\n	<li>Piscine</li>\r\n	<li>Plain-pied</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>15 km from Essaouira, this country house of 120 m² built in stone is built on a wooded plot of 945 m².</p><p> The garden, neat and green, revolves around the property with a 9 x 5 m swimming pool and an outbuilding serving as a bedroom with bathroom, as well as a storage room and a technical room.</p><p> On one level, the house is judiciously thought out with an entrance hall leading to:</p><ul><li> A bedroom with dressing room</li><li> A separate bathroom</li><li> A second bedroom with dressing room and bathroom</li><li> A courtesy toilet and a technical room</li><li> A kitchen and a scullery/laundry room</li><li> A living room with wood stove</li><li> A dining room</li></ul><p> The living/dining room opens onto a large terrace covered by a pergola, thus offering a pleasant dining area with a view of the garden and the swimming pool.</p><p> Technical side:</p><p> The garden has a drip system, a traditional well and 3 water reserves supplied by this well.</p><ul><li> Land title</li><li> ANV</li><li> Pool</li><li> Single storey</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-120-m2'),(4431,'en','null','ourOpinion','Accommodation','239',0,'<p>Pied à terre à la campagne offrant confort et cadre de vie agréable, accessible pour un prix raisonnable.</p>','<p>Pied à terre in the countryside offering comfort and a pleasant living environment, accessible for a reasonable price.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-120-m2'),(4432,'en','null','metaTitle','Accommodation','239',0,'Vente - Maison de campagne - Campagne - 120 m²','Sale - Country house - Countryside - 120 m²','Logement','metaTitle',0,NULL),(4433,'en','null','metaDescription','Accommodation','239',0,'Vente Maison de campagne, 120 m² à Campagne avec L\'immobilière d\'Essaouira','Sale Country house, 120 m² in Campagne with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4434,'fr','null','slug','Accommodation','239',0,'vente-maison-de-campagne-campagne-120-m2','vente-maison-de-campagne-campagne-120-m2','Logement','slug',0,NULL),(4435,'fr','null','description','Accommodation','239',0,'<p>A 15 km d’Essaouira, cette maison de campagne de 120 m² construite en pierre est édifiée sur un terrain arboré de 945 m².</p>\r\n\r\n<p>Le jardin, soigné et verdoyant, s’articule autour de la propriété dotée d’une piscine de 9 x 5 m et d’une dépendance faisant office de chambre avec salle de bain, ainsi qu’un local de rangement et un local technique.</p>\r\n\r\n<p>De plain-pied, la maison est judicieusement pensée avec un hall d’entrée desservant :</p>\r\n\r\n<ul>\r\n	<li>Une chambre avec dressing</li>\r\n	<li>Une salle de bain séparée</li>\r\n	<li>Une deuxième chambre avec dressing et salle de bain</li>\r\n	<li>Un WC de courtoisie et un local technique</li>\r\n	<li>Une cuisine et une arrière cuisine/buanderie</li>\r\n	<li>Un salon avec poêle à bois</li>\r\n	<li>Une salle à manger</li>\r\n</ul>\r\n\r\n<p>Le salon/salle à manger ouvre sur une grande terrasse couverte par une pergola, offrant ainsi un espace repas agréable avec vue sur le jardin et la piscine.</p>\r\n\r\n<p>Côté technique :</p>\r\n\r\n<p>Le jardin dispose d’un système de goutte à goutte, d’un puits traditionnel et de 3 réserves d’eau alimentées par ce puits.</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>VNA</li>\r\n	<li>Piscine</li>\r\n	<li>Plain-pied</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A 15 km d’Essaouira, cette maison de campagne de 120 m² construite en pierre est édifiée sur un terrain arboré de 945 m².</p>\r\n\r\n<p>Le jardin, soigné et verdoyant, s’articule autour de la propriété dotée d’une piscine de 9 x 5 m et d’une dépendance faisant office de chambre avec salle de bain, ainsi qu’un local de rangement et un local technique.</p>\r\n\r\n<p>De plain-pied, la maison est judicieusement pensée avec un hall d’entrée desservant :</p>\r\n\r\n<ul>\r\n	<li>Une chambre avec dressing</li>\r\n	<li>Une salle de bain séparée</li>\r\n	<li>Une deuxième chambre avec dressing et salle de bain</li>\r\n	<li>Un WC de courtoisie et un local technique</li>\r\n	<li>Une cuisine et une arrière cuisine/buanderie</li>\r\n	<li>Un salon avec poêle à bois</li>\r\n	<li>Une salle à manger</li>\r\n</ul>\r\n\r\n<p>Le salon/salle à manger ouvre sur une grande terrasse couverte par une pergola, offrant ainsi un espace repas agréable avec vue sur le jardin et la piscine.</p>\r\n\r\n<p>Côté technique :</p>\r\n\r\n<p>Le jardin dispose d’un système de goutte à goutte, d’un puits traditionnel et de 3 réserves d’eau alimentées par ce puits.</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>VNA</li>\r\n	<li>Piscine</li>\r\n	<li>Plain-pied</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-120-m2'),(4436,'fr','null','ourOpinion','Accommodation','239',0,'<p>Pied à terre à la campagne offrant confort et cadre de vie agréable, accessible pour un prix raisonnable.</p>','<p>Pied à terre à la campagne offrant confort et cadre de vie agréable, accessible pour un prix raisonnable.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-120-m2'),(4437,'fr','null','metaTitle','Accommodation','239',0,'Vente - Maison de campagne - Campagne - 120 m²','Vente - Maison de campagne - Campagne - 120 m²','Logement','metaTitle',0,NULL),(4438,'fr','null','metaDescription','Accommodation','239',0,'Vente Maison de campagne, 120 m² à Campagne avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 120 m² à Campagne avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4439,'en','null','headline','Accommodation','239',0,'Vente - Maison de campagne - Campagne - 120 m²','Sale - Country house - Countryside - 120 m²','Logement','titre',0,NULL),(4440,'fr','null','headline','Accommodation','239',0,'Vente - Maison de campagne - Campagne - 120 m²','Vente - Maison de campagne - Campagne - 120 m²','Logement','titre',0,NULL),(4441,'en','null','slug','Accommodation','240',0,'location-appartement-46-m2-nouvelle-ville-300-eur','rental-apartment-46-m2-new-town-300-eur','Logement','slug',0,NULL),(4442,'en','null','metaTitle','Accommodation','240',0,'Location - Appartement - 46 m² - Nouvelle-Ville - 300 €','Rental - Apartment - 46 m² - New Town - €300','Logement','metaTitle',0,NULL),(4443,'en','null','metaDescription','Accommodation','240',0,'Location Appartement, 46 m² à Nouvelle-Ville pour 300 € avec L\'immobilière d\'Essaouira','Apartment rental, 46 m² in Nouvelle-Ville for €300 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(4444,'fr','null','slug','Accommodation','240',0,'location-appartement-46-m2-nouvelle-ville-300-eur','location-appartement-46-m2-nouvelle-ville-300-eur','Logement','slug',0,NULL),(4445,'fr','null','metaTitle','Accommodation','240',0,'Location - Appartement - 46 m² - Nouvelle-Ville - 300 €','Location - Appartement - 46 m² - Nouvelle-Ville - 300 €','Logement','metaTitle',0,NULL),(4446,'fr','null','metaDescription','Accommodation','240',0,'Location Appartement, 46 m² à Nouvelle-Ville pour 300 € avec L\'immobilière d\'Essaouira','Location Appartement, 46 m² à Nouvelle-Ville pour 300 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4447,'en','null','slug','Accommodation','241',0,'location-appartement-200-m2-nouvelle-ville-700-eur','rental-apartment-200-m2-new-town-700-eur','Logement','slug',0,NULL),(4448,'en','null','metaTitle','Accommodation','241',0,'Location - Appartement - 200 m² - Nouvelle-Ville - 700 €','Rental - Apartment - 200 m² - New Town - 700 €','Logement','metaTitle',0,NULL),(4449,'en','null','metaDescription','Accommodation','241',0,'Location Appartement, 200 m² à Nouvelle-Ville pour 700 € avec L\'immobilière d\'Essaouira','Rental Apartment, 200 m² in Nouvelle-Ville for 700 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4450,'fr','null','slug','Accommodation','241',0,'location-appartement-200-m2-nouvelle-ville-700-eur','location-appartement-200-m2-nouvelle-ville-700-eur','Logement','slug',0,NULL),(4451,'fr','null','metaTitle','Accommodation','241',0,'Location - Appartement - 200 m² - Nouvelle-Ville - 700 €','Location - Appartement - 200 m² - Nouvelle-Ville - 700 €','Logement','metaTitle',0,NULL),(4452,'fr','null','metaDescription','Accommodation','241',0,'Location Appartement, 200 m² à Nouvelle-Ville pour 700 € avec L\'immobilière d\'Essaouira','Location Appartement, 200 m² à Nouvelle-Ville pour 700 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4453,'en','null','slug','Accommodation','242',0,'vente-maison-de-campagne-campagne-377-m2-490000-eur','sale-country-house-countryside-377-m2-490-000-eur','Logement','slug',0,NULL),(4454,'en','null','description','Accommodation','242',0,'<p>A 15 minutes d’Essaouira, cette spacieuse villa de 377 m² en plain-pied, est bâtie au cœur d’un écrin de verdure de 3 000 m² entièrement clos de murs.</p>\r\n\r\n<p>Le jardin, irrigué par un système de goutte à goutte, est comparable à une oasis comprenant des cactées, une roseraie, d’immenses palmiers, des espaces verts fleuris et un bassin à poissons que les amoureux de la nature sauront apprécier.</p>\r\n\r\n<p>La piscine à débordement de 8 x 10 m est entourée d’une terrasse de 200 m².</p>\r\n\r\n<p>Très fonctionnelle et en excellent état de présentation, l’habitation abrite :</p>\r\n\r\n<ul>\r\n	<li>Une vaste cuisine équipée (30 m²) donnant accès à une terrasse fleurie et ombragée pour les repas en extérieur</li>\r\n	<li>Un cellier/buanderie de belle taille (12 m²) avec des espaces de rangement</li>\r\n	<li>Une salle à manger (21 m²) ouvrant sur la cuisine           </li>\r\n	<li>Un WC de courtoisie</li>\r\n	<li>Un immense double salon de 95 m² dont une partie décaissée avec assises et cheminée</li>\r\n	<li>Un espace nuit, accessible par un couloir vitré (41 m²) au charme d’un salon d’hiver, desservant 3 grandes chambres : une de 50 m² avec dressing et cheminée, une de 39 m² et une de 40 m², avec salle de bain, climatisation réversible et accès à une terrasse privative ouverte sur les jardins.</li>\r\n	<li>Une dépendance de 49 m², récemment réaménagée en 2 chambres, une cuisine et une salle de bain.</li>\r\n</ul>\r\n\r\n<p>La qualité des matériaux utilisés et des finitions apportées à cette propriété extrêmement bien entretenue déclencheront un coup de cœur sans conteste.</p>\r\n\r\n<p>Pour exemple :</p>\r\n\r\n<ul>\r\n	<li>Plafonds en thuya</li>\r\n	<li>Bejmats cirés au sol</li>\r\n	<li>Portes en bois patinées à l’intérieur et menuiseries métalliques sur les extérieurs</li>\r\n	<li>Tadelakt dans les salles de bain</li>\r\n	<li>Porte serviettes chauffants</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>Propriété idéale pour les acquéreurs en quête de calme et de verdure avec des espaces de vie aux volumes agréables.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>490 000 € vendue vide</li>\r\n	<li>VNA définitive</li>\r\n	<li>Titre foncier</li>\r\n	<li>Forage avec château d’eau et surpresseur dans un local technique</li>\r\n	<li>Parking voiture avec abri pour un véhicule</li>\r\n	<li>Possibilité de réaliser une maison de gardien</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>15 minutes from Essaouira, this spacious villa of 377 m² on one level, is built in the heart of a green setting of 3,000 m² fully enclosed by walls.</p><p> The garden, irrigated by a drip system, is comparable to an oasis comprising cacti, a rose garden, huge palm trees, flowery green spaces and a fish pond that nature lovers will appreciate.</p><p> The 8 x 10 m infinity pool is surrounded by a 200 m² terrace.</p><p> Very functional and in excellent condition, the house houses:</p><ul><li> A large fitted kitchen (30 m²) giving access to a flowered and shaded terrace for outdoor dining</li><li> A nice size pantry/laundry room (12 m²) with storage space</li><li> A dining room (21 m²) opening onto the kitchen</li><li> A courtesy toilet</li><li> A huge 95 m² double living room, part of which is open with seating and a fireplace</li><li> A sleeping area, accessible by a glazed corridor (41 m²) with the charm of a winter lounge, leading to 3 large bedrooms: one of 50 m² with dressing room and fireplace, one of 39 m² and one of 40 m², with bathroom. bath, reversible air conditioning and access to a private terrace opening onto the gardens.</li><li> A 49 m² outbuilding, recently converted into 2 bedrooms, a kitchen and a bathroom.</li></ul><p> The quality of the materials used and the finishes brought to this extremely well maintained property will unquestionably fall in love with you.</p><p> For example :</p><ul><li> Cedar ceilings</li><li> Bejmats waxed on the floor</li><li> Patinated wooden doors inside and metal joinery on the outside</li><li> Tadelakt in the bathrooms</li><li> Heated towel rails</li></ul><p></p><p> Ideal property for buyers looking for calm and greenery with living spaces with pleasant volumes.</p><p></p><ul><li> €490,000 sold empty</li><li> Definitive VNA</li><li> Land title</li><li> Drilling with water tower and booster in a technical room</li><li> Car parking with shelter for one vehicle</li><li> Possibility of creating a caretaker\'s house</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-377-m2-490000-eur'),(4455,'en','null','informations','Accommodation','242',0,'Propriété rare et en excellent état, au charme incontournable à seulement 15 min d’Essaouira.','Rare property in excellent condition, with unmissable charm just 15 minutes from Essaouira.','Logement','informations',0,NULL),(4456,'en','null','metaTitle','Accommodation','242',0,'Vente - Maison de campagne - Campagne - 377 m² - 490000 €','Sale - Country house - Countryside - 377 m² - 490000 €','Logement','metaTitle',0,NULL),(4457,'en','null','metaDescription','Accommodation','242',0,'Vente Maison de campagne, 377 m² à Campagne pour 490000 € avec L\'immobilière d\'Essaouira','Sale Country house, 377 m² in Campagne for 490,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4458,'fr','null','slug','Accommodation','242',0,'vente-maison-de-campagne-campagne-377-m2-490000-eur','vente-maison-de-campagne-campagne-377-m2-490000-eur','Logement','slug',0,NULL),(4459,'fr','null','description','Accommodation','242',0,'<p>A 15 minutes d’Essaouira, cette spacieuse villa de 377 m² en plain-pied, est bâtie au cœur d’un écrin de verdure de 3 000 m² entièrement clos de murs.</p>\r\n\r\n<p>Le jardin, irrigué par un système de goutte à goutte, est comparable à une oasis comprenant des cactées, une roseraie, d’immenses palmiers, des espaces verts fleuris et un bassin à poissons que les amoureux de la nature sauront apprécier.</p>\r\n\r\n<p>La piscine à débordement de 8 x 10 m est entourée d’une terrasse de 200 m².</p>\r\n\r\n<p>Très fonctionnelle et en excellent état de présentation, l’habitation abrite :</p>\r\n\r\n<ul>\r\n	<li>Une vaste cuisine équipée (30 m²) donnant accès à une terrasse fleurie et ombragée pour les repas en extérieur</li>\r\n	<li>Un cellier/buanderie de belle taille (12 m²) avec des espaces de rangement</li>\r\n	<li>Une salle à manger (21 m²) ouvrant sur la cuisine           </li>\r\n	<li>Un WC de courtoisie</li>\r\n	<li>Un immense double salon de 95 m² dont une partie décaissée avec assises et cheminée</li>\r\n	<li>Un espace nuit, accessible par un couloir vitré (41 m²) au charme d’un salon d’hiver, desservant 3 grandes chambres : une de 50 m² avec dressing et cheminée, une de 39 m² et une de 40 m², avec salle de bain, climatisation réversible et accès à une terrasse privative ouverte sur les jardins.</li>\r\n	<li>Une dépendance de 49 m², récemment réaménagée en 2 chambres, une cuisine et une salle de bain.</li>\r\n</ul>\r\n\r\n<p>La qualité des matériaux utilisés et des finitions apportées à cette propriété extrêmement bien entretenue déclencheront un coup de cœur sans conteste.</p>\r\n\r\n<p>Pour exemple :</p>\r\n\r\n<ul>\r\n	<li>Plafonds en thuya</li>\r\n	<li>Bejmats cirés au sol</li>\r\n	<li>Portes en bois patinées à l’intérieur et menuiseries métalliques sur les extérieurs</li>\r\n	<li>Tadelakt dans les salles de bain</li>\r\n	<li>Porte serviettes chauffants</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>Propriété idéale pour les acquéreurs en quête de calme et de verdure avec des espaces de vie aux volumes agréables.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>490 000 € vendue vide</li>\r\n	<li>VNA définitive</li>\r\n	<li>Titre foncier</li>\r\n	<li>Forage avec château d’eau et surpresseur dans un local technique</li>\r\n	<li>Parking voiture avec abri pour un véhicule</li>\r\n	<li>Possibilité de réaliser une maison de gardien</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A 15 minutes d’Essaouira, cette spacieuse villa de 377 m² en plain-pied, est bâtie au cœur d’un écrin de verdure de 3 000 m² entièrement clos de murs.</p>\r\n\r\n<p>Le jardin, irrigué par un système de goutte à goutte, est comparable à une oasis comprenant des cactées, une roseraie, d’immenses palmiers, des espaces verts fleuris et un bassin à poissons que les amoureux de la nature sauront apprécier.</p>\r\n\r\n<p>La piscine à débordement de 8 x 10 m est entourée d’une terrasse de 200 m².</p>\r\n\r\n<p>Très fonctionnelle et en excellent état de présentation, l’habitation abrite :</p>\r\n\r\n<ul>\r\n	<li>Une vaste cuisine équipée (30 m²) donnant accès à une terrasse fleurie et ombragée pour les repas en extérieur</li>\r\n	<li>Un cellier/buanderie de belle taille (12 m²) avec des espaces de rangement</li>\r\n	<li>Une salle à manger (21 m²) ouvrant sur la cuisine           </li>\r\n	<li>Un WC de courtoisie</li>\r\n	<li>Un immense double salon de 95 m² dont une partie décaissée avec assises et cheminée</li>\r\n	<li>Un espace nuit, accessible par un couloir vitré (41 m²) au charme d’un salon d’hiver, desservant 3 grandes chambres : une de 50 m² avec dressing et cheminée, une de 39 m² et une de 40 m², avec salle de bain, climatisation réversible et accès à une terrasse privative ouverte sur les jardins.</li>\r\n	<li>Une dépendance de 49 m², récemment réaménagée en 2 chambres, une cuisine et une salle de bain.</li>\r\n</ul>\r\n\r\n<p>La qualité des matériaux utilisés et des finitions apportées à cette propriété extrêmement bien entretenue déclencheront un coup de cœur sans conteste.</p>\r\n\r\n<p>Pour exemple :</p>\r\n\r\n<ul>\r\n	<li>Plafonds en thuya</li>\r\n	<li>Bejmats cirés au sol</li>\r\n	<li>Portes en bois patinées à l’intérieur et menuiseries métalliques sur les extérieurs</li>\r\n	<li>Tadelakt dans les salles de bain</li>\r\n	<li>Porte serviettes chauffants</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>Propriété idéale pour les acquéreurs en quête de calme et de verdure avec des espaces de vie aux volumes agréables.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>490 000 € vendue vide</li>\r\n	<li>VNA définitive</li>\r\n	<li>Titre foncier</li>\r\n	<li>Forage avec château d’eau et surpresseur dans un local technique</li>\r\n	<li>Parking voiture avec abri pour un véhicule</li>\r\n	<li>Possibilité de réaliser une maison de gardien</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-377-m2-490000-eur'),(4460,'fr','null','informations','Accommodation','242',0,'Propriété rare et en excellent état, au charme incontournable à seulement 15 min d’Essaouira.','Propriété rare et en excellent état, au charme incontournable à seulement 15 min d’Essaouira.','Logement','informations',0,NULL),(4461,'fr','null','metaTitle','Accommodation','242',0,'Vente - Maison de campagne - Campagne - 377 m² - 490000 €','Vente - Maison de campagne - Campagne - 377 m² - 490000 €','Logement','metaTitle',0,NULL),(4462,'fr','null','metaDescription','Accommodation','242',0,'Vente Maison de campagne, 377 m² à Campagne pour 490000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 377 m² à Campagne pour 490000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4463,'en','null','headline','Accommodation','240',0,'Location - Appartement - 53 m² - Nouvelle-Ville - 300 €','Rental - Apartment - 53 m² - New Town - €300','Logement','titre',0,NULL),(4464,'en','null','description','Accommodation','240',0,'<div style=\"text-align:center\">\r\n<p style=\"text-align:justify\">A la lisière de la ceinture verte d’Essaouira, cet appartement cosy entièrement meublé de 53 m² propose deux chambres avec rangements, une salle de douche, une cuisine équipée, un salon télé avec TNT chaînes françaises.</p>\r\n\r\n<p style=\"text-align:justify\">Il dispose également d’une terrasse adjacente avec sa petite table à manger et d’un escalier menant à un solarium d’environ 50 m² offrant une vue imprenable sur la forêt d’Essaouira. Ce dernier est équipé d’une pergola, table et chaises, transats et une petite dépendance vitrée pouvant servir de salon d’hiver, espace détente ... </p>\r\n\r\n<p style=\"text-align:justify\"><br />\r\nProduit neuf, d’un état général irréprochable avec une belle qualité d’équipement.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">300 € la semaine</li>\r\n	<li style=\"text-align:justify\">1000 € le mois</li>\r\n	<li style=\"text-align:justify\">Ménage d’entrée et de sortie, linge de maison et linge de toilette inclus</li>\r\n	<li style=\"text-align:justify\">Wifi</li>\r\n	<li style=\"text-align:justify\">Stationnement facile devant l’immeuble<br />\r\n	 </li>\r\n</ul>\r\n\r\n<p><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n</div>','<div style=\"text-align:center\"><p style=\"text-align:justify\">On the edge of the green belt of Essaouira, this cozy, fully furnished 53 m² apartment offers two bedrooms with storage, a shower room, an equipped kitchen, a TV lounge with TNT French channels.</p><p style=\"text-align:justify\"> It also has an adjacent terrace with its small dining table and a staircase leading to a solarium of approximately 50 m² offering breathtaking views of the Essaouira forest. The latter is equipped with a pergola, table and chairs, deckchairs and a small glass outbuilding that can be used as a winter lounge, relaxation area, etc.</p><p style=\"text-align:justify\"><br /> New product, in impeccable general condition with good quality equipment.</p><ul><li style=\"text-align:justify\"> 300 € per week</li><li style=\"text-align:justify\"> 1000 € per month</li><li style=\"text-align:justify\"> Entrance and exit cleaning, household linen and bathroom linen included</li><li style=\"text-align:justify\"> Wireless</li><li style=\"text-align:justify\"> Easy parking in front of the building<br /></li></ul><p> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p></div>','Logement','description',1,'en.description.accommodation.location-appartement-46-m2-nouvelle-ville-300-eur'),(4465,'fr','null','headline','Accommodation','240',0,'Location - Appartement - 53 m² - Nouvelle-Ville - 300 €','Location - Appartement - 53 m² - Nouvelle-Ville - 300 €','Logement','titre',0,NULL),(4466,'fr','null','description','Accommodation','240',0,'<div style=\"text-align:center\">\r\n<p style=\"text-align:justify\">A la lisière de la ceinture verte d’Essaouira, cet appartement cosy entièrement meublé de 53 m² propose deux chambres avec rangements, une salle de douche, une cuisine équipée, un salon télé avec TNT chaînes françaises.</p>\r\n\r\n<p style=\"text-align:justify\">Il dispose également d’une terrasse adjacente avec sa petite table à manger et d’un escalier menant à un solarium d’environ 50 m² offrant une vue imprenable sur la forêt d’Essaouira. Ce dernier est équipé d’une pergola, table et chaises, transats et une petite dépendance vitrée pouvant servir de salon d’hiver, espace détente ... </p>\r\n\r\n<p style=\"text-align:justify\"><br />\r\nProduit neuf, d’un état général irréprochable avec une belle qualité d’équipement.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">300 € la semaine</li>\r\n	<li style=\"text-align:justify\">1000 € le mois</li>\r\n	<li style=\"text-align:justify\">Ménage d’entrée et de sortie, linge de maison et linge de toilette inclus</li>\r\n	<li style=\"text-align:justify\">Wifi</li>\r\n	<li style=\"text-align:justify\">Stationnement facile devant l’immeuble<br />\r\n	 </li>\r\n</ul>\r\n\r\n<p><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n</div>','<div style=\"text-align:center\">\r\n<p style=\"text-align:justify\">A la lisière de la ceinture verte d’Essaouira, cet appartement cosy entièrement meublé de 53 m² propose deux chambres avec rangements, une salle de douche, une cuisine équipée, un salon télé avec TNT chaînes françaises.</p>\r\n\r\n<p style=\"text-align:justify\">Il dispose également d’une terrasse adjacente avec sa petite table à manger et d’un escalier menant à un solarium d’environ 50 m² offrant une vue imprenable sur la forêt d’Essaouira. Ce dernier est équipé d’une pergola, table et chaises, transats et une petite dépendance vitrée pouvant servir de salon d’hiver, espace détente ... </p>\r\n\r\n<p style=\"text-align:justify\"><br />\r\nProduit neuf, d’un état général irréprochable avec une belle qualité d’équipement.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">300 € la semaine</li>\r\n	<li style=\"text-align:justify\">1000 € le mois</li>\r\n	<li style=\"text-align:justify\">Ménage d’entrée et de sortie, linge de maison et linge de toilette inclus</li>\r\n	<li style=\"text-align:justify\">Wifi</li>\r\n	<li style=\"text-align:justify\">Stationnement facile devant l’immeuble<br />\r\n	 </li>\r\n</ul>\r\n\r\n<p><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n</div>','Logement','description',1,'fr.description.accommodation.location-appartement-46-m2-nouvelle-ville-300-eur'),(4467,'en','null','slug','Accommodation','243',0,'vente-maison-de-ville-nouvelle-ville-260-m2-250000-eur','sale-town-house-new-town-260-m2-250-000-eur','Logement','slug',0,NULL),(4468,'en','null','description','Accommodation','243',0,'<p>Dans le très prisé quartier de Mostakbal, cette villa de 260 m² habitables est un produit rare sur le marché immobilier car entièrement rénové et au calme. Proche du centre commercial Carrefour, d’une école enseignant le français à moins de 5 min à pied. L’environnement est résidentiel avec un voisinage de qualité. Un garage avec porte électrique coulissante permet le parking d’un 4x4 et quelques rangements. L’entrée, sur une petite cour, est accessible depuis la rue ou depuis le garage.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Le rez-de chaussée est composé de :</p>\r\n\r\n<ul>\r\n	<li>Un WC de courtoisie</li>\r\n	<li>Un salon marocain sur mesure</li>\r\n	<li>Un salon avec cheminée et bar</li>\r\n	<li>Un autre grand salon actuellement aménagé en salle de sport et de jeux</li>\r\n	<li>Une arrière-cour avec coin cuisine et barbecue ainsi qu’une fontaine</li>\r\n</ul>\r\n\r\n<p>L’accès au 1er étage se fait pas un vaste escalier en marbre beige et héberge :</p>\r\n\r\n<ul>\r\n	<li>Un grand palier</li>\r\n	<li>2 chambres dont une avec balcon</li>\r\n	<li>1 salon</li>\r\n	<li>1 WC avec salle de bain</li>\r\n	<li>1 grande chambre de 35 m² avec sa salle de bain</li>\r\n</ul>\r\n\r\n<p>Au 2ème et dernier étage l’actuel propriétaire a aménagé un réel petit cocon très lumineux et contemporain avec :</p>\r\n\r\n<ul>\r\n	<li>Une cuisine ouverte</li>\r\n	<li>Une salle à manger</li>\r\n	<li>Une master room avec dressing et avec sa salle de bain ouverte sur la chambre</li>\r\n	<li>Un salon ouvre sur une belle terrasse fleurie de 42 m² disposant d’un coin repas</li>\r\n</ul>\r\n\r\n<p>Au dernier étage :</p>\r\n\r\n<ul>\r\n	<li>Un grand solarium</li>\r\n</ul>\r\n\r\n<p>Les équipements :</p>\r\n\r\n<ul>\r\n	<li>Interphone</li>\r\n	<li>Chauffe-eau solaire</li>\r\n	<li>Un visiophone au dernier étage</li>\r\n	<li>7 Caméras de sécurité</li>\r\n	<li>Garage avec volet roulant électrique et commande à distance</li>\r\n	<li>Cuisine équipée et moderne</li>\r\n	<li>Salle de sport</li>\r\n	<li>Huisseries en PVC</li>\r\n	<li>Double vitrage au dernier étage</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>Prix : 250 000 €</li>\r\n	<li>Maison vendue meublée</li>\r\n	<li>Rénovée et très bien équipée</li>\r\n	<li>Vue sur les dunes depuis le solarium</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>In the very popular district of Mostakbal, this villa of 260 m² is a rare product on the real estate market because it has been completely renovated and is quiet. Near the Carrefour shopping center, a school teaching French less than 5 min walk. The environment is residential with a quality neighborhood. A garage with electric sliding door allows the parking of a 4x4 and some storage. The entrance, on a small courtyard, is accessible from the street or from the garage.</p><p></p><p> The ground floor is composed of:</p><ul><li> A courtesy toilet</li><li> A tailor-made Moroccan living room</li><li> A living room with fireplace and bar</li><li> Another large living room currently converted into a gym and games room</li><li> A backyard with kitchen area and barbecue as well as a fountain</li></ul><p> Access to the 1st floor is via a vast staircase in beige marble and houses:</p><ul><li> A large landing</li><li> 2 bedrooms, one with balcony</li><li> 1 living room</li><li> 1 toilet with bathroom</li><li> 1 large bedroom of 35 m² with its bathroom</li></ul><p> On the 2nd and last floor, the current owner has fitted out a real, very bright and contemporary little cocoon with:</p><ul><li> An open kitchen</li><li> A dining room</li><li> A master room with dressing room and with its bathroom open to the bedroom</li><li> A living room opens onto a beautiful flowered terrace of 42 m² with a dining area</li></ul><p> At the last floor :</p><ul><li> A large solarium</li></ul><p> Equipment:</p><ul><li> Intercom</li><li> Solar water heater</li><li> A videophone on the top floor</li><li> 7 Security cameras</li><li> Garage with electric roller shutter and remote control</li><li> Equipped and modern kitchen</li><li> Sports Hall</li><li> PVC frames</li><li> Double glazing on the top floor</li></ul><ul><li> Price: €250,000</li><li> House sold furnished</li><li> Renovated and very well equipped</li><li> View of the dunes from the solarium</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-ville-nouvelle-ville-260-m2-250000-eur'),(4469,'en','null','ourOpinion','Accommodation','243',0,'<p>Une belle propriété pour les étrangers en recherche d\'un pied à terre bien équipé et agencé, dans un quartier calme mais proche des commerces.</p>','<p>A beautiful property for foreigners looking for a well-equipped and arranged pied-à-terre, in a quiet area but close to shops.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-ville-nouvelle-ville-260-m2-250000-eur'),(4470,'en','null','metaTitle','Accommodation','243',0,'Vente - Maison de ville - Nouvelle-Ville - 260 m² - 250000 €','Sale - Townhouse - New Town - 260 m² - 250000 €','Logement','metaTitle',0,NULL),(4471,'en','null','metaDescription','Accommodation','243',0,'Vente Maison de ville, 260 m² à Nouvelle-Ville pour 250000 € avec L\'immobilière d\'Essaouira','Sale Town house, 260 m² in Nouvelle-Ville for 250,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4472,'fr','null','slug','Accommodation','243',0,'vente-maison-de-ville-nouvelle-ville-260-m2-250000-eur','vente-maison-de-ville-nouvelle-ville-260-m2-250000-eur','Logement','slug',0,NULL),(4473,'fr','null','description','Accommodation','243',0,'<p>Dans le très prisé quartier de Mostakbal, cette villa de 260 m² habitables est un produit rare sur le marché immobilier car entièrement rénové et au calme. Proche du centre commercial Carrefour, d’une école enseignant le français à moins de 5 min à pied. L’environnement est résidentiel avec un voisinage de qualité. Un garage avec porte électrique coulissante permet le parking d’un 4x4 et quelques rangements. L’entrée, sur une petite cour, est accessible depuis la rue ou depuis le garage.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Le rez-de chaussée est composé de :</p>\r\n\r\n<ul>\r\n	<li>Un WC de courtoisie</li>\r\n	<li>Un salon marocain sur mesure</li>\r\n	<li>Un salon avec cheminée et bar</li>\r\n	<li>Un autre grand salon actuellement aménagé en salle de sport et de jeux</li>\r\n	<li>Une arrière-cour avec coin cuisine et barbecue ainsi qu’une fontaine</li>\r\n</ul>\r\n\r\n<p>L’accès au 1er étage se fait pas un vaste escalier en marbre beige et héberge :</p>\r\n\r\n<ul>\r\n	<li>Un grand palier</li>\r\n	<li>2 chambres dont une avec balcon</li>\r\n	<li>1 salon</li>\r\n	<li>1 WC avec salle de bain</li>\r\n	<li>1 grande chambre de 35 m² avec sa salle de bain</li>\r\n</ul>\r\n\r\n<p>Au 2ème et dernier étage l’actuel propriétaire a aménagé un réel petit cocon très lumineux et contemporain avec :</p>\r\n\r\n<ul>\r\n	<li>Une cuisine ouverte</li>\r\n	<li>Une salle à manger</li>\r\n	<li>Une master room avec dressing et avec sa salle de bain ouverte sur la chambre</li>\r\n	<li>Un salon ouvre sur une belle terrasse fleurie de 42 m² disposant d’un coin repas</li>\r\n</ul>\r\n\r\n<p>Au dernier étage :</p>\r\n\r\n<ul>\r\n	<li>Un grand solarium</li>\r\n</ul>\r\n\r\n<p>Les équipements :</p>\r\n\r\n<ul>\r\n	<li>Interphone</li>\r\n	<li>Chauffe-eau solaire</li>\r\n	<li>Un visiophone au dernier étage</li>\r\n	<li>7 Caméras de sécurité</li>\r\n	<li>Garage avec volet roulant électrique et commande à distance</li>\r\n	<li>Cuisine équipée et moderne</li>\r\n	<li>Salle de sport</li>\r\n	<li>Huisseries en PVC</li>\r\n	<li>Double vitrage au dernier étage</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>Prix : 250 000 €</li>\r\n	<li>Maison vendue meublée</li>\r\n	<li>Rénovée et très bien équipée</li>\r\n	<li>Vue sur les dunes depuis le solarium</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Dans le très prisé quartier de Mostakbal, cette villa de 260 m² habitables est un produit rare sur le marché immobilier car entièrement rénové et au calme. Proche du centre commercial Carrefour, d’une école enseignant le français à moins de 5 min à pied. L’environnement est résidentiel avec un voisinage de qualité. Un garage avec porte électrique coulissante permet le parking d’un 4x4 et quelques rangements. L’entrée, sur une petite cour, est accessible depuis la rue ou depuis le garage.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Le rez-de chaussée est composé de :</p>\r\n\r\n<ul>\r\n	<li>Un WC de courtoisie</li>\r\n	<li>Un salon marocain sur mesure</li>\r\n	<li>Un salon avec cheminée et bar</li>\r\n	<li>Un autre grand salon actuellement aménagé en salle de sport et de jeux</li>\r\n	<li>Une arrière-cour avec coin cuisine et barbecue ainsi qu’une fontaine</li>\r\n</ul>\r\n\r\n<p>L’accès au 1er étage se fait pas un vaste escalier en marbre beige et héberge :</p>\r\n\r\n<ul>\r\n	<li>Un grand palier</li>\r\n	<li>2 chambres dont une avec balcon</li>\r\n	<li>1 salon</li>\r\n	<li>1 WC avec salle de bain</li>\r\n	<li>1 grande chambre de 35 m² avec sa salle de bain</li>\r\n</ul>\r\n\r\n<p>Au 2ème et dernier étage l’actuel propriétaire a aménagé un réel petit cocon très lumineux et contemporain avec :</p>\r\n\r\n<ul>\r\n	<li>Une cuisine ouverte</li>\r\n	<li>Une salle à manger</li>\r\n	<li>Une master room avec dressing et avec sa salle de bain ouverte sur la chambre</li>\r\n	<li>Un salon ouvre sur une belle terrasse fleurie de 42 m² disposant d’un coin repas</li>\r\n</ul>\r\n\r\n<p>Au dernier étage :</p>\r\n\r\n<ul>\r\n	<li>Un grand solarium</li>\r\n</ul>\r\n\r\n<p>Les équipements :</p>\r\n\r\n<ul>\r\n	<li>Interphone</li>\r\n	<li>Chauffe-eau solaire</li>\r\n	<li>Un visiophone au dernier étage</li>\r\n	<li>7 Caméras de sécurité</li>\r\n	<li>Garage avec volet roulant électrique et commande à distance</li>\r\n	<li>Cuisine équipée et moderne</li>\r\n	<li>Salle de sport</li>\r\n	<li>Huisseries en PVC</li>\r\n	<li>Double vitrage au dernier étage</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li>Prix : 250 000 €</li>\r\n	<li>Maison vendue meublée</li>\r\n	<li>Rénovée et très bien équipée</li>\r\n	<li>Vue sur les dunes depuis le solarium</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-ville-nouvelle-ville-260-m2-250000-eur'),(4474,'fr','null','ourOpinion','Accommodation','243',0,'<p>Une belle propriété pour les étrangers en recherche d\'un pied à terre bien équipé et agencé, dans un quartier calme mais proche des commerces.</p>','<p>Une belle propriété pour les étrangers en recherche d\'un pied à terre bien équipé et agencé, dans un quartier calme mais proche des commerces.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-ville-nouvelle-ville-260-m2-250000-eur'),(4475,'fr','null','metaTitle','Accommodation','243',0,'Vente - Maison de ville - Nouvelle-Ville - 260 m² - 250000 €','Vente - Maison de ville - Nouvelle-Ville - 260 m² - 250000 €','Logement','metaTitle',0,NULL),(4476,'fr','null','metaDescription','Accommodation','243',0,'Vente Maison de ville, 260 m² à Nouvelle-Ville pour 250000 € avec L\'immobilière d\'Essaouira','Vente Maison de ville, 260 m² à Nouvelle-Ville pour 250000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4477,'en','null','headline','Accommodation','243',0,'Vente - Maison de ville - Nouvelle-Ville - 260 m² - 250000 €','Sale - Townhouse - New Town - 260 m² - 250000 €','Logement','titre',0,NULL),(4478,'fr','null','headline','Accommodation','243',0,'Vente - Maison de ville - Nouvelle-Ville - 260 m² - 250000 €','Vente - Maison de ville - Nouvelle-Ville - 260 m² - 250000 €','Logement','titre',0,NULL),(4479,'en','null','slug','Accommodation','244',0,'vente-maison-de-campagne-zone-rurale-200-m2','for-sale-country-house-rural-area-200-m2','Logement','slug',0,NULL),(4480,'en','null','description','Accommodation','244',0,'<p>A 30 minutes d’Essaouira, au cœur d’une forêt d’arganiers et d’oliviers, cette maison de 200 m², titrée et avec VNA définitive, est construite sur un terrain de 3 872 m².</p>\r\n\r\n<p>Pensée et réalisée par ses propriétaires actuels, elle est édifiée sur deux niveaux totalement indépendants et se découpe comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée, un patio avec coin repas et espace détente dessert un WC de courtoisie/buanderie, deux chambres avec salle de bain, un salon avec une cuisine ouverte ainsi qu’une troisième chambre avec salle de bain, attenante au salon.</p>\r\n\r\n<p>Le 1er étage, accessible par un escalier extérieur, se compose d’une terrasse avec vue panoramique sur la campagne environnante, d’une cuisine ouverte sur un salon/salle à manger ainsi qu’une chambre avec salle de bain et rangements.</p>\r\n\r\n<p>Partie technique :</p>\r\n\r\n<p>La propriété est dotée d’un forage, d’un château d’eau, d’une fosse septique, d’une maison de gardien et d’une piscine de 10 x 5 m.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendue meublée sauf quelques objets personnels</li>\r\n	<li>Travaux de rafraichissement à prévoir</li>\r\n	<li>Titre foncier</li>\r\n	<li>VNA définitive</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>30 minutes from Essaouira, in the heart of a forest of argan and olive trees, this 200 m² house, titled and with definitive VNA, is built on a plot of 3,872 m².</p><p> Designed and built by its current owners, it is built on two completely independent levels and is divided as follows:</p><p> On the ground floor, a patio with dining area and relaxation area serves a guest toilet/laundry room, two bedrooms with bathroom, a living room with an open kitchen as well as a third bedroom with bathroom, adjoining the living room. .</p><p> The 1st floor, accessible by an external staircase, consists of a terrace with panoramic views of the surrounding countryside, a kitchen open to a living/dining room as well as a bedroom with bathroom and storage space.</p><p> Technical part :</p><p> The property has a borehole, a water tower, a septic tank, a caretaker\'s house and a 10 x 5 m swimming pool.</p><p></p><ul><li> Sold furnished except for a few personal items</li><li> Renovation work to predict</li><li> Land title</li><li> Final VNA</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-rurale-200-m2'),(4481,'en','null','metaTitle','Accommodation','244',0,'Vente - Maison de campagne - Zone Rurale - 200 m²','Sale - Country house - Rural area - 200 m²','Logement','metaTitle',0,NULL),(4482,'en','null','metaDescription','Accommodation','244',0,'Vente Maison de campagne, 200 m² à Zone Rurale avec L\'immobilière d\'Essaouira','Sale Country house, 200 m² in Rural Area with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4483,'fr','null','slug','Accommodation','244',0,'vente-maison-de-campagne-zone-rurale-200-m2','vente-maison-de-campagne-zone-rurale-200-m2','Logement','slug',0,NULL),(4484,'fr','null','description','Accommodation','244',0,'<p>A 30 minutes d’Essaouira, au cœur d’une forêt d’arganiers et d’oliviers, cette maison de 200 m², titrée et avec VNA définitive, est construite sur un terrain de 3 872 m².</p>\r\n\r\n<p>Pensée et réalisée par ses propriétaires actuels, elle est édifiée sur deux niveaux totalement indépendants et se découpe comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée, un patio avec coin repas et espace détente dessert un WC de courtoisie/buanderie, deux chambres avec salle de bain, un salon avec une cuisine ouverte ainsi qu’une troisième chambre avec salle de bain, attenante au salon.</p>\r\n\r\n<p>Le 1er étage, accessible par un escalier extérieur, se compose d’une terrasse avec vue panoramique sur la campagne environnante, d’une cuisine ouverte sur un salon/salle à manger ainsi qu’une chambre avec salle de bain et rangements.</p>\r\n\r\n<p>Partie technique :</p>\r\n\r\n<p>La propriété est dotée d’un forage, d’un château d’eau, d’une fosse septique, d’une maison de gardien et d’une piscine de 10 x 5 m.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendue meublée sauf quelques objets personnels</li>\r\n	<li>Travaux de rafraichissement à prévoir</li>\r\n	<li>Titre foncier</li>\r\n	<li>VNA définitive</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A 30 minutes d’Essaouira, au cœur d’une forêt d’arganiers et d’oliviers, cette maison de 200 m², titrée et avec VNA définitive, est construite sur un terrain de 3 872 m².</p>\r\n\r\n<p>Pensée et réalisée par ses propriétaires actuels, elle est édifiée sur deux niveaux totalement indépendants et se découpe comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée, un patio avec coin repas et espace détente dessert un WC de courtoisie/buanderie, deux chambres avec salle de bain, un salon avec une cuisine ouverte ainsi qu’une troisième chambre avec salle de bain, attenante au salon.</p>\r\n\r\n<p>Le 1er étage, accessible par un escalier extérieur, se compose d’une terrasse avec vue panoramique sur la campagne environnante, d’une cuisine ouverte sur un salon/salle à manger ainsi qu’une chambre avec salle de bain et rangements.</p>\r\n\r\n<p>Partie technique :</p>\r\n\r\n<p>La propriété est dotée d’un forage, d’un château d’eau, d’une fosse septique, d’une maison de gardien et d’une piscine de 10 x 5 m.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendue meublée sauf quelques objets personnels</li>\r\n	<li>Travaux de rafraichissement à prévoir</li>\r\n	<li>Titre foncier</li>\r\n	<li>VNA définitive</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-rurale-200-m2'),(4485,'fr','null','metaTitle','Accommodation','244',0,'Vente - Maison de campagne - Zone Rurale - 200 m²','Vente - Maison de campagne - Zone Rurale - 200 m²','Logement','metaTitle',0,NULL),(4486,'fr','null','metaDescription','Accommodation','244',0,'Vente Maison de campagne, 200 m² à Zone Rurale avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 200 m² à Zone Rurale avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4487,'en','null','headline','Accommodation','241',0,'Location - Appartement - 200 m² - Nouvelle-Ville - 700 €','Rental - Apartment - 200 m² - New Town - 700 €','Logement','titre',0,NULL),(4488,'en','null','description','Accommodation','241',0,'<p>A quelques mètres de la plage, ce spacieux appartement d’environ 200 m² se situe au 4 ème et dernier étage d’une résidence calme et sécurisée, dotée d’un ascenseur.<br />\r\n<br />\r\nExposé plein Ouest, sans vis à vis et vue mer, il dispose de beaux et très lumineux volumes agencés comme suit :</p>\r\n\r\n<ul>\r\n	<li>un salon télévision avec chaînes françaises</li>\r\n	<li>une cuisine moderne entièrement équipée</li>\r\n	<li>deux chambres avec salles de douche adjacentes et rangements</li>\r\n</ul>\r\n\r\n<p>L’appartement est bordé d’une vaste terrasse en L, avec salle à manger extérieure et coin chill, accessible par plusieurs larges baies vitrées,  donnant accès à un solarium privatif d’environ 150 m² offrant une vue imprenable sur la mer. Ce dernier héberge une chambre supplémentaire avec salle de bain attenante, ainsi qu’une pergola avec un espace détente.<br />\r\n<br />\r\nL’air conditionné est installé dans chaque pièce.<br />\r\n<br />\r\nCe bien est décoré avec beaucoup de goût et d’élégance. Il satisfera les vacanciers en quête de confort et de tranquillité tout en étant à quelques minutes à pied de la plage.</p>\r\n\r\n<ul>\r\n	<li>700€ la semaine</li>\r\n	<li>Femme de ménage inclue à hauteur de trois passages hebdomadaires</li>\r\n	<li>Linge de maison et de toilette inclus</li>\r\n	<li>Possibilité cuisine en supplément</li>\r\n	<li>Wifi</li>\r\n	<li>Chaînes TNT françaises</li>\r\n	<li>Air conditionné</li>\r\n	<li>Place de parking</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A few meters from the beach, this spacious apartment of approximately 200 m² is located on the 4th and last floor of a quiet and secure residence, equipped with an elevator.<br /><br /> Facing due West, not overlooked and with sea view, it has beautiful and very bright volumes arranged as follows:</p><ul><li> a TV lounge with French channels</li><li> a fully equipped modern kitchen</li><li> two bedrooms with adjacent shower rooms and storage</li></ul><p> The apartment is bordered by a large L-shaped terrace, with outdoor dining room and chill-out area, accessible by several large bay windows, giving access to a private solarium of approximately 150 m² offering a breathtaking view of the sea. houses an additional bedroom with adjoining bathroom, as well as a pergola with a relaxation area.<br /><br /> Air conditioning is installed in each room.<br /><br /> This property is decorated with great taste and elegance. It will satisfy vacationers looking for comfort and tranquility while being a few minutes walk from the beach.</p><ul><li> 700€ per week</li><li> Housekeeper included up to three weekly visits</li><li> Household and bathroom linen included</li><li> Possibility of cooking at an additional cost</li><li> Wireless</li><li> French TNT channels</li><li> Air conditioning</li><li> Parking space</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-200-m2-nouvelle-ville-700-eur'),(4489,'fr','null','headline','Accommodation','241',0,'Location - Appartement - 200 m² - Nouvelle-Ville - 700 €','Location - Appartement - 200 m² - Nouvelle-Ville - 700 €','Logement','titre',0,NULL),(4490,'fr','null','description','Accommodation','241',0,'<p>A quelques mètres de la plage, ce spacieux appartement d’environ 200 m² se situe au 4 ème et dernier étage d’une résidence calme et sécurisée, dotée d’un ascenseur.<br />\r\n<br />\r\nExposé plein Ouest, sans vis à vis et vue mer, il dispose de beaux et très lumineux volumes agencés comme suit :</p>\r\n\r\n<ul>\r\n	<li>un salon télévision avec chaînes françaises</li>\r\n	<li>une cuisine moderne entièrement équipée</li>\r\n	<li>deux chambres avec salles de douche adjacentes et rangements</li>\r\n</ul>\r\n\r\n<p>L’appartement est bordé d’une vaste terrasse en L, avec salle à manger extérieure et coin chill, accessible par plusieurs larges baies vitrées,  donnant accès à un solarium privatif d’environ 150 m² offrant une vue imprenable sur la mer. Ce dernier héberge une chambre supplémentaire avec salle de bain attenante, ainsi qu’une pergola avec un espace détente.<br />\r\n<br />\r\nL’air conditionné est installé dans chaque pièce.<br />\r\n<br />\r\nCe bien est décoré avec beaucoup de goût et d’élégance. Il satisfera les vacanciers en quête de confort et de tranquillité tout en étant à quelques minutes à pied de la plage.</p>\r\n\r\n<ul>\r\n	<li>700€ la semaine</li>\r\n	<li>Femme de ménage inclue à hauteur de trois passages hebdomadaires</li>\r\n	<li>Linge de maison et de toilette inclus</li>\r\n	<li>Possibilité cuisine en supplément</li>\r\n	<li>Wifi</li>\r\n	<li>Chaînes TNT françaises</li>\r\n	<li>Air conditionné</li>\r\n	<li>Place de parking</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A quelques mètres de la plage, ce spacieux appartement d’environ 200 m² se situe au 4 ème et dernier étage d’une résidence calme et sécurisée, dotée d’un ascenseur.<br />\r\n<br />\r\nExposé plein Ouest, sans vis à vis et vue mer, il dispose de beaux et très lumineux volumes agencés comme suit :</p>\r\n\r\n<ul>\r\n	<li>un salon télévision avec chaînes françaises</li>\r\n	<li>une cuisine moderne entièrement équipée</li>\r\n	<li>deux chambres avec salles de douche adjacentes et rangements</li>\r\n</ul>\r\n\r\n<p>L’appartement est bordé d’une vaste terrasse en L, avec salle à manger extérieure et coin chill, accessible par plusieurs larges baies vitrées,  donnant accès à un solarium privatif d’environ 150 m² offrant une vue imprenable sur la mer. Ce dernier héberge une chambre supplémentaire avec salle de bain attenante, ainsi qu’une pergola avec un espace détente.<br />\r\n<br />\r\nL’air conditionné est installé dans chaque pièce.<br />\r\n<br />\r\nCe bien est décoré avec beaucoup de goût et d’élégance. Il satisfera les vacanciers en quête de confort et de tranquillité tout en étant à quelques minutes à pied de la plage.</p>\r\n\r\n<ul>\r\n	<li>700€ la semaine</li>\r\n	<li>Femme de ménage inclue à hauteur de trois passages hebdomadaires</li>\r\n	<li>Linge de maison et de toilette inclus</li>\r\n	<li>Possibilité cuisine en supplément</li>\r\n	<li>Wifi</li>\r\n	<li>Chaînes TNT françaises</li>\r\n	<li>Air conditionné</li>\r\n	<li>Place de parking</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-200-m2-nouvelle-ville-700-eur'),(4491,'en','null','slug','Accommodation','245',0,'vente-riad-nouvelle-ville-315-m2','sale-riad-new-town-315-m2','Logement','slug',0,NULL),(4492,'en','null','description','Accommodation','245',0,'<p>Situé en bordure de Médina, proche de la très commerçante rue de Massira, des souks et à deux minutes à pieds de Bab Doukkala, ce riad possède deux façades donnant une impasse très calme.</p>\r\n\r\n<p>Il comptabilise 10 chambres avec dressings, 8 salles de bain, 2 cuisines, un WC de courtoisie, un patio et un bureau. L’actuelle propriétaire a exploité ce bien pendant 12 ans en chambre d’hôtes.</p>\r\n\r\n<p>Mis à nu puis rebâti, le riad révèle une structure saine.</p>\r\n\r\n<p>Toutes les chambres disposent de volets et les deux portes de la terrasse sont blindées.</p>\r\n\r\n<p>Lumineux, de par son puits de lumière de 12 m², il est aussi très spacieux. Ses 315 m² habitables distribués par de larges coursives sont agréables à vivre.</p>\r\n\r\n<p>Au dernier étage se trouve une terrasse de 55 m² et permet l’accès à un niveau supérieur de 45 m².</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Proche des commerces et de la Médina</li>\r\n	<li>Possibilité d’exploitation en chambres d’hôtes</li>\r\n	<li>Possibilité de racheter le mobilier des chambres, en sus</li>\r\n	<li>Facilité de parking dans l’impasse</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located on the edge of the Medina, close to the busy shopping street Massira, the souks and two minutes walk from Bab Doukkala, this riad has two facades giving a very quiet dead end.</p><p> It has 10 bedrooms with dressing rooms, 8 bathrooms, 2 kitchens, a courtesy toilet, a patio and an office. The current owner has operated this property for 12 years as a bed and breakfast.</p><p> Stripped bare then rebuilt, the riad reveals a healthy structure.</p><p> All rooms have shutters and the two doors to the terrace are armored.</p><p> Bright, with its 12 m² skylight, it is also very spacious. Its 315 m² of living space distributed by large passageways are pleasant to live in.</p><p> On the top floor there is a terrace of 55 m² and allows access to an upper level of 45 m².</p><p></p><ul><li> Land title</li><li> Close to shops and the Medina</li><li> Possibility of operating in bed and breakfast</li><li> Possibility to buy the furniture of the rooms, in addition</li><li> Easy parking in the impasse</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-riad-nouvelle-ville-315-m2'),(4493,'en','null','metaTitle','Accommodation','245',0,'Vente - Riad - Nouvelle-Ville - 315 m²','Sale - Riad - New Town - 315 m²','Logement','metaTitle',0,NULL),(4494,'en','null','metaDescription','Accommodation','245',0,'Vente Riad, 315 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Riad, 315 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4495,'fr','null','slug','Accommodation','245',0,'vente-riad-nouvelle-ville-315-m2','vente-riad-nouvelle-ville-315-m2','Logement','slug',0,NULL),(4496,'fr','null','description','Accommodation','245',0,'<p>Situé en bordure de Médina, proche de la très commerçante rue de Massira, des souks et à deux minutes à pieds de Bab Doukkala, ce riad possède deux façades donnant une impasse très calme.</p>\r\n\r\n<p>Il comptabilise 10 chambres avec dressings, 8 salles de bain, 2 cuisines, un WC de courtoisie, un patio et un bureau. L’actuelle propriétaire a exploité ce bien pendant 12 ans en chambre d’hôtes.</p>\r\n\r\n<p>Mis à nu puis rebâti, le riad révèle une structure saine.</p>\r\n\r\n<p>Toutes les chambres disposent de volets et les deux portes de la terrasse sont blindées.</p>\r\n\r\n<p>Lumineux, de par son puits de lumière de 12 m², il est aussi très spacieux. Ses 315 m² habitables distribués par de larges coursives sont agréables à vivre.</p>\r\n\r\n<p>Au dernier étage se trouve une terrasse de 55 m² et permet l’accès à un niveau supérieur de 45 m².</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Proche des commerces et de la Médina</li>\r\n	<li>Possibilité d’exploitation en chambres d’hôtes</li>\r\n	<li>Possibilité de racheter le mobilier des chambres, en sus</li>\r\n	<li>Facilité de parking dans l’impasse</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé en bordure de Médina, proche de la très commerçante rue de Massira, des souks et à deux minutes à pieds de Bab Doukkala, ce riad possède deux façades donnant une impasse très calme.</p>\r\n\r\n<p>Il comptabilise 10 chambres avec dressings, 8 salles de bain, 2 cuisines, un WC de courtoisie, un patio et un bureau. L’actuelle propriétaire a exploité ce bien pendant 12 ans en chambre d’hôtes.</p>\r\n\r\n<p>Mis à nu puis rebâti, le riad révèle une structure saine.</p>\r\n\r\n<p>Toutes les chambres disposent de volets et les deux portes de la terrasse sont blindées.</p>\r\n\r\n<p>Lumineux, de par son puits de lumière de 12 m², il est aussi très spacieux. Ses 315 m² habitables distribués par de larges coursives sont agréables à vivre.</p>\r\n\r\n<p>Au dernier étage se trouve une terrasse de 55 m² et permet l’accès à un niveau supérieur de 45 m².</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Proche des commerces et de la Médina</li>\r\n	<li>Possibilité d’exploitation en chambres d’hôtes</li>\r\n	<li>Possibilité de racheter le mobilier des chambres, en sus</li>\r\n	<li>Facilité de parking dans l’impasse</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-riad-nouvelle-ville-315-m2'),(4497,'fr','null','metaTitle','Accommodation','245',0,'Vente - Riad - Nouvelle-Ville - 315 m²','Vente - Riad - Nouvelle-Ville - 315 m²','Logement','metaTitle',0,NULL),(4498,'fr','null','metaDescription','Accommodation','245',0,'Vente Riad, 315 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Riad, 315 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4499,'en','null','headline','Accommodation','244',0,'Vente - Maison de campagne - Zone Rurale - 200 m²','Sale - Country house - Rural area - 200 m²','Logement','titre',0,NULL),(4500,'en','null','ourOpinion','Accommodation','244',0,'<p>Pour les amoureux de la campagne désireux de calme et enclins à réaliser des travaux.</p>','<p>For lovers of the countryside wanting peace and quiet and inclined to carry out work.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-200-m2'),(4501,'fr','null','headline','Accommodation','244',0,'Vente - Maison de campagne - Zone Rurale - 200 m²','Vente - Maison de campagne - Zone Rurale - 200 m²','Logement','titre',0,NULL),(4502,'fr','null','ourOpinion','Accommodation','244',0,'<p>Pour les amoureux de la campagne désireux de calme et enclins à réaliser des travaux.</p>','<p>Pour les amoureux de la campagne désireux de calme et enclins à réaliser des travaux.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-200-m2'),(4503,'en','null','slug','Accommodation','246',0,'location-maison-de-campagne-240-m2-campagne-1750-eur','rental-country-house-240-m2-countryside-1750-eur','Logement','slug',0,NULL),(4504,'en','null','metaTitle','Accommodation','246',0,'Location - Maison de campagne - 240 m² - Campagne - 1750 €','Rental - Country house - 240 m² - Countryside - 1750 €','Logement','metaTitle',0,NULL),(4505,'en','null','metaDescription','Accommodation','246',0,'Location Maison de campagne, 240 m² à Campagne pour 1750 € avec L\'immobilière d\'Essaouira','Rental Country house, 240 m² in Campagne for 1750 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4506,'fr','null','slug','Accommodation','246',0,'location-maison-de-campagne-240-m2-campagne-1750-eur','location-maison-de-campagne-240-m2-campagne-1750-eur','Logement','slug',0,NULL),(4507,'fr','null','metaTitle','Accommodation','246',0,'Location - Maison de campagne - 240 m² - Campagne - 1750 €','Location - Maison de campagne - 240 m² - Campagne - 1750 €','Logement','metaTitle',0,NULL),(4508,'fr','null','metaDescription','Accommodation','246',0,'Location Maison de campagne, 240 m² à Campagne pour 1750 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 240 m² à Campagne pour 1750 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4509,'en','null','slug','Accommodation','247',0,'location-maison-de-campagne-200-m2-campagne-1450-eur','rental-country-house-200-m2-countryside-1450-eur','Logement','slug',0,NULL),(4510,'en','null','metaTitle','Accommodation','247',0,'Location - Maison de campagne - 200 m² - Campagne - 1450 €','Rental - Country house - 200 m² - Countryside - 1450 €','Logement','metaTitle',0,NULL),(4511,'en','null','metaDescription','Accommodation','247',0,'Location Maison de campagne, 200 m² à Campagne pour 1450 € avec L\'immobilière d\'Essaouira','Rental Country house, 200 m² in Campagne for 1450 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4512,'fr','null','slug','Accommodation','247',0,'location-maison-de-campagne-200-m2-campagne-1450-eur','location-maison-de-campagne-200-m2-campagne-1450-eur','Logement','slug',0,NULL),(4513,'fr','null','metaTitle','Accommodation','247',0,'Location - Maison de campagne - 200 m² - Campagne - 1450 €','Location - Maison de campagne - 200 m² - Campagne - 1450 €','Logement','metaTitle',0,NULL),(4514,'fr','null','metaDescription','Accommodation','247',0,'Location Maison de campagne, 200 m² à Campagne pour 1450 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 200 m² à Campagne pour 1450 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4515,'en','null','headline','Accommodation','247',0,'Location - Maison de campagne - 200 m² - Campagne - 1450 €','Rental - Country house - 200 m² - Countryside - 1450 €','Logement','titre',0,NULL),(4516,'fr','null','headline','Accommodation','247',0,'Location - Maison de campagne - 200 m² - Campagne - 1450 €','Location - Maison de campagne - 200 m² - Campagne - 1450 €','Logement','titre',0,NULL),(4517,'en','null','description','Accommodation','247',0,'<p>Située à Ida Ougourd, à 15 km d’Essaouira, cette belle villa à tendance contemporaine offre un hébergement de qualité d’une capacité d\'accueil de 6 personnes avec une surface habitable de 200 m² et bâtie sur un terrain de 2 000 m².<br />\r\n<br />\r\nLe rez-de-chaussée propose un double salon télévision avec cheminée. On y trouve également une cuisine équipée ouverte sur un espace salle à manger pouvant accueillir 6 convives ainsi qu’une chambre avec salle de bain.<br />\r\n<br />\r\nL’étage héberge deux chambres équipées d’une télévision et avec salles de bain attenantes ainsi qu’un petit espace salon. </p>\r\n\r\n<p>Le jardin, bien entretenu, dispose d\'une piscine à double bassin.<br />\r\n<br />\r\nLa maison offre le confort moderne tout en proposant le cachet traditionnel grâce à la décoration soignée. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Location longue durée</p>\r\n	</li>\r\n	<li>\r\n	<p>Electricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Location meublée</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in Ida Ougourd, 15 km from Essaouira, this beautiful contemporary villa offers quality accommodation with a capacity of 6 people with a living area of 200 m² and built on a plot of 2000 m².<br /><br /> The ground floor offers a double TV lounge with fireplace. There is also an equipped kitchen open to a dining area that can accommodate 6 guests as well as a bedroom with bathroom.<br /><br /> The first floor has two bedrooms equipped with a television and with adjoining bathrooms, as well as a small lounge area.</p><p> The well maintained garden has a double pool.<br /><br /> The house offers modern comfort while offering the traditional cachet thanks to the neat decoration.</p><ul><li><p> Long term rental</p></li><li><p> Electricity at the expense of the tenant</p></li><li><p> Furnished rental</p></li></ul><p style=\"text-align:center\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-200-m2-campagne-1450-eur'),(4518,'fr','null','description','Accommodation','247',0,'<p>Située à Ida Ougourd, à 15 km d’Essaouira, cette belle villa à tendance contemporaine offre un hébergement de qualité d’une capacité d\'accueil de 6 personnes avec une surface habitable de 200 m² et bâtie sur un terrain de 2 000 m².<br />\r\n<br />\r\nLe rez-de-chaussée propose un double salon télévision avec cheminée. On y trouve également une cuisine équipée ouverte sur un espace salle à manger pouvant accueillir 6 convives ainsi qu’une chambre avec salle de bain.<br />\r\n<br />\r\nL’étage héberge deux chambres équipées d’une télévision et avec salles de bain attenantes ainsi qu’un petit espace salon. </p>\r\n\r\n<p>Le jardin, bien entretenu, dispose d\'une piscine à double bassin.<br />\r\n<br />\r\nLa maison offre le confort moderne tout en proposant le cachet traditionnel grâce à la décoration soignée. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Location longue durée</p>\r\n	</li>\r\n	<li>\r\n	<p>Electricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Location meublée</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Située à Ida Ougourd, à 15 km d’Essaouira, cette belle villa à tendance contemporaine offre un hébergement de qualité d’une capacité d\'accueil de 6 personnes avec une surface habitable de 200 m² et bâtie sur un terrain de 2 000 m².<br />\r\n<br />\r\nLe rez-de-chaussée propose un double salon télévision avec cheminée. On y trouve également une cuisine équipée ouverte sur un espace salle à manger pouvant accueillir 6 convives ainsi qu’une chambre avec salle de bain.<br />\r\n<br />\r\nL’étage héberge deux chambres équipées d’une télévision et avec salles de bain attenantes ainsi qu’un petit espace salon. </p>\r\n\r\n<p>Le jardin, bien entretenu, dispose d\'une piscine à double bassin.<br />\r\n<br />\r\nLa maison offre le confort moderne tout en proposant le cachet traditionnel grâce à la décoration soignée. </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Location longue durée</p>\r\n	</li>\r\n	<li>\r\n	<p>Electricité à la charge du locataire</p>\r\n	</li>\r\n	<li>\r\n	<p>Location meublée</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-200-m2-campagne-1450-eur'),(4519,'en','null','slug','Accommodation','248',0,'vente-maison-de-campagne-diabet-250-m2-470000-eur','sale-diabet-country-house-250-m2-470-000-eur','Logement','slug',0,NULL),(4520,'en','null','description','Accommodation','248',0,'<p>Immeuble contemporain de 2 appartements avec chacun son entrée indépendante et un garage, à Diabat, construit en 2018 et d\'une surface de 122 m² au sol.</p>\r\n\r\n<p>Appartement n° 1 :</p>\r\n\r\n<p>Un espace de vie lumineux avec climatisation, entièrement vitré et face à l’Océan et le golf, se compose d’une cuisine américaine équipée, d’une buanderie, d’un espace de stockage, d’un coin salon et d’un espace salle à manger.</p>\r\n\r\n<p>3 chambres avec dressings, une avec salle de bain, WC et baignoire, et deux avec salle de bain et WC communs.</p>\r\n\r\n<p>Appartement n° 2 :</p>\r\n\r\n<p>Une spacieuse pièce de vie avec climatisation et une vue imprenable sur l’Océan et le golf se compose comme suit:</p>\r\n\r\n<p>- Une cuisine équipée, une buanderie, un double salon dont un avec cheminée, un espace salle à manger et de nombreux rangements muraux intégrés.</p>\r\n\r\n<p>- 3 chambres avec dressings, une avec salle de bain, WC et baignoire, et deux avec salle de bain et WC communs.</p>\r\n\r\n<p>A l’étage supérieur, une terrasse improbable dotée d’une piscine à débordement, avec vue sur l’Océan, révèle la rareté de ce produit. </p>\r\n\r\n<p>Un espace détente et bronzage, un coin repas, un WC et une douche extérieure ainsi qu’une quatrième chambre avec climatisation, dressing et salle de bain avec baignoire et WC confirment l’exclusivité des lieux.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<ul>\r\n	<li> Huisseries en aluminium et double vitrage, une parfaite isolation sonore et thermique</li>\r\n	<li> Interphones dans chaque appartement et un supplémentaire sur la terrasse avec piscine</li>\r\n	<li> Un style beldi chic très agréable </li>\r\n	<li>Volumes épurés et apaisants</li>\r\n	<li> Matériaux naturels : tadelakt aux murs, béton lissé au sol, bois pour les portes et placards, briquettes pour la cheminée</li>\r\n	<li>Porte-serviettes chauffants dans chaque salle de bain</li>\r\n	<li>Patio intérieur éclairé par le sol avec plantes exotiques</li>\r\n	<li>Cheminée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px\">·         Prix : 470 000 €</p>\r\n\r\n<p style=\"margin-left:48px\">·         Vendu meublé</p>\r\n\r\n<p style=\"margin-left:48px\">·         Titre foncier</p>\r\n\r\n<p style=\"margin-left:48px\">·         Vue imprenable sur l’Océan et le golf</p>\r\n\r\n<p style=\"margin-left:48px\">·         Rapport locatif intéressant</p>\r\n\r\n<p style=\"margin-left:48px; text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Contemporary building of 2 apartments, each with its own independent entrance and a garage, in Diabat, built in 2018 and with a floor area of 122 m².</p><p> Apartment no. 1:</p><p> A bright living space with air conditioning, fully glazed and facing the ocean and the golf course, consists of an equipped American kitchen, a laundry room, a storage space, a lounge area and a dining area.</p><p> 3 bedrooms with dressing rooms, one with bathroom, WC and bathtub, and two with shared bathroom and WC.</p><p> Apartment no. 2:</p><p> A spacious living room with air conditioning and a breathtaking view of the ocean and the golf course is composed as follows:</p><p> - A fitted kitchen, a laundry room, a double living room, one of which has a fireplace, a dining area and plenty of built-in wall storage.</p><p> - 3 bedrooms with dressing rooms, one with bathroom, WC and bathtub, and two with shared bathroom and WC.</p><p> On the upper floor, an improbable terrace with an infinity pool, overlooking the ocean, reveals the rarity of this product.</p><p> A relaxation and tanning area, a dining area, a toilet and an outdoor shower as well as a fourth bedroom with air conditioning, dressing room and bathroom with bathtub and toilet confirm the exclusivity of the place.</p><p> Finishes :</p><ul><li> Aluminum frames and double glazing, perfect sound and heat insulation</li><li> Intercoms in each apartment and an additional one on the terrace with swimming pool</li><li> A very pleasant beldi chic style</li><li> Pure and soothing volumes</li><li> Natural materials: tadelakt on the walls, smooth concrete on the floor, wood for the doors and cupboards, briquettes for the fireplace</li><li> Heated towel rails in each bathroom</li><li> Floor-lit interior patio with exotic plants</li><li> Chimney</li></ul><p></p><p style=\"margin-left:48px\"> Price: €470,000</p><p style=\"margin-left:48px\"> Sold furnished</p><p style=\"margin-left:48px\"> land title</p><p style=\"margin-left:48px\"> Stunning view of the ocean and the golf course</p><p style=\"margin-left:48px\"> Interesting rental report</p><p style=\"margin-left:48px; text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-diabet-250-m2-470000-eur'),(4521,'en','null','ourOpinion','Accommodation','248',0,'<p>Un réel coup de cœur pour cet ensemble charmeur doté d’une vue exceptionnelle et rare sur le marché, à proximité immédiate d\'Essaouira et dans une zone dépourvue de terrains constructibles.</p>','<p>A real favorite for this charming complex with an exceptional and rare view of the market, in the immediate vicinity of Essaouira and in an area devoid of building land.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-diabet-250-m2-470000-eur'),(4522,'en','null','metaTitle','Accommodation','248',0,'Vente - Maison de campagne - Diabet - 250 m² - 470000 €','Sale - Country house - Diabet - 250 m² - 470000 €','Logement','metaTitle',0,NULL),(4523,'en','null','metaDescription','Accommodation','248',0,'Vente Maison de campagne, 250 m² à Diabet pour 470000 € avec L\'immobilière d\'Essaouira','Sale Country house, 250 m² in Diabet for 470,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4524,'fr','null','slug','Accommodation','248',0,'vente-maison-de-campagne-diabet-250-m2-470000-eur','vente-maison-de-campagne-diabet-250-m2-470000-eur','Logement','slug',0,NULL),(4525,'fr','null','description','Accommodation','248',0,'<p>Immeuble contemporain de 2 appartements avec chacun son entrée indépendante et un garage, à Diabat, construit en 2018 et d\'une surface de 122 m² au sol.</p>\r\n\r\n<p>Appartement n° 1 :</p>\r\n\r\n<p>Un espace de vie lumineux avec climatisation, entièrement vitré et face à l’Océan et le golf, se compose d’une cuisine américaine équipée, d’une buanderie, d’un espace de stockage, d’un coin salon et d’un espace salle à manger.</p>\r\n\r\n<p>3 chambres avec dressings, une avec salle de bain, WC et baignoire, et deux avec salle de bain et WC communs.</p>\r\n\r\n<p>Appartement n° 2 :</p>\r\n\r\n<p>Une spacieuse pièce de vie avec climatisation et une vue imprenable sur l’Océan et le golf se compose comme suit:</p>\r\n\r\n<p>- Une cuisine équipée, une buanderie, un double salon dont un avec cheminée, un espace salle à manger et de nombreux rangements muraux intégrés.</p>\r\n\r\n<p>- 3 chambres avec dressings, une avec salle de bain, WC et baignoire, et deux avec salle de bain et WC communs.</p>\r\n\r\n<p>A l’étage supérieur, une terrasse improbable dotée d’une piscine à débordement, avec vue sur l’Océan, révèle la rareté de ce produit. </p>\r\n\r\n<p>Un espace détente et bronzage, un coin repas, un WC et une douche extérieure ainsi qu’une quatrième chambre avec climatisation, dressing et salle de bain avec baignoire et WC confirment l’exclusivité des lieux.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<ul>\r\n	<li> Huisseries en aluminium et double vitrage, une parfaite isolation sonore et thermique</li>\r\n	<li> Interphones dans chaque appartement et un supplémentaire sur la terrasse avec piscine</li>\r\n	<li> Un style beldi chic très agréable </li>\r\n	<li>Volumes épurés et apaisants</li>\r\n	<li> Matériaux naturels : tadelakt aux murs, béton lissé au sol, bois pour les portes et placards, briquettes pour la cheminée</li>\r\n	<li>Porte-serviettes chauffants dans chaque salle de bain</li>\r\n	<li>Patio intérieur éclairé par le sol avec plantes exotiques</li>\r\n	<li>Cheminée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px\">·         Prix : 470 000 €</p>\r\n\r\n<p style=\"margin-left:48px\">·         Vendu meublé</p>\r\n\r\n<p style=\"margin-left:48px\">·         Titre foncier</p>\r\n\r\n<p style=\"margin-left:48px\">·         Vue imprenable sur l’Océan et le golf</p>\r\n\r\n<p style=\"margin-left:48px\">·         Rapport locatif intéressant</p>\r\n\r\n<p style=\"margin-left:48px; text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Immeuble contemporain de 2 appartements avec chacun son entrée indépendante et un garage, à Diabat, construit en 2018 et d\'une surface de 122 m² au sol.</p>\r\n\r\n<p>Appartement n° 1 :</p>\r\n\r\n<p>Un espace de vie lumineux avec climatisation, entièrement vitré et face à l’Océan et le golf, se compose d’une cuisine américaine équipée, d’une buanderie, d’un espace de stockage, d’un coin salon et d’un espace salle à manger.</p>\r\n\r\n<p>3 chambres avec dressings, une avec salle de bain, WC et baignoire, et deux avec salle de bain et WC communs.</p>\r\n\r\n<p>Appartement n° 2 :</p>\r\n\r\n<p>Une spacieuse pièce de vie avec climatisation et une vue imprenable sur l’Océan et le golf se compose comme suit:</p>\r\n\r\n<p>- Une cuisine équipée, une buanderie, un double salon dont un avec cheminée, un espace salle à manger et de nombreux rangements muraux intégrés.</p>\r\n\r\n<p>- 3 chambres avec dressings, une avec salle de bain, WC et baignoire, et deux avec salle de bain et WC communs.</p>\r\n\r\n<p>A l’étage supérieur, une terrasse improbable dotée d’une piscine à débordement, avec vue sur l’Océan, révèle la rareté de ce produit. </p>\r\n\r\n<p>Un espace détente et bronzage, un coin repas, un WC et une douche extérieure ainsi qu’une quatrième chambre avec climatisation, dressing et salle de bain avec baignoire et WC confirment l’exclusivité des lieux.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<ul>\r\n	<li> Huisseries en aluminium et double vitrage, une parfaite isolation sonore et thermique</li>\r\n	<li> Interphones dans chaque appartement et un supplémentaire sur la terrasse avec piscine</li>\r\n	<li> Un style beldi chic très agréable </li>\r\n	<li>Volumes épurés et apaisants</li>\r\n	<li> Matériaux naturels : tadelakt aux murs, béton lissé au sol, bois pour les portes et placards, briquettes pour la cheminée</li>\r\n	<li>Porte-serviettes chauffants dans chaque salle de bain</li>\r\n	<li>Patio intérieur éclairé par le sol avec plantes exotiques</li>\r\n	<li>Cheminée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px\">·         Prix : 470 000 €</p>\r\n\r\n<p style=\"margin-left:48px\">·         Vendu meublé</p>\r\n\r\n<p style=\"margin-left:48px\">·         Titre foncier</p>\r\n\r\n<p style=\"margin-left:48px\">·         Vue imprenable sur l’Océan et le golf</p>\r\n\r\n<p style=\"margin-left:48px\">·         Rapport locatif intéressant</p>\r\n\r\n<p style=\"margin-left:48px; text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-diabet-250-m2-470000-eur'),(4526,'fr','null','ourOpinion','Accommodation','248',0,'<p>Un réel coup de cœur pour cet ensemble charmeur doté d’une vue exceptionnelle et rare sur le marché, à proximité immédiate d\'Essaouira et dans une zone dépourvue de terrains constructibles.</p>','<p>Un réel coup de cœur pour cet ensemble charmeur doté d’une vue exceptionnelle et rare sur le marché, à proximité immédiate d\'Essaouira et dans une zone dépourvue de terrains constructibles.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-diabet-250-m2-470000-eur'),(4527,'fr','null','metaTitle','Accommodation','248',0,'Vente - Maison de campagne - Diabet - 250 m² - 470000 €','Vente - Maison de campagne - Diabet - 250 m² - 470000 €','Logement','metaTitle',0,NULL),(4528,'fr','null','metaDescription','Accommodation','248',0,'Vente Maison de campagne, 250 m² à Diabet pour 470000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 250 m² à Diabet pour 470000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4529,'en','null','headline','Accommodation','248',0,'Vente - Maison de campagne - Diabet - 250 m² - 470000 €','Sale - Country house - Diabet - 250 m² - 470000 €','Logement','titre',0,NULL),(4530,'fr','null','headline','Accommodation','248',0,'Vente - Maison de campagne - Diabet - 250 m² - 470000 €','Vente - Maison de campagne - Diabet - 250 m² - 470000 €','Logement','titre',0,NULL),(4531,'en','null','slug','Accommodation','249',0,'vente-appartement-nouvelle-ville-52-m2','sale-apartment-new-town-52-m2','Logement','slug',0,NULL),(4532,'en','null','description','Accommodation','249',0,'<p>Cet appartement de 52 m² est situé au 3ème et dernier étage d’un immeuble comprenant 5 logements et offre une vue panoramique sur la lagune.</p>\r\n\r\n<p>Il dispose de 2 chambres, une salle de bain avec WC, une cuisine américaine équipée, une salle à manger ouverte sur un salon donnant lui-même sur une terrasse de 35 m² avec buanderie. Un solarium privatif de 52 m² est accessible par un escalier en dur depuis la terrasse de l’appartement, où se trouve la 2ème chambre.</p>\r\n\r\n<p>Les huisseries sont en aluminium et PVC toutes avec double vitrage. Les volets roulants en PVC sont électriques et les fenêtres sont équipées de moustiquaires escamotables.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Terrasse et solarium</li>\r\n	<li>Vue imprenable sur la lagune</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This 52 m² apartment is located on the 3rd and top floor of a building with 5 apartments and offers a panoramic view of the lagoon.</p><p> It has 2 bedrooms, a bathroom with WC, an equipped American kitchen, a dining room opening onto a living room opening onto a 35 m² terrace with laundry room. A private solarium of 52 m² is accessible by a hard staircase from the terrace of the apartment, where the 2nd bedroom is located.</p><p> The frames are in aluminum and PVC all with double glazing. The PVC roller shutters are electric and the windows are equipped with retractable mosquito nets.</p><p></p><ul><li> Land title</li><li> Sold furnished</li><li> Terrace and solarium</li><li> Breathtaking view of the lagoon</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-52-m2'),(4533,'en','null','ourOpinion','Accommodation','249',0,'<p>Un pied à terre agréable de par son environnement, sa terrasse et solarium, pouvant offrir un rendement locatif non négligeable.</p>\r\n\r\n<p>L’Immobilière d’Essaouira se tient à votre disposition pour tout renseignement complémentaire.</p>','<p>A pleasant pied-à-terre due to its environment, its terrace and solarium, which can offer a significant rental yield.</p><p> Immobilière d\'Essaouira is at your disposal for any further information.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-52-m2'),(4534,'en','null','metaTitle','Accommodation','249',0,'Vente - Appartement - Nouvelle-Ville - 52 m²','Sale - Apartment - New Town - 52 m²','Logement','metaTitle',0,NULL),(4535,'en','null','metaDescription','Accommodation','249',0,'Vente Appartement, 52 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 52 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4536,'fr','null','slug','Accommodation','249',0,'vente-appartement-nouvelle-ville-52-m2','vente-appartement-nouvelle-ville-52-m2','Logement','slug',0,NULL),(4537,'fr','null','description','Accommodation','249',0,'<p>Cet appartement de 52 m² est situé au 3ème et dernier étage d’un immeuble comprenant 5 logements et offre une vue panoramique sur la lagune.</p>\r\n\r\n<p>Il dispose de 2 chambres, une salle de bain avec WC, une cuisine américaine équipée, une salle à manger ouverte sur un salon donnant lui-même sur une terrasse de 35 m² avec buanderie. Un solarium privatif de 52 m² est accessible par un escalier en dur depuis la terrasse de l’appartement, où se trouve la 2ème chambre.</p>\r\n\r\n<p>Les huisseries sont en aluminium et PVC toutes avec double vitrage. Les volets roulants en PVC sont électriques et les fenêtres sont équipées de moustiquaires escamotables.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Terrasse et solarium</li>\r\n	<li>Vue imprenable sur la lagune</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cet appartement de 52 m² est situé au 3ème et dernier étage d’un immeuble comprenant 5 logements et offre une vue panoramique sur la lagune.</p>\r\n\r\n<p>Il dispose de 2 chambres, une salle de bain avec WC, une cuisine américaine équipée, une salle à manger ouverte sur un salon donnant lui-même sur une terrasse de 35 m² avec buanderie. Un solarium privatif de 52 m² est accessible par un escalier en dur depuis la terrasse de l’appartement, où se trouve la 2ème chambre.</p>\r\n\r\n<p>Les huisseries sont en aluminium et PVC toutes avec double vitrage. Les volets roulants en PVC sont électriques et les fenêtres sont équipées de moustiquaires escamotables.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Terrasse et solarium</li>\r\n	<li>Vue imprenable sur la lagune</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-52-m2'),(4538,'fr','null','ourOpinion','Accommodation','249',0,'<p>Un pied à terre agréable de par son environnement, sa terrasse et solarium, pouvant offrir un rendement locatif non négligeable.</p>\r\n\r\n<p>L’Immobilière d’Essaouira se tient à votre disposition pour tout renseignement complémentaire.</p>','<p>Un pied à terre agréable de par son environnement, sa terrasse et solarium, pouvant offrir un rendement locatif non négligeable.</p>\r\n\r\n<p>L’Immobilière d’Essaouira se tient à votre disposition pour tout renseignement complémentaire.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-52-m2'),(4539,'fr','null','metaTitle','Accommodation','249',0,'Vente - Appartement - Nouvelle-Ville - 52 m²','Vente - Appartement - Nouvelle-Ville - 52 m²','Logement','metaTitle',0,NULL),(4540,'fr','null','metaDescription','Accommodation','249',0,'Vente Appartement, 52 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 52 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4541,'en','null','slug','Accommodation','250',0,'vente-maison-de-campagne-zone-urbaine-310-m2','sale-country-house-urban-area-310-m2','Logement','slug',0,NULL),(4542,'en','null','metaTitle','Accommodation','250',0,'Vente - Maison de campagne - Zone Urbaine - 310 m²','Sale - Country house - Urban Area - 310 m²','Logement','metaTitle',0,NULL),(4543,'en','null','metaDescription','Accommodation','250',0,'Vente Maison de campagne, 310 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Sale Country house, 310 m² in Urban Zone with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4544,'fr','null','slug','Accommodation','250',0,'vente-maison-de-campagne-zone-urbaine-310-m2','vente-maison-de-campagne-zone-urbaine-310-m2','Logement','slug',0,NULL),(4545,'fr','null','metaTitle','Accommodation','250',0,'Vente - Maison de campagne - Zone Urbaine - 310 m²','Vente - Maison de campagne - Zone Urbaine - 310 m²','Logement','metaTitle',0,NULL),(4546,'fr','null','metaDescription','Accommodation','250',0,'Vente Maison de campagne, 310 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 310 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4547,'en','null','slug','Accommodation','251',0,'location-appartement-65-m2-nouvelle-ville-700-eur','rental-apartment-65-m2-new-town-700-eur','Logement','slug',0,NULL),(4548,'en','null','description','Accommodation','251',0,'<p>Appartement neuf et meublé dans un immeuble de 6 appartements, en 2ème ligne et à moins de 30 mètres de la plage.</p>\r\n\r\n<p>Il est situé au 1er étage et dispose de 2 chambres avec dressing, donnant sur terrasse intérieure de 12 m², une buanderie, une salle de bain avec WC, une cuisine ouverte et semi-équipée (seuls le réfrigérateur et la machine à laver ne sont pas fournis), un espace repas et un salon.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<ul>\r\n	<li>Décoration au style marocain chic</li>\r\n	<li>Fenêtres coulissantes</li>\r\n	<li>Terrasse intérieure</li>\r\n	<li>Moulures aux plafonds</li>\r\n	<li>Corniches murales</li>\r\n	<li>TV dans les chambres et le salon</li>\r\n	<li>Loué meublé</li>\r\n	<li>Proche de la plage et des commerces</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>New and furnished apartment in a building of 6 apartments, on the 2nd line and less than 30 meters from the beach.</p><p> It is located on the 1st floor and has 2 bedrooms with dressing room, opening onto an interior terrace of 12 m², a laundry room, a bathroom with WC, an open and semi-equipped kitchen (only the fridge and the washing machine are not not provided), a dining area and a lounge.</p><p> Finishes :</p><ul><li> Chic Moroccan style decoration</li><li> Sliding windows</li><li> Interior terrace</li><li> Ceiling moldings</li><li> Wall cornices</li><li> TV in bedrooms and living room</li><li> Rented furnished</li><li> Close to the beach and shops</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-65-m2-nouvelle-ville-700-eur'),(4549,'en','null','ourOpinion','Accommodation','251',0,'<p>Appartement neuf et meublé dans un immeuble de 6 appartements, en 2ème ligne et à moins de 30 mètres de la plage.</p>\r\n\r\n<p>Il est situé au 1er étage et dispose de 2 chambres avec dressing, donnant sur terrasse intérieure de 12 m², une buanderie, une salle de bain avec WC, une cuisine ouverte et semi-équipée (seuls le réfrigérateur et la machine à laver ne sont pas fournis), un espace repas et un salon.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<ul>\r\n	<li>Décoration au style marocain chic</li>\r\n	<li>Fenêtres coulissantes</li>\r\n	<li>Terrasse intérieure</li>\r\n	<li>Moulures aux plafonds</li>\r\n	<li>Corniches murales</li>\r\n	<li>TV dans les chambres et le salon</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 920 000 dhs</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Proche de la plage et des commerces</li>\r\n</ul>','<p>New and furnished apartment in a building of 6 apartments, on the 2nd line and less than 30 meters from the beach.</p><p> It is located on the 1st floor and has 2 bedrooms with dressing room, opening onto an interior terrace of 12 m², a laundry room, a bathroom with WC, an open and semi-equipped kitchen (only the fridge and the washing machine are not not provided), a dining area and a lounge.</p><p> Finishes :</p><ul><li> Chic Moroccan style decoration</li><li> Sliding windows</li><li> Interior terrace</li><li> Ceiling moldings</li><li> Wall cornices</li><li> TV in bedrooms and living room</li></ul><p></p><ul><li> Price: 920,000 dhs</li><li> Sold furnished</li><li> Land title</li><li> Close to the beach and shops</li></ul>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-65-m2-nouvelle-ville-700-eur'),(4550,'en','null','metaTitle','Accommodation','251',0,'Location - Appartement - 65 m² - Nouvelle-Ville - 700 €','Rental - Apartment - 65 m² - New Town - 700 €','Logement','metaTitle',0,NULL),(4551,'en','null','metaDescription','Accommodation','251',0,'Location Appartement, 65 m² à Nouvelle-Ville pour 700 € avec L\'immobilière d\'Essaouira','Rental Apartment, 65 m² in Nouvelle-Ville for 700 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4552,'fr','null','slug','Accommodation','251',0,'location-appartement-65-m2-nouvelle-ville-700-eur','location-appartement-65-m2-nouvelle-ville-700-eur','Logement','slug',0,NULL),(4553,'fr','null','description','Accommodation','251',0,'<p>Appartement neuf et meublé dans un immeuble de 6 appartements, en 2ème ligne et à moins de 30 mètres de la plage.</p>\r\n\r\n<p>Il est situé au 1er étage et dispose de 2 chambres avec dressing, donnant sur terrasse intérieure de 12 m², une buanderie, une salle de bain avec WC, une cuisine ouverte et semi-équipée (seuls le réfrigérateur et la machine à laver ne sont pas fournis), un espace repas et un salon.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<ul>\r\n	<li>Décoration au style marocain chic</li>\r\n	<li>Fenêtres coulissantes</li>\r\n	<li>Terrasse intérieure</li>\r\n	<li>Moulures aux plafonds</li>\r\n	<li>Corniches murales</li>\r\n	<li>TV dans les chambres et le salon</li>\r\n	<li>Loué meublé</li>\r\n	<li>Proche de la plage et des commerces</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement neuf et meublé dans un immeuble de 6 appartements, en 2ème ligne et à moins de 30 mètres de la plage.</p>\r\n\r\n<p>Il est situé au 1er étage et dispose de 2 chambres avec dressing, donnant sur terrasse intérieure de 12 m², une buanderie, une salle de bain avec WC, une cuisine ouverte et semi-équipée (seuls le réfrigérateur et la machine à laver ne sont pas fournis), un espace repas et un salon.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<ul>\r\n	<li>Décoration au style marocain chic</li>\r\n	<li>Fenêtres coulissantes</li>\r\n	<li>Terrasse intérieure</li>\r\n	<li>Moulures aux plafonds</li>\r\n	<li>Corniches murales</li>\r\n	<li>TV dans les chambres et le salon</li>\r\n	<li>Loué meublé</li>\r\n	<li>Proche de la plage et des commerces</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-65-m2-nouvelle-ville-700-eur'),(4554,'fr','null','ourOpinion','Accommodation','251',0,'<p>Appartement neuf et meublé dans un immeuble de 6 appartements, en 2ème ligne et à moins de 30 mètres de la plage.</p>\r\n\r\n<p>Il est situé au 1er étage et dispose de 2 chambres avec dressing, donnant sur terrasse intérieure de 12 m², une buanderie, une salle de bain avec WC, une cuisine ouverte et semi-équipée (seuls le réfrigérateur et la machine à laver ne sont pas fournis), un espace repas et un salon.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<ul>\r\n	<li>Décoration au style marocain chic</li>\r\n	<li>Fenêtres coulissantes</li>\r\n	<li>Terrasse intérieure</li>\r\n	<li>Moulures aux plafonds</li>\r\n	<li>Corniches murales</li>\r\n	<li>TV dans les chambres et le salon</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 920 000 dhs</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Proche de la plage et des commerces</li>\r\n</ul>','<p>Appartement neuf et meublé dans un immeuble de 6 appartements, en 2ème ligne et à moins de 30 mètres de la plage.</p>\r\n\r\n<p>Il est situé au 1er étage et dispose de 2 chambres avec dressing, donnant sur terrasse intérieure de 12 m², une buanderie, une salle de bain avec WC, une cuisine ouverte et semi-équipée (seuls le réfrigérateur et la machine à laver ne sont pas fournis), un espace repas et un salon.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<ul>\r\n	<li>Décoration au style marocain chic</li>\r\n	<li>Fenêtres coulissantes</li>\r\n	<li>Terrasse intérieure</li>\r\n	<li>Moulures aux plafonds</li>\r\n	<li>Corniches murales</li>\r\n	<li>TV dans les chambres et le salon</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 920 000 dhs</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Proche de la plage et des commerces</li>\r\n</ul>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-65-m2-nouvelle-ville-700-eur'),(4555,'fr','null','metaTitle','Accommodation','251',0,'Location - Appartement - 65 m² - Nouvelle-Ville - 700 €','Location - Appartement - 65 m² - Nouvelle-Ville - 700 €','Logement','metaTitle',0,NULL),(4556,'fr','null','metaDescription','Accommodation','251',0,'Location Appartement, 65 m² à Nouvelle-Ville pour 700 € avec L\'immobilière d\'Essaouira','Location Appartement, 65 m² à Nouvelle-Ville pour 700 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4557,'en','null','headline','Accommodation','250',0,'Vente - Maison de campagne - Zone Urbaine - 310 m²','Sale - Country house - Urban Area - 310 m²','Logement','titre',0,NULL),(4558,'en','null','description','Accommodation','250',0,'<p>Cette villa de 310 m² aux volumes imposants, est située à 8 kilomètres d’Essaouira dans un lotissement de 6 villas.</p>\r\n\r\n<p>Elle est accessible par une piste très praticable de 600 m et dans une impasse au voisinage calme, essentiellement composé d’européens.</p>\r\n\r\n<p>Elle se distingue de par son côté atypique et moderne avec des touches \"beldi\" agréables et épurées.</p>\r\n\r\n<p>L’entrée avec WC de courtoisie et buanderie mène sur un salon avec cheminée. Celui-ci distribue trois axes dont deux en décaissement.</p>\r\n\r\n<p>Une chambre, au même niveau, est dotée de sa salle de bain ouverte, d’un espace bureau et d\'un grand dressing. Un coin très intime qui ouvre sur un jardinet privatif avec un olivier majestueux.</p>\r\n\r\n<p>En décaissement du salon se trouve une salle à manger ainsi qu’une autre salle de bain avec WC et vestibule.</p>\r\n\r\n<p>Un autre décaissement, mais opposé, donne accès par un escalier à une vaste cuisine équipée avec salle à manger donnant sur la piscine extérieure et le jardin intérieur, lui-même placé sous un majestueux escalier en fer forgé en colimaçon.</p>\r\n\r\n<p>L’espace nuit à l’étage est composé d’une chambre de 50 m² avec terrasse et salle de bain ainsi qu’une seconde chambre avec salle de bain et dressing.</p>\r\n\r\n<p>Les extérieurs: une piscine à débordement en forme de goutte ainsi qu’un local technique et une pergola sous bougainvilliers qui offre un bel espace repas.</p>\r\n\r\n<p>Au sous-sol, un hammam en tadelakt avec salon de repos, rangements, salle de bain et WC et local technique.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<p style=\"margin-left:40px\">-   Tadelakt</p>\r\n\r\n<p style=\"margin-left:40px\">-   Baies vitrées</p>\r\n\r\n<p style=\"margin-left:40px\">-  Bejmat au sol</p>\r\n\r\n<p style=\"margin-left:40px\">-  Huisseries métalliques et PVC</p>\r\n\r\n<p style=\"margin-left:48px\"> </p>\r\n\r\n<ul>\r\n	<li>Exclusivité</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>L’équipe de L’Immobilière d’Essaouira se tient à votre disposition pour tout renseignement complémentaire.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>This 310 m² villa with imposing volumes is located 8 kilometers from Essaouira in a subdivision of 6 villas.</p><p> It is accessible by a very passable 600 m track and in a dead end in a quiet neighborhood, mainly made up of Europeans.</p><p> It stands out for its atypical and modern side with pleasant and refined “beldi” touches.</p><p> The entrance with courtesy WC and laundry room leads to a living room with fireplace. This distributes three axes, two of which are disbursement.</p><p> A bedroom, on the same level, has its open bathroom, an office space and a large dressing room. A very intimate corner which opens onto a private garden with a majestic olive tree.</p><p> Off the living room is a dining room as well as another bathroom with WC and vestibule.</p><p> Another disbursement, but opposite, gives access via a staircase to a large equipped kitchen with dining room overlooking the outdoor swimming pool and the interior garden, itself placed under a majestic wrought iron spiral staircase.</p><p> The sleeping area upstairs is made up of a 50 m² bedroom with terrace and bathroom as well as a second bedroom with bathroom and dressing room.</p><p> The exteriors: a drop-shaped infinity pool as well as a technical room and a pergola under bougainvillea which offers a beautiful dining area.</p><p> In the basement, a tadelakt hammam with relaxation room, storage, bathroom and WC and technical room.</p><p> Finishes :</p><p style=\"margin-left:40px\"> - Tadelakt</p><p style=\"margin-left:40px\"> -  Windows</p><p style=\"margin-left:40px\"> - Bejmat on the ground</p><p style=\"margin-left:40px\"> - Metal and PVC frames</p><p style=\"margin-left:48px\"></p><ul><li> Exclusivity</li><li> Land title</li><li> Urban area</li></ul><p></p><p> The L\'Immobilière d\'Essaouira team is at your disposal for any further information.</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p><p></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-urbaine-310-m2'),(4559,'fr','null','headline','Accommodation','250',0,'Vente - Maison de campagne - Zone Urbaine - 310 m²','Vente - Maison de campagne - Zone Urbaine - 310 m²','Logement','titre',0,NULL),(4560,'fr','null','description','Accommodation','250',0,'<p>Cette villa de 310 m² aux volumes imposants, est située à 8 kilomètres d’Essaouira dans un lotissement de 6 villas.</p>\r\n\r\n<p>Elle est accessible par une piste très praticable de 600 m et dans une impasse au voisinage calme, essentiellement composé d’européens.</p>\r\n\r\n<p>Elle se distingue de par son côté atypique et moderne avec des touches \"beldi\" agréables et épurées.</p>\r\n\r\n<p>L’entrée avec WC de courtoisie et buanderie mène sur un salon avec cheminée. Celui-ci distribue trois axes dont deux en décaissement.</p>\r\n\r\n<p>Une chambre, au même niveau, est dotée de sa salle de bain ouverte, d’un espace bureau et d\'un grand dressing. Un coin très intime qui ouvre sur un jardinet privatif avec un olivier majestueux.</p>\r\n\r\n<p>En décaissement du salon se trouve une salle à manger ainsi qu’une autre salle de bain avec WC et vestibule.</p>\r\n\r\n<p>Un autre décaissement, mais opposé, donne accès par un escalier à une vaste cuisine équipée avec salle à manger donnant sur la piscine extérieure et le jardin intérieur, lui-même placé sous un majestueux escalier en fer forgé en colimaçon.</p>\r\n\r\n<p>L’espace nuit à l’étage est composé d’une chambre de 50 m² avec terrasse et salle de bain ainsi qu’une seconde chambre avec salle de bain et dressing.</p>\r\n\r\n<p>Les extérieurs: une piscine à débordement en forme de goutte ainsi qu’un local technique et une pergola sous bougainvilliers qui offre un bel espace repas.</p>\r\n\r\n<p>Au sous-sol, un hammam en tadelakt avec salon de repos, rangements, salle de bain et WC et local technique.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<p style=\"margin-left:40px\">-   Tadelakt</p>\r\n\r\n<p style=\"margin-left:40px\">-   Baies vitrées</p>\r\n\r\n<p style=\"margin-left:40px\">-  Bejmat au sol</p>\r\n\r\n<p style=\"margin-left:40px\">-  Huisseries métalliques et PVC</p>\r\n\r\n<p style=\"margin-left:48px\"> </p>\r\n\r\n<ul>\r\n	<li>Exclusivité</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>L’équipe de L’Immobilière d’Essaouira se tient à votre disposition pour tout renseignement complémentaire.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Cette villa de 310 m² aux volumes imposants, est située à 8 kilomètres d’Essaouira dans un lotissement de 6 villas.</p>\r\n\r\n<p>Elle est accessible par une piste très praticable de 600 m et dans une impasse au voisinage calme, essentiellement composé d’européens.</p>\r\n\r\n<p>Elle se distingue de par son côté atypique et moderne avec des touches \"beldi\" agréables et épurées.</p>\r\n\r\n<p>L’entrée avec WC de courtoisie et buanderie mène sur un salon avec cheminée. Celui-ci distribue trois axes dont deux en décaissement.</p>\r\n\r\n<p>Une chambre, au même niveau, est dotée de sa salle de bain ouverte, d’un espace bureau et d\'un grand dressing. Un coin très intime qui ouvre sur un jardinet privatif avec un olivier majestueux.</p>\r\n\r\n<p>En décaissement du salon se trouve une salle à manger ainsi qu’une autre salle de bain avec WC et vestibule.</p>\r\n\r\n<p>Un autre décaissement, mais opposé, donne accès par un escalier à une vaste cuisine équipée avec salle à manger donnant sur la piscine extérieure et le jardin intérieur, lui-même placé sous un majestueux escalier en fer forgé en colimaçon.</p>\r\n\r\n<p>L’espace nuit à l’étage est composé d’une chambre de 50 m² avec terrasse et salle de bain ainsi qu’une seconde chambre avec salle de bain et dressing.</p>\r\n\r\n<p>Les extérieurs: une piscine à débordement en forme de goutte ainsi qu’un local technique et une pergola sous bougainvilliers qui offre un bel espace repas.</p>\r\n\r\n<p>Au sous-sol, un hammam en tadelakt avec salon de repos, rangements, salle de bain et WC et local technique.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<p style=\"margin-left:40px\">-   Tadelakt</p>\r\n\r\n<p style=\"margin-left:40px\">-   Baies vitrées</p>\r\n\r\n<p style=\"margin-left:40px\">-  Bejmat au sol</p>\r\n\r\n<p style=\"margin-left:40px\">-  Huisseries métalliques et PVC</p>\r\n\r\n<p style=\"margin-left:48px\"> </p>\r\n\r\n<ul>\r\n	<li>Exclusivité</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>L’équipe de L’Immobilière d’Essaouira se tient à votre disposition pour tout renseignement complémentaire.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-urbaine-310-m2'),(4561,'en','null','slug','Accommodation','252',0,'vente-appartement-diabet-250-m2-470000-eur','sale-diabet-apartment-250-m2-470-000-eur','Logement','slug',0,NULL),(4562,'en','null','description','Accommodation','252',0,'<p>Immeuble contemporain de 2 appartements avec chacun son entrée indépendante et un garage, à Diabat, construit en 2018 et d\'une surface de 122 m² au sol.</p>\r\n\r\n<p>Appartement n° 1 :</p>\r\n\r\n<p>Un espace de vie lumineux avec climatisation, entièrement vitré et face à l’Océan et le golf, se compose d’une cuisine américaine équipée, d’une buanderie, d’un espace de stockage, d’un coin salon et d’un espace salle à manger.</p>\r\n\r\n<p>3 chambres avec dressings, une avec salle de bain, WC et baignoire, et deux avec salle de bain et WC communs.</p>\r\n\r\n<p>Appartement n° 2 :</p>\r\n\r\n<p>Une spacieuse pièce de vie avec climatisation et une vue imprenable sur l’Océan et le golf se compose comme suit:</p>\r\n\r\n<p>- Une cuisine équipée, une buanderie, un double salon dont un avec cheminée, un espace salle à manger et de nombreux rangements muraux intégrés.</p>\r\n\r\n<p>- 3 chambres avec dressings, une avec salle de bain, WC et baignoire, et deux avec salle de bain et WC communs.</p>\r\n\r\n<p>A l’étage supérieur, une terrasse improbable dotée d’une piscine à débordement, avec vue sur l’Océan, révèle la rareté de ce produit. </p>\r\n\r\n<p>Un espace détente et bronzage, un coin repas, un WC et une douche extérieure ainsi qu’une quatrième chambre avec climatisation, dressing et salle de bain avec baignoire et WC confirment l’exclusivité des lieux.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<ul>\r\n	<li> Huisseries en aluminium et double vitrage, une parfaite isolation sonore et thermique</li>\r\n	<li> Interphones dans chaque appartement et un supplémentaire sur la terrasse avec piscine</li>\r\n	<li> Un style beldi chic très agréable </li>\r\n	<li>Volumes épurés et apaisants</li>\r\n	<li> Matériaux naturels : tadelakt aux murs, béton lissé au sol, bois pour les portes et placards, briquettes pour la cheminée</li>\r\n	<li>Porte-serviettes chauffants dans chaque salle de bain</li>\r\n	<li>Patio intérieur éclairé par le sol avec plantes exotiques</li>\r\n	<li>Cheminée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>·         Prix : 470 000 €</p>\r\n\r\n<p>·         Vendu meublé</p>\r\n\r\n<p>·         Titre foncier</p>\r\n\r\n<p>·         Vue imprenable sur l’Océan et le golf</p>\r\n\r\n<p>·         Rapport locatif intéressant</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Contemporary building of 2 apartments, each with its own independent entrance and a garage, in Diabat, built in 2018 and with a floor area of 122 m².</p><p> Apartment no. 1:</p><p> A bright living space with air conditioning, fully glazed and facing the ocean and the golf course, consists of an equipped American kitchen, a laundry room, a storage space, a lounge area and a dining area.</p><p> 3 bedrooms with dressing rooms, one with bathroom, WC and bathtub, and two with shared bathroom and WC.</p><p> Apartment no. 2:</p><p> A spacious living room with air conditioning and a breathtaking view of the ocean and the golf course is composed as follows:</p><p> - A fitted kitchen, a laundry room, a double living room, one of which has a fireplace, a dining area and plenty of built-in wall storage.</p><p> - 3 bedrooms with dressing rooms, one with bathroom, WC and bathtub, and two with shared bathroom and WC.</p><p> On the upper floor, an improbable terrace with an infinity pool, overlooking the ocean, reveals the rarity of this product.</p><p> A relaxation and tanning area, a dining area, a toilet and an outdoor shower as well as a fourth bedroom with air conditioning, dressing room and bathroom with bathtub and toilet confirm the exclusivity of the place.</p><p> Finishes :</p><ul><li> Aluminum frames and double glazing, perfect sound and heat insulation</li><li> Intercoms in each apartment and an additional one on the terrace with swimming pool</li><li> A very pleasant beldi chic style</li><li> Pure and soothing volumes</li><li> Natural materials: tadelakt on the walls, smooth concrete on the floor, wood for the doors and cupboards, briquettes for the fireplace</li><li> Heated towel rails in each bathroom</li><li> Floor-lit interior patio with exotic plants</li><li> Chimney</li></ul><p></p><p> Price: €470,000</p><p> Sold furnished</p><p> land title</p><p> Stunning view of the ocean and the golf course</p><p> Interesting rental report</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-diabet-250-m2-470000-eur'),(4563,'en','null','ourOpinion','Accommodation','252',0,'<p>Un réel coup de cœur pour cet ensemble charmeur doté d’une vue exceptionnelle et rare sur le marché, à proximité immédiate d\'Essaouira et dans une zone dépourvue de terrains constructibles.</p>','<p>A real favorite for this charming complex with an exceptional and rare view of the market, in the immediate vicinity of Essaouira and in an area devoid of building land.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-diabet-250-m2-470000-eur'),(4564,'en','null','metaTitle','Accommodation','252',0,'Vente - Appartement - Diabet - 250 m² - 470000 €','Sale - Apartment - Diabet - 250 m² - 470000 €','Logement','metaTitle',0,NULL),(4565,'en','null','metaDescription','Accommodation','252',0,'Vente Appartement, 250 m² à Diabet pour 470000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 250 m² in Diabet for 470,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4566,'fr','null','slug','Accommodation','252',0,'vente-appartement-diabet-250-m2-470000-eur','vente-appartement-diabet-250-m2-470000-eur','Logement','slug',0,NULL),(4567,'fr','null','description','Accommodation','252',0,'<p>Immeuble contemporain de 2 appartements avec chacun son entrée indépendante et un garage, à Diabat, construit en 2018 et d\'une surface de 122 m² au sol.</p>\r\n\r\n<p>Appartement n° 1 :</p>\r\n\r\n<p>Un espace de vie lumineux avec climatisation, entièrement vitré et face à l’Océan et le golf, se compose d’une cuisine américaine équipée, d’une buanderie, d’un espace de stockage, d’un coin salon et d’un espace salle à manger.</p>\r\n\r\n<p>3 chambres avec dressings, une avec salle de bain, WC et baignoire, et deux avec salle de bain et WC communs.</p>\r\n\r\n<p>Appartement n° 2 :</p>\r\n\r\n<p>Une spacieuse pièce de vie avec climatisation et une vue imprenable sur l’Océan et le golf se compose comme suit:</p>\r\n\r\n<p>- Une cuisine équipée, une buanderie, un double salon dont un avec cheminée, un espace salle à manger et de nombreux rangements muraux intégrés.</p>\r\n\r\n<p>- 3 chambres avec dressings, une avec salle de bain, WC et baignoire, et deux avec salle de bain et WC communs.</p>\r\n\r\n<p>A l’étage supérieur, une terrasse improbable dotée d’une piscine à débordement, avec vue sur l’Océan, révèle la rareté de ce produit. </p>\r\n\r\n<p>Un espace détente et bronzage, un coin repas, un WC et une douche extérieure ainsi qu’une quatrième chambre avec climatisation, dressing et salle de bain avec baignoire et WC confirment l’exclusivité des lieux.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<ul>\r\n	<li> Huisseries en aluminium et double vitrage, une parfaite isolation sonore et thermique</li>\r\n	<li> Interphones dans chaque appartement et un supplémentaire sur la terrasse avec piscine</li>\r\n	<li> Un style beldi chic très agréable </li>\r\n	<li>Volumes épurés et apaisants</li>\r\n	<li> Matériaux naturels : tadelakt aux murs, béton lissé au sol, bois pour les portes et placards, briquettes pour la cheminée</li>\r\n	<li>Porte-serviettes chauffants dans chaque salle de bain</li>\r\n	<li>Patio intérieur éclairé par le sol avec plantes exotiques</li>\r\n	<li>Cheminée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>·         Prix : 470 000 €</p>\r\n\r\n<p>·         Vendu meublé</p>\r\n\r\n<p>·         Titre foncier</p>\r\n\r\n<p>·         Vue imprenable sur l’Océan et le golf</p>\r\n\r\n<p>·         Rapport locatif intéressant</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Immeuble contemporain de 2 appartements avec chacun son entrée indépendante et un garage, à Diabat, construit en 2018 et d\'une surface de 122 m² au sol.</p>\r\n\r\n<p>Appartement n° 1 :</p>\r\n\r\n<p>Un espace de vie lumineux avec climatisation, entièrement vitré et face à l’Océan et le golf, se compose d’une cuisine américaine équipée, d’une buanderie, d’un espace de stockage, d’un coin salon et d’un espace salle à manger.</p>\r\n\r\n<p>3 chambres avec dressings, une avec salle de bain, WC et baignoire, et deux avec salle de bain et WC communs.</p>\r\n\r\n<p>Appartement n° 2 :</p>\r\n\r\n<p>Une spacieuse pièce de vie avec climatisation et une vue imprenable sur l’Océan et le golf se compose comme suit:</p>\r\n\r\n<p>- Une cuisine équipée, une buanderie, un double salon dont un avec cheminée, un espace salle à manger et de nombreux rangements muraux intégrés.</p>\r\n\r\n<p>- 3 chambres avec dressings, une avec salle de bain, WC et baignoire, et deux avec salle de bain et WC communs.</p>\r\n\r\n<p>A l’étage supérieur, une terrasse improbable dotée d’une piscine à débordement, avec vue sur l’Océan, révèle la rareté de ce produit. </p>\r\n\r\n<p>Un espace détente et bronzage, un coin repas, un WC et une douche extérieure ainsi qu’une quatrième chambre avec climatisation, dressing et salle de bain avec baignoire et WC confirment l’exclusivité des lieux.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<ul>\r\n	<li> Huisseries en aluminium et double vitrage, une parfaite isolation sonore et thermique</li>\r\n	<li> Interphones dans chaque appartement et un supplémentaire sur la terrasse avec piscine</li>\r\n	<li> Un style beldi chic très agréable </li>\r\n	<li>Volumes épurés et apaisants</li>\r\n	<li> Matériaux naturels : tadelakt aux murs, béton lissé au sol, bois pour les portes et placards, briquettes pour la cheminée</li>\r\n	<li>Porte-serviettes chauffants dans chaque salle de bain</li>\r\n	<li>Patio intérieur éclairé par le sol avec plantes exotiques</li>\r\n	<li>Cheminée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>·         Prix : 470 000 €</p>\r\n\r\n<p>·         Vendu meublé</p>\r\n\r\n<p>·         Titre foncier</p>\r\n\r\n<p>·         Vue imprenable sur l’Océan et le golf</p>\r\n\r\n<p>·         Rapport locatif intéressant</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-diabet-250-m2-470000-eur'),(4568,'fr','null','ourOpinion','Accommodation','252',0,'<p>Un réel coup de cœur pour cet ensemble charmeur doté d’une vue exceptionnelle et rare sur le marché, à proximité immédiate d\'Essaouira et dans une zone dépourvue de terrains constructibles.</p>','<p>Un réel coup de cœur pour cet ensemble charmeur doté d’une vue exceptionnelle et rare sur le marché, à proximité immédiate d\'Essaouira et dans une zone dépourvue de terrains constructibles.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-diabet-250-m2-470000-eur'),(4569,'fr','null','metaTitle','Accommodation','252',0,'Vente - Appartement - Diabet - 250 m² - 470000 €','Vente - Appartement - Diabet - 250 m² - 470000 €','Logement','metaTitle',0,NULL),(4570,'fr','null','metaDescription','Accommodation','252',0,'Vente Appartement, 250 m² à Diabet pour 470000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 250 m² à Diabet pour 470000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4571,'en','null','slug','Accommodation','253',0,'vente-villa-golf-mogador-423-m2','sale-golf-villa-mogador-423-m2','Logement','slug',0,NULL),(4572,'en','null','description','Accommodation','253',0,'<p>Au cœur du parc exceptionnel du Golf de Mogador, cette grande villa de 423 m² en plain-pied dispose d\'un accès direct au parcours de golf et d\'une vue sur l\'Océan.</p>\r\n\r\n<p>Elle est construite dans un style contemporain et épuré avec des volumes agréables.</p>\r\n\r\n<p>L’espace de vie, très lumineux, propose un double salon équipé d\'une cheminée, une salle à manger en surplomb, l’ensemble faisant face à une grande terrasse ouverte sur la piscine à débordement et le jardin engazonné de 1 714 m². </p>\r\n\r\n<p>Une cuisine fermée et équipée ainsi qu’une arrière cuisine se situe en retrait de l’espace principal et distribue aussi une chambre de service avec salle de bain pour le personnel de maison ainsi qu’un espace de stockage.</p>\r\n\r\n<p>Le coin nuit se compose d’une master room avec dressing, salle de bain avec baignoire, douche à l’italienne et un WC séparé.</p>\r\n\r\n<p>Une deuxième chambre avec dressing, salle de bain et WC séparé ainsi deux autres chambres avec dressings et salle de bain commune avec WC séparé.</p>\r\n\r\n<p>Les finitions sont élégantes et de qualité : larges baies vitrées en aluminium coulissantes en double vitrage, marbre beige au sol, pierres de parement, patio vitré avec jardin, climatisation centrale réversible, places de parking intégrées à l’entrée de la villa.</p>\r\n\r\n<p>Un solarium, avec cheminée, offre une vue imprenable sur le golf et l’Océan, constituant un espace idéal pour les couchers de soleil.</p>\r\n\r\n<ul>\r\n	<li> Villa vendue meublée</li>\r\n	<li> Titre foncier</li>\r\n	<li> Prestations de standing</li>\r\n	<li> Pompe à chaleur piscine</li>\r\n	<li> Climatisation réversible centrale </li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>In the heart of the exceptional Golf de Mogador park, this large single-storey 423 m² villa has direct access to the golf course and a view of the ocean.</p><p> It is built in a contemporary and refined style with pleasant volumes.</p><p> The living space, very bright, offers a double living room equipped with a fireplace, an overhanging dining room, all facing a large terrace opening onto the infinity pool and the lawned garden of 1,714 m².</p><p> A closed and equipped kitchen as well as a scullery is set back from the main space and also distributes a service bedroom with bathroom for the house staff as well as a storage space.</p><p> The sleeping area consists of a master room with dressing room, bathroom with bathtub, walk-in shower and a separate toilet.</p><p> A second bedroom with dressing room, bathroom and separate WC as well as two other bedrooms with dressing rooms and shared bathroom with separate WC.</p><p> The finishes are elegant and of high quality: large sliding aluminum windows with double glazing, beige marble on the floor, facing stones, glazed patio with garden, reversible central air conditioning, integrated parking spaces at the entrance of the villa.</p><p> A solarium, with fireplace, offers a breathtaking view of the golf course and the ocean, constituting an ideal space for sunsets.</p><ul><li> Villa sold furnished</li><li> Land title</li><li> Standing services</li><li> Swimming pool heat pump</li><li> Central reversible air conditioning</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-villa-golf-mogador-423-m2'),(4573,'en','null','ourOpinion','Accommodation','253',0,'<p>Il existe 37 villas sur le golf, un vaste domaine de haut standing sécurisé. Il est rare d’accéder à la propriété sur ce secteur très prisé des amoureux du calme, des golfeurs et des demandeurs de prestations irréprochables.</p>\r\n\r\n<p> </p>\r\n\r\n<p>L’immobilière d’Essaouira se tient à votre disposition pour tout complément d’information.</p>','<p>There are 37 villas on the golf course, a vast secure high-end estate. It is rare to have access to property in this area which is very popular with lovers of calm, golfers and those seeking impeccable services.</p><p></p><p> The real estate of Essaouira is at your disposal for any further information.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-villa-golf-mogador-423-m2'),(4574,'en','null','metaTitle','Accommodation','253',0,'Vente - Villa golf - Mogador - 423 m²','Sale - Golf villa - Mogador - 423 m²','Logement','metaTitle',0,NULL),(4575,'en','null','metaDescription','Accommodation','253',0,'Vente Villa golf, 423 m² à Mogador avec L\'immobilière d\'Essaouira','Sale Villa golf, 423 m² in Mogador with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4576,'fr','null','slug','Accommodation','253',0,'vente-villa-golf-mogador-423-m2','vente-villa-golf-mogador-423-m2','Logement','slug',0,NULL),(4577,'fr','null','description','Accommodation','253',0,'<p>Au cœur du parc exceptionnel du Golf de Mogador, cette grande villa de 423 m² en plain-pied dispose d\'un accès direct au parcours de golf et d\'une vue sur l\'Océan.</p>\r\n\r\n<p>Elle est construite dans un style contemporain et épuré avec des volumes agréables.</p>\r\n\r\n<p>L’espace de vie, très lumineux, propose un double salon équipé d\'une cheminée, une salle à manger en surplomb, l’ensemble faisant face à une grande terrasse ouverte sur la piscine à débordement et le jardin engazonné de 1 714 m². </p>\r\n\r\n<p>Une cuisine fermée et équipée ainsi qu’une arrière cuisine se situe en retrait de l’espace principal et distribue aussi une chambre de service avec salle de bain pour le personnel de maison ainsi qu’un espace de stockage.</p>\r\n\r\n<p>Le coin nuit se compose d’une master room avec dressing, salle de bain avec baignoire, douche à l’italienne et un WC séparé.</p>\r\n\r\n<p>Une deuxième chambre avec dressing, salle de bain et WC séparé ainsi deux autres chambres avec dressings et salle de bain commune avec WC séparé.</p>\r\n\r\n<p>Les finitions sont élégantes et de qualité : larges baies vitrées en aluminium coulissantes en double vitrage, marbre beige au sol, pierres de parement, patio vitré avec jardin, climatisation centrale réversible, places de parking intégrées à l’entrée de la villa.</p>\r\n\r\n<p>Un solarium, avec cheminée, offre une vue imprenable sur le golf et l’Océan, constituant un espace idéal pour les couchers de soleil.</p>\r\n\r\n<ul>\r\n	<li> Villa vendue meublée</li>\r\n	<li> Titre foncier</li>\r\n	<li> Prestations de standing</li>\r\n	<li> Pompe à chaleur piscine</li>\r\n	<li> Climatisation réversible centrale </li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Au cœur du parc exceptionnel du Golf de Mogador, cette grande villa de 423 m² en plain-pied dispose d\'un accès direct au parcours de golf et d\'une vue sur l\'Océan.</p>\r\n\r\n<p>Elle est construite dans un style contemporain et épuré avec des volumes agréables.</p>\r\n\r\n<p>L’espace de vie, très lumineux, propose un double salon équipé d\'une cheminée, une salle à manger en surplomb, l’ensemble faisant face à une grande terrasse ouverte sur la piscine à débordement et le jardin engazonné de 1 714 m². </p>\r\n\r\n<p>Une cuisine fermée et équipée ainsi qu’une arrière cuisine se situe en retrait de l’espace principal et distribue aussi une chambre de service avec salle de bain pour le personnel de maison ainsi qu’un espace de stockage.</p>\r\n\r\n<p>Le coin nuit se compose d’une master room avec dressing, salle de bain avec baignoire, douche à l’italienne et un WC séparé.</p>\r\n\r\n<p>Une deuxième chambre avec dressing, salle de bain et WC séparé ainsi deux autres chambres avec dressings et salle de bain commune avec WC séparé.</p>\r\n\r\n<p>Les finitions sont élégantes et de qualité : larges baies vitrées en aluminium coulissantes en double vitrage, marbre beige au sol, pierres de parement, patio vitré avec jardin, climatisation centrale réversible, places de parking intégrées à l’entrée de la villa.</p>\r\n\r\n<p>Un solarium, avec cheminée, offre une vue imprenable sur le golf et l’Océan, constituant un espace idéal pour les couchers de soleil.</p>\r\n\r\n<ul>\r\n	<li> Villa vendue meublée</li>\r\n	<li> Titre foncier</li>\r\n	<li> Prestations de standing</li>\r\n	<li> Pompe à chaleur piscine</li>\r\n	<li> Climatisation réversible centrale </li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-villa-golf-mogador-423-m2'),(4578,'fr','null','ourOpinion','Accommodation','253',0,'<p>Il existe 37 villas sur le golf, un vaste domaine de haut standing sécurisé. Il est rare d’accéder à la propriété sur ce secteur très prisé des amoureux du calme, des golfeurs et des demandeurs de prestations irréprochables.</p>\r\n\r\n<p> </p>\r\n\r\n<p>L’immobilière d’Essaouira se tient à votre disposition pour tout complément d’information.</p>','<p>Il existe 37 villas sur le golf, un vaste domaine de haut standing sécurisé. Il est rare d’accéder à la propriété sur ce secteur très prisé des amoureux du calme, des golfeurs et des demandeurs de prestations irréprochables.</p>\r\n\r\n<p> </p>\r\n\r\n<p>L’immobilière d’Essaouira se tient à votre disposition pour tout complément d’information.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-villa-golf-mogador-423-m2'),(4579,'fr','null','metaTitle','Accommodation','253',0,'Vente - Villa golf - Mogador - 423 m²','Vente - Villa golf - Mogador - 423 m²','Logement','metaTitle',0,NULL),(4580,'fr','null','metaDescription','Accommodation','253',0,'Vente Villa golf, 423 m² à Mogador avec L\'immobilière d\'Essaouira','Vente Villa golf, 423 m² à Mogador avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4581,'en','null','headline','Accommodation','233',0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 85000 €','Sale - Apartment - New Town - 71 m² - 85000 €','Logement','titre',0,NULL),(4582,'fr','null','headline','Accommodation','233',0,'Vente - Appartement - Nouvelle-Ville - 71 m² - 85000 €','Vente - Appartement - Nouvelle-Ville - 71 m² - 85000 €','Logement','titre',0,NULL),(4583,'en','null','headline','Accommodation','234',0,'Vente - Maison de campagne - Campagne - 102 m²','Sale - Country house - Countryside - 102 m²','Logement','titre',0,NULL),(4584,'fr','null','headline','Accommodation','234',0,'Vente - Maison de campagne - Campagne - 102 m²','Vente - Maison de campagne - Campagne - 102 m²','Logement','titre',0,NULL),(4585,'en','null','headline','Accommodation','237',0,'Vente - Appartement - Nouvelle-Ville - 44 m²','Sale - Apartment - New Town - 44 m²','Logement','titre',0,NULL),(4586,'fr','null','headline','Accommodation','237',0,'Vente - Appartement - Nouvelle-Ville - 44 m²','Vente - Appartement - Nouvelle-Ville - 44 m²','Logement','titre',0,NULL),(4587,'en','null','headline','Accommodation','238',0,'Vente - Maison de campagne - Zone Urbaine - 300 m²','Sale - Country house - Urban Area - 300 m²','Logement','titre',0,NULL),(4588,'fr','null','headline','Accommodation','238',0,'Vente - Maison de campagne - Zone Urbaine - 300 m²','Vente - Maison de campagne - Zone Urbaine - 300 m²','Logement','titre',0,NULL),(4589,'en','null','headline','Accommodation','242',0,'Vente - Maison de campagne - Campagne - 377 m² - 490000 €','Sale - Country house - Countryside - 377 m² - 490000 €','Logement','titre',0,NULL),(4590,'fr','null','headline','Accommodation','242',0,'Vente - Maison de campagne - Campagne - 377 m² - 490000 €','Vente - Maison de campagne - Campagne - 377 m² - 490000 €','Logement','titre',0,NULL),(4591,'en','null','headline','Accommodation','245',0,'Vente - Riad - Nouvelle-Ville - 315 m²','Sale - Riad - New Town - 315 m²','Logement','titre',0,NULL),(4592,'fr','null','headline','Accommodation','245',0,'Vente - Riad - Nouvelle-Ville - 315 m²','Vente - Riad - Nouvelle-Ville - 315 m²','Logement','titre',0,NULL),(4593,'en','null','headline','Accommodation','246',0,'Location - Maison de campagne - 240 m² - Campagne - 250 €','Rental - Country house - 240 m² - Countryside - 250 €','Logement','titre',0,NULL),(4594,'en','null','description','Accommodation','246',0,'<p><strong>Spacieuse maison de charme en campagne</strong></p>\r\n\r\n<p>Située à 15 km du centre-ville et facilement accessible par une piste très praticable, cette charmante maison à la décoration originale et raffinée peut accueillir jusqu’à 8 personnes. Au cœur d’une campagne calme et préservée ce sera le point de départ idéal pour visiter l’arrière-pays, les plages et le centre historique de la ville en famille ou entre amis !</p>\r\n\r\n<p><strong>Le rez de chaussée</strong> accueille 1 cuisine ouverte lumineuse et parfaitement équipée s’ouvrant sur la terrasse, le jardin et la piscine. (Machine à café, grille-pain, mixeur, bouilloire, four, micro-ondes, lave-vaisselle, frigo, plaques de cuisson),</p>\r\n\r\n<p>1 chambre avec lit double, salle de bain privative, climatisation réversible, placards de rangement, vue sur jardin et piscine par ses larges baies vitrées.</p>\r\n\r\n<p>Un salon chaleureux avec cheminé et télé (chaînes françaises).</p>\r\n\r\n<p><strong>A l’étage : </strong></p>\r\n\r\n<p>1 chambre composée de 2 lits simples avec possibilité d’être aménager en lit matrimonial, placards de rangement et salle de bain privée.</p>\r\n\r\n<p>1 chambre avec 2 lits simples, placards de rangement et salle de bain privative avec baignoire.</p>\r\n\r\n<p>1 chambre avec lit double, placards de rangements et climatisation réversible.</p>\r\n\r\n<p>Une 5ème chambre en sous-sol peut accueillir occasionnellement 2 couchages supplémentaires.</p>\r\n\r\n<p>Une petite maison indépendante à l’entrée de la propriété peut accueillir du personnel de maison.</p>\r\n\r\n<p><strong>Les extérieurs :</strong></p>\r\n\r\n<p>- un grand jardin avec barbecue</p>\r\n\r\n<p>- une piscine équipée de transats</p>\r\n\r\n<p>- une grande terrasse ensoleillée donnant sur le jardin et la piscine</p>\r\n\r\n<p>- places de parking et tonnelle ombragée</p>\r\n\r\n<p><strong>Les Plus : </strong></p>\r\n\r\n<p>- aspirateur, lave-linge, sèche-linge, sèche-cheveux et matériel de repassage,</p>\r\n\r\n<p>- un lit bébé, une chaise haute.</p>\r\n\r\n<p>- TV, Wi-Fi.</p>\r\n\r\n<p>- Présence de la femme de maison le matin pour le ménage quotidien.</p>\r\n\r\n<p>- Entretien des extérieurs et de la piscine par le gardien/jardinier.</p>\r\n\r\n<p>- Tous les éléments essentiels au confort sont fournis tels que les draps, les serviettes de toilette et les serviettes de piscine.</p>\r\n\r\n<p>-Accueil personnalisé par nos soins.</p>\r\n\r\n<p>Tarif</p>\r\n\r\n<p>Entre 1750 euros a 2300 euros la semaine selon la saison.</p>\r\n\r\n<p><strong style=\"text-align:center\">                 Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p><strong>Spacious charming house in the countryside</strong></p><p> Located 15 km from the city center and easily accessible by a very passable track, this charming house with its original and refined decoration can accommodate up to 8 people. In the heart of a calm and preserved countryside, it will be the ideal starting point to visit the hinterland, the beaches and the historic center of the city with family or friends!</p><p> <strong>The ground floor</strong> accommodates 1 bright and perfectly equipped open kitchen opening onto the terrace, the garden and the swimming pool. (Coffee machine, toaster, blender, kettle, oven, microwave, dishwasher, fridge, hotplates),</p><p> 1 bedroom with double bed, private bathroom, reversible air conditioning, storage cupboards, view of the garden and swimming pool through its large bay windows.</p><p> A warm living room with fireplace and TV (French channels).</p><p> <strong>Upstairs :</strong></p><p> 1 bedroom with 2 single beds with the possibility of being converted into a double bed, storage cupboards and private bathroom.</p><p> 1 bedroom with 2 single beds, storage cupboards and private bathroom with bathtub.</p><p> 1 bedroom with double bed, storage cupboards and reversible air conditioning.</p><p> A 5th bedroom in the basement can occasionally accommodate 2 additional beds.</p><p> A small independent house at the entrance of the property can accommodate house staff.</p><p> <strong>The exteriors:</strong></p><p> - a large garden with barbecue</p><p> - a swimming pool equipped with deckchairs</p><p> - a large sunny terrace overlooking the garden and the swimming pool</p><p> - parking spaces and shaded arbor</p><p> <strong>Most :</strong></p><p> - vacuum cleaner, washing machine, dryer, hair dryer and ironing equipment,</p><p> - a cot, a high chair.</p><p> - TV, Wi-Fi.</p><p> - Presence of the housekeeper in the morning for the daily cleaning.</p><p> - Maintenance of the exteriors and the swimming pool by the caretaker/gardener.</p><p> - All essential comfort items are provided such as sheets, towels and pool towels.</p><p> - Personalized welcome by us.</p><p> Rate</p><p> Between 1750 euros to 2300 euros per week depending on the season.</p><p> <strong style=\"text-align:center\">Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-240-m2-campagne-1750-eur'),(4595,'fr','null','headline','Accommodation','246',0,'Location - Maison de campagne - 240 m² - Campagne - 250 €','Location - Maison de campagne - 240 m² - Campagne - 250 €','Logement','titre',0,NULL),(4596,'fr','null','description','Accommodation','246',0,'<p><strong>Spacieuse maison de charme en campagne</strong></p>\r\n\r\n<p>Située à 15 km du centre-ville et facilement accessible par une piste très praticable, cette charmante maison à la décoration originale et raffinée peut accueillir jusqu’à 8 personnes. Au cœur d’une campagne calme et préservée ce sera le point de départ idéal pour visiter l’arrière-pays, les plages et le centre historique de la ville en famille ou entre amis !</p>\r\n\r\n<p><strong>Le rez de chaussée</strong> accueille 1 cuisine ouverte lumineuse et parfaitement équipée s’ouvrant sur la terrasse, le jardin et la piscine. (Machine à café, grille-pain, mixeur, bouilloire, four, micro-ondes, lave-vaisselle, frigo, plaques de cuisson),</p>\r\n\r\n<p>1 chambre avec lit double, salle de bain privative, climatisation réversible, placards de rangement, vue sur jardin et piscine par ses larges baies vitrées.</p>\r\n\r\n<p>Un salon chaleureux avec cheminé et télé (chaînes françaises).</p>\r\n\r\n<p><strong>A l’étage : </strong></p>\r\n\r\n<p>1 chambre composée de 2 lits simples avec possibilité d’être aménager en lit matrimonial, placards de rangement et salle de bain privée.</p>\r\n\r\n<p>1 chambre avec 2 lits simples, placards de rangement et salle de bain privative avec baignoire.</p>\r\n\r\n<p>1 chambre avec lit double, placards de rangements et climatisation réversible.</p>\r\n\r\n<p>Une 5ème chambre en sous-sol peut accueillir occasionnellement 2 couchages supplémentaires.</p>\r\n\r\n<p>Une petite maison indépendante à l’entrée de la propriété peut accueillir du personnel de maison.</p>\r\n\r\n<p><strong>Les extérieurs :</strong></p>\r\n\r\n<p>- un grand jardin avec barbecue</p>\r\n\r\n<p>- une piscine équipée de transats</p>\r\n\r\n<p>- une grande terrasse ensoleillée donnant sur le jardin et la piscine</p>\r\n\r\n<p>- places de parking et tonnelle ombragée</p>\r\n\r\n<p><strong>Les Plus : </strong></p>\r\n\r\n<p>- aspirateur, lave-linge, sèche-linge, sèche-cheveux et matériel de repassage,</p>\r\n\r\n<p>- un lit bébé, une chaise haute.</p>\r\n\r\n<p>- TV, Wi-Fi.</p>\r\n\r\n<p>- Présence de la femme de maison le matin pour le ménage quotidien.</p>\r\n\r\n<p>- Entretien des extérieurs et de la piscine par le gardien/jardinier.</p>\r\n\r\n<p>- Tous les éléments essentiels au confort sont fournis tels que les draps, les serviettes de toilette et les serviettes de piscine.</p>\r\n\r\n<p>-Accueil personnalisé par nos soins.</p>\r\n\r\n<p>Tarif</p>\r\n\r\n<p>Entre 1750 euros a 2300 euros la semaine selon la saison.</p>\r\n\r\n<p><strong style=\"text-align:center\">                 Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p><strong>Spacieuse maison de charme en campagne</strong></p>\r\n\r\n<p>Située à 15 km du centre-ville et facilement accessible par une piste très praticable, cette charmante maison à la décoration originale et raffinée peut accueillir jusqu’à 8 personnes. Au cœur d’une campagne calme et préservée ce sera le point de départ idéal pour visiter l’arrière-pays, les plages et le centre historique de la ville en famille ou entre amis !</p>\r\n\r\n<p><strong>Le rez de chaussée</strong> accueille 1 cuisine ouverte lumineuse et parfaitement équipée s’ouvrant sur la terrasse, le jardin et la piscine. (Machine à café, grille-pain, mixeur, bouilloire, four, micro-ondes, lave-vaisselle, frigo, plaques de cuisson),</p>\r\n\r\n<p>1 chambre avec lit double, salle de bain privative, climatisation réversible, placards de rangement, vue sur jardin et piscine par ses larges baies vitrées.</p>\r\n\r\n<p>Un salon chaleureux avec cheminé et télé (chaînes françaises).</p>\r\n\r\n<p><strong>A l’étage : </strong></p>\r\n\r\n<p>1 chambre composée de 2 lits simples avec possibilité d’être aménager en lit matrimonial, placards de rangement et salle de bain privée.</p>\r\n\r\n<p>1 chambre avec 2 lits simples, placards de rangement et salle de bain privative avec baignoire.</p>\r\n\r\n<p>1 chambre avec lit double, placards de rangements et climatisation réversible.</p>\r\n\r\n<p>Une 5ème chambre en sous-sol peut accueillir occasionnellement 2 couchages supplémentaires.</p>\r\n\r\n<p>Une petite maison indépendante à l’entrée de la propriété peut accueillir du personnel de maison.</p>\r\n\r\n<p><strong>Les extérieurs :</strong></p>\r\n\r\n<p>- un grand jardin avec barbecue</p>\r\n\r\n<p>- une piscine équipée de transats</p>\r\n\r\n<p>- une grande terrasse ensoleillée donnant sur le jardin et la piscine</p>\r\n\r\n<p>- places de parking et tonnelle ombragée</p>\r\n\r\n<p><strong>Les Plus : </strong></p>\r\n\r\n<p>- aspirateur, lave-linge, sèche-linge, sèche-cheveux et matériel de repassage,</p>\r\n\r\n<p>- un lit bébé, une chaise haute.</p>\r\n\r\n<p>- TV, Wi-Fi.</p>\r\n\r\n<p>- Présence de la femme de maison le matin pour le ménage quotidien.</p>\r\n\r\n<p>- Entretien des extérieurs et de la piscine par le gardien/jardinier.</p>\r\n\r\n<p>- Tous les éléments essentiels au confort sont fournis tels que les draps, les serviettes de toilette et les serviettes de piscine.</p>\r\n\r\n<p>-Accueil personnalisé par nos soins.</p>\r\n\r\n<p>Tarif</p>\r\n\r\n<p>Entre 1750 euros a 2300 euros la semaine selon la saison.</p>\r\n\r\n<p><strong style=\"text-align:center\">                 Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-240-m2-campagne-1750-eur'),(4597,'en','null','headline','Accommodation','253',0,'Vente - Villa golf - Mogador - 423 m²','Sale - Golf villa - Mogador - 423 m²','Logement','titre',0,NULL),(4598,'fr','null','headline','Accommodation','253',0,'Vente - Villa golf - Mogador - 423 m²','Vente - Villa golf - Mogador - 423 m²','Logement','titre',0,NULL),(4599,'en','null','headline','Accommodation','252',0,'Vente - Appartement - Diabet - 250 m² - 470000 €','Sale - Apartment - Diabet - 250 m² - 470000 €','Logement','titre',0,NULL),(4600,'fr','null','headline','Accommodation','252',0,'Vente - Appartement - Diabet - 250 m² - 470000 €','Vente - Appartement - Diabet - 250 m² - 470000 €','Logement','titre',0,NULL),(4601,'en','null','headline','Accommodation','251',0,'Vente - Appartement - Nouvelle-Ville - 65 m² - 700 €','Sale - Apartment - New Town - 65 m² - 700 €','Logement','titre',0,NULL),(4602,'fr','null','headline','Accommodation','251',0,'Vente - Appartement - Nouvelle-Ville - 65 m² - 700 €','Vente - Appartement - Nouvelle-Ville - 65 m² - 700 €','Logement','titre',0,NULL),(4603,'en','null','headline','Accommodation','249',0,'Vente - Appartement - Nouvelle-Ville - 52 m²','Sale - Apartment - New Town - 52 m²','Logement','titre',0,NULL),(4604,'fr','null','headline','Accommodation','249',0,'Vente - Appartement - Nouvelle-Ville - 52 m²','Vente - Appartement - Nouvelle-Ville - 52 m²','Logement','titre',0,NULL),(4605,'en','null','slug','Accommodation','254',0,'vente-appartement-nouvelle-ville-61-m2-1','sale-apartment-new-town-61-m2-1','Logement','slug',0,NULL),(4606,'en','null','description','Accommodation','254',0,'<p>Sur la plage d’Essaouira, cet appartement de 61 m² se situe au 3ème étage d’un immeuble de standing.</p>\r\n\r\n<p>Il comprend :</p>\r\n\r\n<ul>\r\n	<li>Une chambre avec placard</li>\r\n	<li>Une salle de bain et WC séparés.</li>\r\n	<li>Une pièce de vie avec une cuisine équipée et ouverte sur l’espace salon/salle à manger</li>\r\n	<li>Une terrasse de 6 m² orientée sud</li>\r\n</ul>\r\n\r\n<p>Moderne et fonctionnel, ce bien est équipé des dernières technologies et les finitions sont de qualité :</p>\r\n\r\n<p>Interphone, porte d’entrée blindée et multipoints, larges baies vitrées coulissantes en double vitrage, volets roulants électriques, équipement Bosch pour la cuisine.</p>\r\n\r\n<p>L’immeuble est sécurisé, l’accès aux étages se fait par ascenseur, un patio central avec jardin sec harmonise le standing des lieux.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Place de parking en sous-sol attitrée</li>\r\n	<li>Résidence de standing sur la plage</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>On Essaouira beach, this 61 m² apartment is located on the 3rd floor of a luxury building.</p><p> He understands :</p><ul><li> A bedroom with closet</li><li> A separate bathroom and toilet.</li><li> A living room with an equipped kitchen open to the living/dining room area</li><li> A 6 m² south-facing terrace</li></ul><p> Modern and functional, this property is equipped with the latest technologies and the finishes are of quality:</p><p> Intercom, armored and multi-point entrance door, large double-glazed sliding bay windows, electric roller shutters, Bosch equipment for the kitchen.</p><p> The building is secure, access to the floors is by elevator, a central patio with dry garden harmonizes the standing of the premises.</p><p></p><ul><li> Land title</li><li> Dedicated basement parking space</li><li> Luxury residence on the beach</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-61-m2-1'),(4607,'en','null','metaTitle','Accommodation','254',0,'Vente - Appartement - Nouvelle-Ville - 61 m²','Sale - Apartment - New Town - 61 m²','Logement','metaTitle',0,NULL),(4608,'en','null','metaDescription','Accommodation','254',0,'Vente Appartement, 61 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 61 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4609,'fr','null','slug','Accommodation','254',0,'vente-appartement-nouvelle-ville-61-m2-1','vente-appartement-nouvelle-ville-61-m2-1','Logement','slug',0,NULL),(4610,'fr','null','description','Accommodation','254',0,'<p>Sur la plage d’Essaouira, cet appartement de 61 m² se situe au 3ème étage d’un immeuble de standing.</p>\r\n\r\n<p>Il comprend :</p>\r\n\r\n<ul>\r\n	<li>Une chambre avec placard</li>\r\n	<li>Une salle de bain et WC séparés.</li>\r\n	<li>Une pièce de vie avec une cuisine équipée et ouverte sur l’espace salon/salle à manger</li>\r\n	<li>Une terrasse de 6 m² orientée sud</li>\r\n</ul>\r\n\r\n<p>Moderne et fonctionnel, ce bien est équipé des dernières technologies et les finitions sont de qualité :</p>\r\n\r\n<p>Interphone, porte d’entrée blindée et multipoints, larges baies vitrées coulissantes en double vitrage, volets roulants électriques, équipement Bosch pour la cuisine.</p>\r\n\r\n<p>L’immeuble est sécurisé, l’accès aux étages se fait par ascenseur, un patio central avec jardin sec harmonise le standing des lieux.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Place de parking en sous-sol attitrée</li>\r\n	<li>Résidence de standing sur la plage</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Sur la plage d’Essaouira, cet appartement de 61 m² se situe au 3ème étage d’un immeuble de standing.</p>\r\n\r\n<p>Il comprend :</p>\r\n\r\n<ul>\r\n	<li>Une chambre avec placard</li>\r\n	<li>Une salle de bain et WC séparés.</li>\r\n	<li>Une pièce de vie avec une cuisine équipée et ouverte sur l’espace salon/salle à manger</li>\r\n	<li>Une terrasse de 6 m² orientée sud</li>\r\n</ul>\r\n\r\n<p>Moderne et fonctionnel, ce bien est équipé des dernières technologies et les finitions sont de qualité :</p>\r\n\r\n<p>Interphone, porte d’entrée blindée et multipoints, larges baies vitrées coulissantes en double vitrage, volets roulants électriques, équipement Bosch pour la cuisine.</p>\r\n\r\n<p>L’immeuble est sécurisé, l’accès aux étages se fait par ascenseur, un patio central avec jardin sec harmonise le standing des lieux.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Place de parking en sous-sol attitrée</li>\r\n	<li>Résidence de standing sur la plage</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-61-m2-1'),(4611,'fr','null','metaTitle','Accommodation','254',0,'Vente - Appartement - Nouvelle-Ville - 61 m²','Vente - Appartement - Nouvelle-Ville - 61 m²','Logement','metaTitle',0,NULL),(4612,'fr','null','metaDescription','Accommodation','254',0,'Vente Appartement, 61 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 61 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4613,'en','null','headline','Accommodation','254',0,'Vente - Appartement - Nouvelle-Ville - 61 m²','Sale - Apartment - New Town - 61 m²','Logement','titre',0,NULL),(4614,'fr','null','headline','Accommodation','254',0,'Vente - Appartement - Nouvelle-Ville - 61 m²','Vente - Appartement - Nouvelle-Ville - 61 m²','Logement','titre',0,NULL),(4615,'en','null','slug','Accommodation','255',0,'vente-appartement-nouvelle-ville-95-m2','sale-apartment-new-town-95-m2','Logement','slug',0,NULL),(4616,'en','null','description','Accommodation','255',0,'<p>Sur la plage d’Essaouira, cet appartement de 95 m² se situe au 2ème étage d’un immeuble de standing.</p>\r\n\r\n<p>Il comprend :</p>\r\n\r\n<ul>\r\n	<li>Une chambre avec placard, une salle de bain et WC séparés.</li>\r\n	<li>Une deuxième chambre avec dressing, salle de bain et WC privatifs.</li>\r\n	<li>Une grande pièce de vie avec une cuisine équipée et ouverte sur l’espace salon/salle à manger</li>\r\n	<li>Une terrasse de 20 m² avec vue imprenable sur l’Océan</li>\r\n</ul>\r\n\r\n<p>Moderne et fonctionnel, ce bien est équipé des dernières technologies et les finitions sont de qualité :</p>\r\n\r\n<p>Domotique, interphone, porte d’entrée blindée et multipoints, larges baies vitrées coulissantes en double vitrage, volets roulants électriques, équipement Bosch pour la cuisine.</p>\r\n\r\n<p>L’immeuble est sécurisé, l’accès aux étages se fait par ascenseur, un patio central avec jardin sec harmonise le standing des lieux.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Place de parking en sous-sol attitrée</li>\r\n	<li>Vue sur l’Océan</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>On Essaouira beach, this 95 m² apartment is located on the 2nd floor of a luxury building.</p><p> He understands :</p><ul><li> A bedroom with closet, a bathroom and separate WC.</li><li> A second bedroom with dressing room, bathroom and WC.</li><li> A large living room with an equipped kitchen open to the living/dining area</li><li> A 20 m² terrace with a breathtaking view of the ocean</li></ul><p> Modern and functional, this property is equipped with the latest technologies and the finishes are of high quality:</p><p> Home automation, intercom, armored and multipoint entrance door, large double-glazed sliding windows, electric shutters, Bosch equipment for the kitchen.</p><p> The building is secure, access to the floors is by elevator, a central patio with dry garden harmonizes the standing of the place.</p><p></p><ul><li> Land title</li><li> Dedicated underground parking space</li><li> Ocean View</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-95-m2'),(4617,'en','null','metaTitle','Accommodation','255',0,'Vente - Appartement - Nouvelle-Ville - 95 m²','Sale - Apartment - New Town - 95 m²','Logement','metaTitle',0,NULL),(4618,'en','null','metaDescription','Accommodation','255',0,'Vente Appartement, 95 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 95 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4619,'fr','null','slug','Accommodation','255',0,'vente-appartement-nouvelle-ville-95-m2','vente-appartement-nouvelle-ville-95-m2','Logement','slug',0,NULL),(4620,'fr','null','description','Accommodation','255',0,'<p>Sur la plage d’Essaouira, cet appartement de 95 m² se situe au 2ème étage d’un immeuble de standing.</p>\r\n\r\n<p>Il comprend :</p>\r\n\r\n<ul>\r\n	<li>Une chambre avec placard, une salle de bain et WC séparés.</li>\r\n	<li>Une deuxième chambre avec dressing, salle de bain et WC privatifs.</li>\r\n	<li>Une grande pièce de vie avec une cuisine équipée et ouverte sur l’espace salon/salle à manger</li>\r\n	<li>Une terrasse de 20 m² avec vue imprenable sur l’Océan</li>\r\n</ul>\r\n\r\n<p>Moderne et fonctionnel, ce bien est équipé des dernières technologies et les finitions sont de qualité :</p>\r\n\r\n<p>Domotique, interphone, porte d’entrée blindée et multipoints, larges baies vitrées coulissantes en double vitrage, volets roulants électriques, équipement Bosch pour la cuisine.</p>\r\n\r\n<p>L’immeuble est sécurisé, l’accès aux étages se fait par ascenseur, un patio central avec jardin sec harmonise le standing des lieux.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Place de parking en sous-sol attitrée</li>\r\n	<li>Vue sur l’Océan</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Sur la plage d’Essaouira, cet appartement de 95 m² se situe au 2ème étage d’un immeuble de standing.</p>\r\n\r\n<p>Il comprend :</p>\r\n\r\n<ul>\r\n	<li>Une chambre avec placard, une salle de bain et WC séparés.</li>\r\n	<li>Une deuxième chambre avec dressing, salle de bain et WC privatifs.</li>\r\n	<li>Une grande pièce de vie avec une cuisine équipée et ouverte sur l’espace salon/salle à manger</li>\r\n	<li>Une terrasse de 20 m² avec vue imprenable sur l’Océan</li>\r\n</ul>\r\n\r\n<p>Moderne et fonctionnel, ce bien est équipé des dernières technologies et les finitions sont de qualité :</p>\r\n\r\n<p>Domotique, interphone, porte d’entrée blindée et multipoints, larges baies vitrées coulissantes en double vitrage, volets roulants électriques, équipement Bosch pour la cuisine.</p>\r\n\r\n<p>L’immeuble est sécurisé, l’accès aux étages se fait par ascenseur, un patio central avec jardin sec harmonise le standing des lieux.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Place de parking en sous-sol attitrée</li>\r\n	<li>Vue sur l’Océan</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-95-m2'),(4621,'fr','null','metaTitle','Accommodation','255',0,'Vente - Appartement - Nouvelle-Ville - 95 m²','Vente - Appartement - Nouvelle-Ville - 95 m²','Logement','metaTitle',0,NULL),(4622,'fr','null','metaDescription','Accommodation','255',0,'Vente Appartement, 95 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 95 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4623,'en','null','slug','Accommodation','256',0,'vente-riad-medina-200-m2-170000-eur','sale-riad-medina-200-m2-170-000-eur','Logement','slug',0,NULL),(4624,'en','null','description','Accommodation','256',0,'<p>Très bien placé en médina, ce riad de 80 m² au sol est situé à proximité des remparts de l\'ancien quartier juif et proche d’un des derbs les plus commerçants d’Essaouira.</p>\r\n\r\n<p>Au rez-de-chaussée : une entrée, une salle à manger sous le patio central, un salon avec cheminée, une cuisine, une buanderie et une chambre avec WC et salle de bain.</p>\r\n\r\n<p>Au 1er étage : deux chambres avec salle de bain</p>\r\n\r\n<p>Au 2ème étage : une terrasse desservant un salon avec cheminée et bibliothèque et une chambre avec salle de bain</p>\r\n\r\n<p>Dernier étage : une terrasse supérieure en L exposée sud et ouest, un coin idéal pour profiter des déjeuners en extérieur.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px\">·         Prix : 170 000 €</p>\r\n\r\n<p style=\"margin-left:48px\">·         Titre foncier</p>\r\n\r\n<p style=\"margin-left:48px\">·         Bon état de présentation</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Very well placed in the medina, this riad of 80 m² on the ground is located near the ramparts of the old Jewish quarter and close to one of the most commercial derbs of Essaouira.</p><p> On the ground floor: an entrance, a dining room under the central patio, a living room with fireplace, a kitchen, a laundry room and a bedroom with WC and bathroom.</p><p> On the 1st floor: two bedrooms with bathroom</p><p> On the 2nd floor: a terrace serving a living room with fireplace and library and a bedroom with bathroom</p><p> Top floor: an upper L-shaped terrace facing south and west, an ideal place to enjoy outdoor lunches.</p><p></p><p style=\"margin-left:48px\"> Price: €170,000</p><p style=\"margin-left:48px\"> land title</p><p style=\"margin-left:48px\"> · Good condition</p><p></p><p style=\"margin-left:48px\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-200-m2-170000-eur'),(4625,'en','null','ourOpinion','Accommodation','256',0,'<p>Notre avis: propriété présentant un bon rapport qualité/prix.</p>','<p>Our opinion: property offering good value for money.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-riad-medina-200-m2-170000-eur'),(4626,'en','null','metaTitle','Accommodation','256',0,'Vente - Riad - Médina - 200 m² - 170000 €','Sale - Riad - Medina - 200 m² - 170000 €','Logement','metaTitle',0,NULL),(4627,'en','null','metaDescription','Accommodation','256',0,'Vente Riad, 200 m² à Médina pour 170000 € avec L\'immobilière d\'Essaouira','Sale Riad, 200 m² in Medina for 170000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4628,'fr','null','slug','Accommodation','256',0,'vente-riad-medina-200-m2-170000-eur','vente-riad-medina-200-m2-170000-eur','Logement','slug',0,NULL),(4629,'fr','null','description','Accommodation','256',0,'<p>Très bien placé en médina, ce riad de 80 m² au sol est situé à proximité des remparts de l\'ancien quartier juif et proche d’un des derbs les plus commerçants d’Essaouira.</p>\r\n\r\n<p>Au rez-de-chaussée : une entrée, une salle à manger sous le patio central, un salon avec cheminée, une cuisine, une buanderie et une chambre avec WC et salle de bain.</p>\r\n\r\n<p>Au 1er étage : deux chambres avec salle de bain</p>\r\n\r\n<p>Au 2ème étage : une terrasse desservant un salon avec cheminée et bibliothèque et une chambre avec salle de bain</p>\r\n\r\n<p>Dernier étage : une terrasse supérieure en L exposée sud et ouest, un coin idéal pour profiter des déjeuners en extérieur.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px\">·         Prix : 170 000 €</p>\r\n\r\n<p style=\"margin-left:48px\">·         Titre foncier</p>\r\n\r\n<p style=\"margin-left:48px\">·         Bon état de présentation</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Très bien placé en médina, ce riad de 80 m² au sol est situé à proximité des remparts de l\'ancien quartier juif et proche d’un des derbs les plus commerçants d’Essaouira.</p>\r\n\r\n<p>Au rez-de-chaussée : une entrée, une salle à manger sous le patio central, un salon avec cheminée, une cuisine, une buanderie et une chambre avec WC et salle de bain.</p>\r\n\r\n<p>Au 1er étage : deux chambres avec salle de bain</p>\r\n\r\n<p>Au 2ème étage : une terrasse desservant un salon avec cheminée et bibliothèque et une chambre avec salle de bain</p>\r\n\r\n<p>Dernier étage : une terrasse supérieure en L exposée sud et ouest, un coin idéal pour profiter des déjeuners en extérieur.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px\">·         Prix : 170 000 €</p>\r\n\r\n<p style=\"margin-left:48px\">·         Titre foncier</p>\r\n\r\n<p style=\"margin-left:48px\">·         Bon état de présentation</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-200-m2-170000-eur'),(4630,'fr','null','ourOpinion','Accommodation','256',0,'<p>Notre avis: propriété présentant un bon rapport qualité/prix.</p>','<p>Notre avis: propriété présentant un bon rapport qualité/prix.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-riad-medina-200-m2-170000-eur'),(4631,'fr','null','metaTitle','Accommodation','256',0,'Vente - Riad - Médina - 200 m² - 170000 €','Vente - Riad - Médina - 200 m² - 170000 €','Logement','metaTitle',0,NULL),(4632,'fr','null','metaDescription','Accommodation','256',0,'Vente Riad, 200 m² à Médina pour 170000 € avec L\'immobilière d\'Essaouira','Vente Riad, 200 m² à Médina pour 170000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4633,'en','null','headline','Accommodation','255',0,'Vente - Appartement - Nouvelle-Ville - 95 m²','Sale - Apartment - New Town - 95 m²','Logement','titre',0,NULL),(4634,'fr','null','headline','Accommodation','255',0,'Vente - Appartement - Nouvelle-Ville - 95 m²','Vente - Appartement - Nouvelle-Ville - 95 m²','Logement','titre',0,NULL),(4635,'en','null','headline','Accommodation','256',0,'Vente - Riad - Médina - 200 m² - 170000 €','Sale - Riad - Medina - 200 m² - 170000 €','Logement','titre',0,NULL),(4636,'fr','null','headline','Accommodation','256',0,'Vente - Riad - Médina - 200 m² - 170000 €','Vente - Riad - Médina - 200 m² - 170000 €','Logement','titre',0,NULL),(4637,'en','null','slug','Accommodation','257',0,'vente-appartement-nouvelle-ville-78-m2','for-sale-apartment-new-town-78-m2','Logement','slug',0,NULL),(4638,'en','null','description','Accommodation','257',0,'<p>Dans un immeuble construit il y une dizaine d’années et comprenant 6 logements, cet appartement de 78 m² est situé au 3ème et dernier étage.</p>\r\n\r\n<p>Orienté sud et très lumineux, il dispose de nombreuses ouvertures sur l’extérieur, notamment ses deux terrasses privatives.</p>\r\n\r\n<p>Il est composé de :</p>\r\n\r\n<p>Une chambre avec dressing, une salle de bain, un WC de courtoisie/buanderie, un espace hall/bureau, un salon, une cuisine équipée, une deuxième chambre avec placards, une salle à manger ouverte sur une première terrasse et carrelée de 18 m². Un escalier en dur permet l’accès à une terrasse supérieure de 60 m² où se trouve une troisième chambre avec salle de bain et WC ainsi qu’un recoin semi-fermé faisant office de local technique et rangements.</p>\r\n\r\n<p>Une pergola en bois abrite un espace détente et repas.</p>\r\n\r\n<p>Les propriétaires ont apporté un soin particulier pour les finitions comme : huisseries en PVC et double vitrage dans les chambres, interphone, surpresseur, 2 climatisations réversibles, portes en bois ciselé, carrelage sur chaque terrasse.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>In a building built about ten years ago and comprising 6 apartments, this 78 m² apartment is located on the 3rd and last floor.</p><p> Facing south and very bright, it has many openings to the outside, including its two private terraces.</p><p> It is composed of :</p><p> A bedroom with dressing room, a bathroom, a courtesy WC/laundry room, a hall/office area, a living room, an equipped kitchen, a second bedroom with cupboards, a dining room opening onto a first tiled terrace of 18 m² . A solid staircase gives access to an upper terrace of 60 m² where there is a third bedroom with bathroom and WC as well as a semi-closed nook serving as a technical room and storage space.</p><p> A wooden pergola houses a relaxation and dining area.</p><p> The owners have taken particular care for the finishes such as: PVC frames and double glazing in the bedrooms, intercom, booster, 2 reversible air conditioning units, carved wooden doors, tiling on each terrace.</p><p></p><ul><li> Land title</li><li> Sold furnished</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-78-m2'),(4639,'en','null','ourOpinion','Accommodation','257',0,'<p>Cet appartement de 3 chambres orienté sud dans un immeuble en excellent état est un produit rare à Essaouira à un prix accessible.</p>\r\n\r\n<p>Un joli pied à terre offrant aussi un rendement locatif non négligeable.</p>','<p>This south facing 3 bedroom apartment in a building in excellent condition is a rare product in Essaouira at an affordable price.</p><p> A pretty pied-à-terre also offering a significant rental yield.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-78-m2'),(4640,'en','null','metaTitle','Accommodation','257',0,'Vente - Appartement - Nouvelle-Ville - 78 m²','Sale - Apartment - New Town - 78 m²','Logement','metaTitle',0,NULL),(4641,'en','null','metaDescription','Accommodation','257',0,'Vente Appartement, 78 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 78 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4642,'fr','null','slug','Accommodation','257',0,'vente-appartement-nouvelle-ville-78-m2','vente-appartement-nouvelle-ville-78-m2','Logement','slug',0,NULL),(4643,'fr','null','description','Accommodation','257',0,'<p>Dans un immeuble construit il y une dizaine d’années et comprenant 6 logements, cet appartement de 78 m² est situé au 3ème et dernier étage.</p>\r\n\r\n<p>Orienté sud et très lumineux, il dispose de nombreuses ouvertures sur l’extérieur, notamment ses deux terrasses privatives.</p>\r\n\r\n<p>Il est composé de :</p>\r\n\r\n<p>Une chambre avec dressing, une salle de bain, un WC de courtoisie/buanderie, un espace hall/bureau, un salon, une cuisine équipée, une deuxième chambre avec placards, une salle à manger ouverte sur une première terrasse et carrelée de 18 m². Un escalier en dur permet l’accès à une terrasse supérieure de 60 m² où se trouve une troisième chambre avec salle de bain et WC ainsi qu’un recoin semi-fermé faisant office de local technique et rangements.</p>\r\n\r\n<p>Une pergola en bois abrite un espace détente et repas.</p>\r\n\r\n<p>Les propriétaires ont apporté un soin particulier pour les finitions comme : huisseries en PVC et double vitrage dans les chambres, interphone, surpresseur, 2 climatisations réversibles, portes en bois ciselé, carrelage sur chaque terrasse.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Dans un immeuble construit il y une dizaine d’années et comprenant 6 logements, cet appartement de 78 m² est situé au 3ème et dernier étage.</p>\r\n\r\n<p>Orienté sud et très lumineux, il dispose de nombreuses ouvertures sur l’extérieur, notamment ses deux terrasses privatives.</p>\r\n\r\n<p>Il est composé de :</p>\r\n\r\n<p>Une chambre avec dressing, une salle de bain, un WC de courtoisie/buanderie, un espace hall/bureau, un salon, une cuisine équipée, une deuxième chambre avec placards, une salle à manger ouverte sur une première terrasse et carrelée de 18 m². Un escalier en dur permet l’accès à une terrasse supérieure de 60 m² où se trouve une troisième chambre avec salle de bain et WC ainsi qu’un recoin semi-fermé faisant office de local technique et rangements.</p>\r\n\r\n<p>Une pergola en bois abrite un espace détente et repas.</p>\r\n\r\n<p>Les propriétaires ont apporté un soin particulier pour les finitions comme : huisseries en PVC et double vitrage dans les chambres, interphone, surpresseur, 2 climatisations réversibles, portes en bois ciselé, carrelage sur chaque terrasse.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-78-m2'),(4644,'fr','null','ourOpinion','Accommodation','257',0,'<p>Cet appartement de 3 chambres orienté sud dans un immeuble en excellent état est un produit rare à Essaouira à un prix accessible.</p>\r\n\r\n<p>Un joli pied à terre offrant aussi un rendement locatif non négligeable.</p>','<p>Cet appartement de 3 chambres orienté sud dans un immeuble en excellent état est un produit rare à Essaouira à un prix accessible.</p>\r\n\r\n<p>Un joli pied à terre offrant aussi un rendement locatif non négligeable.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-78-m2'),(4645,'fr','null','metaTitle','Accommodation','257',0,'Vente - Appartement - Nouvelle-Ville - 78 m²','Vente - Appartement - Nouvelle-Ville - 78 m²','Logement','metaTitle',0,NULL),(4646,'fr','null','metaDescription','Accommodation','257',0,'Vente Appartement, 78 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 78 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4647,'en','null','headline','Accommodation','257',0,'Vente - Appartement - Nouvelle-Ville - 78 m²','Sale - Apartment - New Town - 78 m²','Logement','titre',0,NULL),(4648,'fr','null','headline','Accommodation','257',0,'Vente - Appartement - Nouvelle-Ville - 78 m²','Vente - Appartement - Nouvelle-Ville - 78 m²','Logement','titre',0,NULL),(4649,'en','null','slug','Accommodation','258',0,'vente-maison-de-campagne-campagne-480-m2-450000-eur','sale-country-house-countryside-480-m2-450-000-eur','Logement','slug',0,NULL),(4650,'en','null','description','Accommodation','258',0,'<p>Dans un parc fleuri de 5 200 m² et en zone urbaine se niche cette villa de 480 m² habitables.</p>\r\n\r\n<p>Un cadre de vie agréable dans un secteur résidentiel constitué pour majorité d’européens.</p>\r\n\r\n<p>Construite en style riad, la villa offre des volumes imposants avec un patio central doté d’un dôme en verre. Cet espace de vie dessert 2 chambres avec salle de bain et dressing, une cuisine et arrière cuisine équipée avec une cour extérieur, une alcôve aménagée en salon marocain, un spacieux salon de style européen avec cheminée et une vaste salle à manger.</p>\r\n\r\n<p>De grandes verrières depuis la salle à manger et le salon ouvrent sur la terrasse abritée extérieure, elle-même offrant un panorama sur la piscine en miroir de 13 x 7 m et le jardin engazonné.</p>\r\n\r\n<p>L’espace nuit à l’étage est articulé autour de larges coursives où se trouvent 4 chambres avec salle de bain, dressings ou placards et terrasses individuelles ou communes selon les pièces.</p>\r\n\r\n<p>Les matériaux choisis pour cette villa sont en harmonie avec les lieux comme du tadelakt dans les salles de bain, du béton lissé et du bejmat au sol, et des huisseries métalliques pour les baies vitrées et fenêtres.</p>\r\n\r\n<p>Un garage existant avec de nombreux rangements permet d’abriter un véhicule. Sur le terrain, un forage privé distribue l’eau dans toute la villa et l’entrée de la propriété offre le parking de 6 véhicules.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 450 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Vendue meublée</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>In a flowery park of 5,200 m² and in an urban area nestles this villa of 480 m² of living space.</p><p> A pleasant living environment in a residential area made up for the most part of Europeans.</p><p> Built in riad style, the villa offers imposing volumes with a central patio with a glass dome. This living space leads to 2 bedrooms with bathroom and dressing room, a fitted kitchen and back kitchen with an outdoor courtyard, an alcove converted into a Moroccan living room, a spacious European-style living room with fireplace and a large dining room.</p><p> Large windows from the dining room and the living room open onto the sheltered outdoor terrace, itself offering a panorama of the mirrored 13 x 7 m swimming pool and the lawned garden.</p><p> The sleeping area upstairs is articulated around large passageways where there are 4 bedrooms with bathrooms, dressing rooms or cupboards and individual or shared terraces depending on the room.</p><p> The materials chosen for this villa are in harmony with the premises, such as tadelakt in the bathrooms, smooth concrete and bejmat on the floor, and metal frames for the bay windows and windows.</p><p> An existing garage with plenty of storage can accommodate a vehicle. On the ground, a private borehole distributes water throughout the villa and the entrance to the property offers parking for 6 vehicles.</p><p></p><ul><li> Price: €450,000</li><li> Land title</li><li> Urban area</li><li> Sold furnished</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-480-m2-450000-eur'),(4651,'en','null','ourOpinion','Accommodation','258',0,'<p>Un havre de paix aux volumes imposants qui séduira les amoureux de la nature et du calme en zone urbaine.</p>','<p>A haven of peace with imposing volumes that will seduce lovers of nature and calm in urban areas.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-480-m2-450000-eur'),(4652,'en','null','metaTitle','Accommodation','258',0,'Vente - Maison de campagne - Campagne - 480 m² - 450000 €','Sale - Country house - Countryside - 480 m² - 450000 €','Logement','metaTitle',0,NULL),(4653,'en','null','metaDescription','Accommodation','258',0,'Vente Maison de campagne, 480 m² à Campagne pour 450000 € avec L\'immobilière d\'Essaouira','Sale Country house, 480 m² in Campagne for 450,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4654,'fr','null','slug','Accommodation','258',0,'vente-maison-de-campagne-campagne-480-m2-450000-eur','vente-maison-de-campagne-campagne-480-m2-450000-eur','Logement','slug',0,NULL),(4655,'fr','null','description','Accommodation','258',0,'<p>Dans un parc fleuri de 5 200 m² et en zone urbaine se niche cette villa de 480 m² habitables.</p>\r\n\r\n<p>Un cadre de vie agréable dans un secteur résidentiel constitué pour majorité d’européens.</p>\r\n\r\n<p>Construite en style riad, la villa offre des volumes imposants avec un patio central doté d’un dôme en verre. Cet espace de vie dessert 2 chambres avec salle de bain et dressing, une cuisine et arrière cuisine équipée avec une cour extérieur, une alcôve aménagée en salon marocain, un spacieux salon de style européen avec cheminée et une vaste salle à manger.</p>\r\n\r\n<p>De grandes verrières depuis la salle à manger et le salon ouvrent sur la terrasse abritée extérieure, elle-même offrant un panorama sur la piscine en miroir de 13 x 7 m et le jardin engazonné.</p>\r\n\r\n<p>L’espace nuit à l’étage est articulé autour de larges coursives où se trouvent 4 chambres avec salle de bain, dressings ou placards et terrasses individuelles ou communes selon les pièces.</p>\r\n\r\n<p>Les matériaux choisis pour cette villa sont en harmonie avec les lieux comme du tadelakt dans les salles de bain, du béton lissé et du bejmat au sol, et des huisseries métalliques pour les baies vitrées et fenêtres.</p>\r\n\r\n<p>Un garage existant avec de nombreux rangements permet d’abriter un véhicule. Sur le terrain, un forage privé distribue l’eau dans toute la villa et l’entrée de la propriété offre le parking de 6 véhicules.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 450 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Vendue meublée</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Dans un parc fleuri de 5 200 m² et en zone urbaine se niche cette villa de 480 m² habitables.</p>\r\n\r\n<p>Un cadre de vie agréable dans un secteur résidentiel constitué pour majorité d’européens.</p>\r\n\r\n<p>Construite en style riad, la villa offre des volumes imposants avec un patio central doté d’un dôme en verre. Cet espace de vie dessert 2 chambres avec salle de bain et dressing, une cuisine et arrière cuisine équipée avec une cour extérieur, une alcôve aménagée en salon marocain, un spacieux salon de style européen avec cheminée et une vaste salle à manger.</p>\r\n\r\n<p>De grandes verrières depuis la salle à manger et le salon ouvrent sur la terrasse abritée extérieure, elle-même offrant un panorama sur la piscine en miroir de 13 x 7 m et le jardin engazonné.</p>\r\n\r\n<p>L’espace nuit à l’étage est articulé autour de larges coursives où se trouvent 4 chambres avec salle de bain, dressings ou placards et terrasses individuelles ou communes selon les pièces.</p>\r\n\r\n<p>Les matériaux choisis pour cette villa sont en harmonie avec les lieux comme du tadelakt dans les salles de bain, du béton lissé et du bejmat au sol, et des huisseries métalliques pour les baies vitrées et fenêtres.</p>\r\n\r\n<p>Un garage existant avec de nombreux rangements permet d’abriter un véhicule. Sur le terrain, un forage privé distribue l’eau dans toute la villa et l’entrée de la propriété offre le parking de 6 véhicules.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 450 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Vendue meublée</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-480-m2-450000-eur'),(4656,'fr','null','ourOpinion','Accommodation','258',0,'<p>Un havre de paix aux volumes imposants qui séduira les amoureux de la nature et du calme en zone urbaine.</p>','<p>Un havre de paix aux volumes imposants qui séduira les amoureux de la nature et du calme en zone urbaine.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-480-m2-450000-eur'),(4657,'fr','null','metaTitle','Accommodation','258',0,'Vente - Maison de campagne - Campagne - 480 m² - 450000 €','Vente - Maison de campagne - Campagne - 480 m² - 450000 €','Logement','metaTitle',0,NULL),(4658,'fr','null','metaDescription','Accommodation','258',0,'Vente Maison de campagne, 480 m² à Campagne pour 450000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 480 m² à Campagne pour 450000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4659,'en','null','slug','Accommodation','259',0,'vente-riad-medina-211-m2','sale-riad-medina-211-m2','Logement','slug',0,NULL),(4660,'en','null','description','Accommodation','259',0,'<p>A quelques encablures de la célèbre Skala, ce riad est situé dans un derb au bout d’une impasse.</p>\r\n\r\n<p>Entièrement rénové et avec beaucoup de goût, il a été pensé pour offrir à ses habitants un cadre de vie doux et agréable.</p>\r\n\r\n<p>D’une superficie au sol de 77 m² et pour une surface totale de 211 m², il est agencé comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée : une entrée avec une réserve pouvant servir de buanderie, une salle de bain et WC et des placards muraux intégrés, un espace rangements sous l’escalier, un patio lumineux couvert par un dôme en verre, un salon pouvant faire office de chambre, une chambre avec cheminée et placards.</p>\r\n\r\n<p>Au 1er étage : deux chambres avec dressing pour l’une et placard pour l’autre et une salle de bain commune.</p>\r\n\r\n<p>Au 2ème étage : une pièce de vie inattendue, lumineuse et en conçue open space, abrite une cuisine ouverte avec son coin salle à manger, un salon avec cheminée et un espace bureau.</p>\r\n\r\n<p>Au 3ème étage : l’escalier mène à une terrasse cosy où se trouve un salon marocain moderne sous une pergola, une cheminée et un espace bronzage.</p>\r\n\r\n<p>Ce riad est harmonieusement décoré et conçu. Les volumes sont épurés et agréables à vivre.</p>\r\n\r\n<p>Les finitions sont soignées : carreaux de ciment au sol, bois au sol et escalier, double vitrage pour les baies coulissantes en PVC qui se trouvent sur la terrasse, tadelakt dans les salles de bain, pierres apparentes.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu partiellement meublé</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A stone\'s throw from the famous Skala, this riad is located in a derb at the end of a dead end.</p><p> Completely renovated and with great taste, it has been designed to offer its inhabitants a soft and pleasant living environment.</p><p> With a floor area of 77 m² and a total area of 211 m², it is arranged as follows:</p><p> On the ground floor: an entrance with a reserve that can be used as a laundry room, a bathroom and WC and built-in wall cupboards, a storage space under the stairs, a bright patio covered by a glass dome, a living room that can serve as a bedroom, a bedroom with fireplace and cupboards.</p><p> On the 1st floor: two bedrooms with dressing room for one and closet for the other and a shared bathroom.</p><p> On the 2nd floor: an unexpected living room, bright and designed as an open space, houses an open kitchen with its dining area, a living room with fireplace and an office space.</p><p> On the 3rd floor: the staircase leads to a cozy terrace where there is a modern Moroccan lounge under a pergola, a fireplace and a sunbathing area.</p><p> This riad is harmoniously decorated and designed. The volumes are refined and pleasant to live in.</p><p> The finishes are neat: cement tiles on the floor, wood on the floor and staircase, double glazing for the PVC sliding windows which are on the terrace, tadelakt in the bathrooms, exposed stones.</p><p></p><ul><li> Land title</li><li> Sold partially furnished</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-211-m2'),(4661,'en','null','ourOpinion','Accommodation','259',0,'<p>Un coup de cœur niché dans la médina, au charme sans faille, que les futurs détenteurs sauront apprécier.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A favorite nestled in the medina, with flawless charm, that future owners will appreciate.</p><p></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-riad-medina-211-m2'),(4662,'en','null','metaTitle','Accommodation','259',0,'Vente - Riad - Médina - 211 m²','Sale - Riad - Medina - 211 m²','Logement','metaTitle',0,NULL),(4663,'en','null','metaDescription','Accommodation','259',0,'Vente Riad, 211 m² à Médina avec L\'immobilière d\'Essaouira','Sale Riad, 211 m² in Medina with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4664,'fr','null','slug','Accommodation','259',0,'vente-riad-medina-211-m2','vente-riad-medina-211-m2','Logement','slug',0,NULL),(4665,'fr','null','description','Accommodation','259',0,'<p>A quelques encablures de la célèbre Skala, ce riad est situé dans un derb au bout d’une impasse.</p>\r\n\r\n<p>Entièrement rénové et avec beaucoup de goût, il a été pensé pour offrir à ses habitants un cadre de vie doux et agréable.</p>\r\n\r\n<p>D’une superficie au sol de 77 m² et pour une surface totale de 211 m², il est agencé comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée : une entrée avec une réserve pouvant servir de buanderie, une salle de bain et WC et des placards muraux intégrés, un espace rangements sous l’escalier, un patio lumineux couvert par un dôme en verre, un salon pouvant faire office de chambre, une chambre avec cheminée et placards.</p>\r\n\r\n<p>Au 1er étage : deux chambres avec dressing pour l’une et placard pour l’autre et une salle de bain commune.</p>\r\n\r\n<p>Au 2ème étage : une pièce de vie inattendue, lumineuse et en conçue open space, abrite une cuisine ouverte avec son coin salle à manger, un salon avec cheminée et un espace bureau.</p>\r\n\r\n<p>Au 3ème étage : l’escalier mène à une terrasse cosy où se trouve un salon marocain moderne sous une pergola, une cheminée et un espace bronzage.</p>\r\n\r\n<p>Ce riad est harmonieusement décoré et conçu. Les volumes sont épurés et agréables à vivre.</p>\r\n\r\n<p>Les finitions sont soignées : carreaux de ciment au sol, bois au sol et escalier, double vitrage pour les baies coulissantes en PVC qui se trouvent sur la terrasse, tadelakt dans les salles de bain, pierres apparentes.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu partiellement meublé</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A quelques encablures de la célèbre Skala, ce riad est situé dans un derb au bout d’une impasse.</p>\r\n\r\n<p>Entièrement rénové et avec beaucoup de goût, il a été pensé pour offrir à ses habitants un cadre de vie doux et agréable.</p>\r\n\r\n<p>D’une superficie au sol de 77 m² et pour une surface totale de 211 m², il est agencé comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée : une entrée avec une réserve pouvant servir de buanderie, une salle de bain et WC et des placards muraux intégrés, un espace rangements sous l’escalier, un patio lumineux couvert par un dôme en verre, un salon pouvant faire office de chambre, une chambre avec cheminée et placards.</p>\r\n\r\n<p>Au 1er étage : deux chambres avec dressing pour l’une et placard pour l’autre et une salle de bain commune.</p>\r\n\r\n<p>Au 2ème étage : une pièce de vie inattendue, lumineuse et en conçue open space, abrite une cuisine ouverte avec son coin salle à manger, un salon avec cheminée et un espace bureau.</p>\r\n\r\n<p>Au 3ème étage : l’escalier mène à une terrasse cosy où se trouve un salon marocain moderne sous une pergola, une cheminée et un espace bronzage.</p>\r\n\r\n<p>Ce riad est harmonieusement décoré et conçu. Les volumes sont épurés et agréables à vivre.</p>\r\n\r\n<p>Les finitions sont soignées : carreaux de ciment au sol, bois au sol et escalier, double vitrage pour les baies coulissantes en PVC qui se trouvent sur la terrasse, tadelakt dans les salles de bain, pierres apparentes.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu partiellement meublé</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-211-m2'),(4666,'fr','null','ourOpinion','Accommodation','259',0,'<p>Un coup de cœur niché dans la médina, au charme sans faille, que les futurs détenteurs sauront apprécier.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Un coup de cœur niché dans la médina, au charme sans faille, que les futurs détenteurs sauront apprécier.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-riad-medina-211-m2'),(4667,'fr','null','metaTitle','Accommodation','259',0,'Vente - Riad - Médina - 211 m²','Vente - Riad - Médina - 211 m²','Logement','metaTitle',0,NULL),(4668,'fr','null','metaDescription','Accommodation','259',0,'Vente Riad, 211 m² à Médina avec L\'immobilière d\'Essaouira','Vente Riad, 211 m² à Médina avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4669,'en','null','slug','Accommodation','260',0,'vente-maison-de-campagne-zone-urbaine-200-m2','sale-country-house-urban-area-200-m2','Logement','slug',0,NULL),(4670,'en','null','description','Accommodation','260',0,'<p>Projet de 2 villas en cours de construction en zone urbaine sur 2 terrains adjacents et vendus séparément.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Villa n°1</li>\r\n</ul>\r\n\r\n<p>Edifiée sur un terrain de 1 100 m², cette villa de plain-pied fait 200 m² habitables. Elle comprend une cuisine semi-équipée, un grand salon, 3 chambres avec salle de bain et WC et une salle de bain invités.</p>\r\n\r\n<p>Une terrasse depuis le salon ouvre sur une piscine de 12 x 4 m.</p>\r\n\r\n<p>La propriété est dotée d’une maison de gardien, d’un forage avec château d’eau enterré et d’un solarium sur le toit/terrasse.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendue vide</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Villa n° 2</li>\r\n</ul>\r\n\r\n<p>Cette villa de plain-pied de 120 m² est construite sur un terrain de 410 m².</p>\r\n\r\n<p>De taille agréable, elle dispose de 2 chambres et d’une salle de bain, d’une cuisine semi-équipée ouverte sur un salon/salle à manger.</p>\r\n\r\n<p>Une piscine orientée sud/ouest de 7 x 4 m sur l’avant de la villa ainsi qu’un forage et emplacement pour 2 véhicules sur l’arrière complètent l’ensemble.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendue vide</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Project of 2 villas under construction in an urban area on 2 adjacent plots of land and sold separately.</p><p></p><ul><li> Villa No. 1</li></ul><p> Built on a plot of 1,100 m², this single-storey villa has 200 m² of living space. It includes a semi-equipped kitchen, a large living room, 3 bedrooms with bathroom and WC and a guest bathroom.</p><p> A terrace from the living room opens onto a 12 x 4 m swimming pool.</p><p> The property has a caretaker\'s house, a borehole with buried water tower and a solarium on the roof/terrace.</p><p></p><ul><li> Sold empty</li><li> Land title</li><li> Urban area</li></ul><p></p><ul><li> Villa No. 2</li></ul><p> This single-storey villa of 120 m² is built on a plot of 410 m².</p><p> Pleasantly sized, it has 2 bedrooms and a bathroom, a semi-equipped kitchen opening onto a living/dining room.</p><p> A south/west facing swimming pool of 7 x 4 m at the front of the villa as well as a borehole and space for 2 vehicles at the rear complete the package.</p><p></p><ul><li> Sold empty</li><li> Land title</li><li> Urban area</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-urbaine-200-m2'),(4671,'en','null','ourOpinion','Accommodation','260',0,'<p>En zone urbaine et au calme avec un accès par une piste praticable, ces deux villas sauront séduire les investisseurs. Le projet est destiné à acquérir tout aussi bien un pied à terre agréable ou bénéficier d’un produit au rendement locatif intéressant.</p>','<p>In an urban and quiet area with access via a passable track, these two villas will appeal to investors. The project is intended to equally acquire a pleasant pied-à-terre or benefit from a product with an attractive rental yield.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-200-m2'),(4672,'en','null','metaTitle','Accommodation','260',0,'Vente - Maison de campagne - Zone Urbaine - 200 m²','Sale - Country house - Urban Area - 200 m²','Logement','metaTitle',0,NULL),(4673,'en','null','metaDescription','Accommodation','260',0,'Vente Maison de campagne, 200 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Sale Country house, 200 m² in Urban Zone with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4674,'fr','null','slug','Accommodation','260',0,'vente-maison-de-campagne-zone-urbaine-200-m2','vente-maison-de-campagne-zone-urbaine-200-m2','Logement','slug',0,NULL),(4675,'fr','null','description','Accommodation','260',0,'<p>Projet de 2 villas en cours de construction en zone urbaine sur 2 terrains adjacents et vendus séparément.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Villa n°1</li>\r\n</ul>\r\n\r\n<p>Edifiée sur un terrain de 1 100 m², cette villa de plain-pied fait 200 m² habitables. Elle comprend une cuisine semi-équipée, un grand salon, 3 chambres avec salle de bain et WC et une salle de bain invités.</p>\r\n\r\n<p>Une terrasse depuis le salon ouvre sur une piscine de 12 x 4 m.</p>\r\n\r\n<p>La propriété est dotée d’une maison de gardien, d’un forage avec château d’eau enterré et d’un solarium sur le toit/terrasse.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendue vide</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Villa n° 2</li>\r\n</ul>\r\n\r\n<p>Cette villa de plain-pied de 120 m² est construite sur un terrain de 410 m².</p>\r\n\r\n<p>De taille agréable, elle dispose de 2 chambres et d’une salle de bain, d’une cuisine semi-équipée ouverte sur un salon/salle à manger.</p>\r\n\r\n<p>Une piscine orientée sud/ouest de 7 x 4 m sur l’avant de la villa ainsi qu’un forage et emplacement pour 2 véhicules sur l’arrière complètent l’ensemble.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendue vide</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Projet de 2 villas en cours de construction en zone urbaine sur 2 terrains adjacents et vendus séparément.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Villa n°1</li>\r\n</ul>\r\n\r\n<p>Edifiée sur un terrain de 1 100 m², cette villa de plain-pied fait 200 m² habitables. Elle comprend une cuisine semi-équipée, un grand salon, 3 chambres avec salle de bain et WC et une salle de bain invités.</p>\r\n\r\n<p>Une terrasse depuis le salon ouvre sur une piscine de 12 x 4 m.</p>\r\n\r\n<p>La propriété est dotée d’une maison de gardien, d’un forage avec château d’eau enterré et d’un solarium sur le toit/terrasse.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendue vide</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Villa n° 2</li>\r\n</ul>\r\n\r\n<p>Cette villa de plain-pied de 120 m² est construite sur un terrain de 410 m².</p>\r\n\r\n<p>De taille agréable, elle dispose de 2 chambres et d’une salle de bain, d’une cuisine semi-équipée ouverte sur un salon/salle à manger.</p>\r\n\r\n<p>Une piscine orientée sud/ouest de 7 x 4 m sur l’avant de la villa ainsi qu’un forage et emplacement pour 2 véhicules sur l’arrière complètent l’ensemble.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendue vide</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-urbaine-200-m2'),(4676,'fr','null','ourOpinion','Accommodation','260',0,'<p>En zone urbaine et au calme avec un accès par une piste praticable, ces deux villas sauront séduire les investisseurs. Le projet est destiné à acquérir tout aussi bien un pied à terre agréable ou bénéficier d’un produit au rendement locatif intéressant.</p>','<p>En zone urbaine et au calme avec un accès par une piste praticable, ces deux villas sauront séduire les investisseurs. Le projet est destiné à acquérir tout aussi bien un pied à terre agréable ou bénéficier d’un produit au rendement locatif intéressant.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-200-m2'),(4677,'fr','null','metaTitle','Accommodation','260',0,'Vente - Maison de campagne - Zone Urbaine - 200 m²','Vente - Maison de campagne - Zone Urbaine - 200 m²','Logement','metaTitle',0,NULL),(4678,'fr','null','metaDescription','Accommodation','260',0,'Vente Maison de campagne, 200 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 200 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4679,'en','null','name','AccommodationLabel','18',0,'PROJET EN CONSTRUCTION','PROJECT UNDER CONSTRUCTION','Label','nom',0,NULL),(4680,'en','null','slug','AccommodationLabel','18',0,'projet-en-construction','project-under-construction','Label','slug',0,NULL),(4681,'fr','null','name','AccommodationLabel','18',0,'PROJET EN CONSTRUCTION','PROJET EN CONSTRUCTION','Label','nom',0,NULL),(4682,'fr','null','slug','AccommodationLabel','18',0,'projet-en-construction','projet-en-construction','Label','slug',0,NULL),(4683,'en','null','headline','Accommodation','260',0,'Vente - Maison de campagne - Zone Urbaine - 200 m²','Sale - Country house - Urban Area - 200 m²','Logement','titre',0,NULL),(4684,'fr','null','headline','Accommodation','260',0,'Vente - Maison de campagne - Zone Urbaine - 200 m²','Vente - Maison de campagne - Zone Urbaine - 200 m²','Logement','titre',0,NULL),(4685,'en','null','name','AccommodationLabel','19',0,'PROGRAMME NEUF','NEW PROGRAM','Label','nom',0,NULL),(4686,'en','null','slug','AccommodationLabel','19',0,'programme-neuf','new-program','Label','slug',0,NULL),(4687,'fr','null','name','AccommodationLabel','19',0,'PROGRAMME NEUF','PROGRAMME NEUF','Label','nom',0,NULL),(4688,'fr','null','slug','AccommodationLabel','19',0,'programme-neuf','programme-neuf','Label','slug',0,NULL),(4689,'en','null','slug','Accommodation','261',0,'vente-maison-de-campagne-campagne-410-m2-268000-eur','sale-country-house-countryside-410-m2-268-000-eur','Logement','slug',0,NULL),(4690,'en','null','description','Accommodation','261',0,'<p>A Ounagha, dans un douar calme composé de quelques villas, l’accès à cette propriété se fait par une piste praticable de 650 m. La villa de 290 m² est édifiée sur un terrain de 3 917 m² dont le jardin engazonné, fleuri et arboré valorise sans conteste l’ensemble.</p>\r\n\r\n<p>L’entrée se fait par un passage sous porche où la maison de gardien est située.</p>\r\n\r\n<p>Toujours dans l’enceinte d’entrée et au bas de la propriété une grande dépendance de 120 m² avec terrasse couverte abrite sous forme de studios privatifs : 3 chambres, 4 salles de bains, 2 salons et 2 cuisines équipées.</p>\r\n\r\n<p>Une allée dallée mène à la maison principale dont l’entrée sous porche abrite 2 chambres avec salle de bain privatives.</p>\r\n\r\n<p>Une porte d’entrée en bois ouvre sur un patio lumineux couvert par un dôme en verre et avec une fontaine centrale.</p>\r\n\r\n<p>Les différentes pièces de vie s’articulent autour de ce patio avec : 2 chambres avec salles de bains, un vaste salon avec cheminée ouverte, 2 WC invités, une cuisine équipée avec un ilot central et une salle à manger.</p>\r\n\r\n<p>Depuis l’espace repas, une baie vitrée permet l’accès à une double terrasse, elle-même ouvrant sur le jardin où se trouve une piscine miroir de 8 x 5 m.</p>\r\n\r\n<p>Sur le haut de la propriété se trouvent deux garages pouvant abriter 5 voitures, un local technique, un puits et une citerne.</p>\r\n\r\n<p>Cette villa est en excellent état de présentation.</p>\r\n\r\n<p>La propriété accessible uniquement aux acquéreurs de nationalité marocaine ou couple mixte</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 2 800 000 dhs</li>\r\n	<li>VNA non disponible</li>\r\n	<li>Titre foncier</li>\r\n	<li>Compteur électrique à carte</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>In Ounagha, in a quiet douar composed of a few villas, access to this property is via a passable track of 650 m. The villa of 290 m² is built on a plot of 3,917 m² whose lawned garden, flowers and trees undoubtedly enhances the whole.</p><p> The entrance is through a passage under the porch where the caretaker\'s house is located.</p><p> Still in the entrance enclosure and at the bottom of the property, a large outbuilding of 120 m² with covered terrace houses in the form of private studios: 3 bedrooms, 4 bathrooms, 2 living rooms and 2 fitted kitchens.</p><p> A paved driveway leads to the main house whose entrance under a porch houses 2 bedrooms with private bathrooms.</p><p> A wooden front door opens onto a bright patio covered by a glass dome and with a central fountain.</p><p> The different living rooms revolve around this patio with: 2 bedrooms with bathrooms, a large living room with open fireplace, 2 guest toilets, a fitted kitchen with a central island and a dining room.</p><p> From the dining area, a bay window provides access to a double terrace, itself opening onto the garden where there is an 8 x 5 m mirror pool.</p><p> On the top of the property are two garages that can accommodate 5 cars, a technical room, a well and a cistern.</p><p> This villa is in excellent condition.</p><p> The property accessible only to buyers of Moroccan nationality or mixed couples</p><p></p><ul><li> Price: 2,800,000 dhs</li><li> VNA not available</li><li> Land title</li><li> Electricity meter with card</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-410-m2-268000-eur'),(4691,'en','null','ourOpinion','Accommodation','261',0,'<p>Un domaine exceptionnel arboré et fleuri, dans la campagne d’Ounagha, offrant de nombreux avantages en termes de surfaces, de calme et de prestations et à seulement 20 minutes d’Essaouira.</p>','<p>An exceptional area with trees and flowers, in the countryside of Ounagha, offering many advantages in terms of surface area, calm and services and only 20 minutes from Essaouira.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-410-m2-268000-eur'),(4692,'en','null','metaTitle','Accommodation','261',0,'Vente - Maison de campagne - Campagne - 410 m² - 268000 €','Sale - Country house - Countryside - 410 m² - 268000 €','Logement','metaTitle',0,NULL),(4693,'en','null','metaDescription','Accommodation','261',0,'Vente Maison de campagne, 410 m² à Campagne pour 268000 € avec L\'immobilière d\'Essaouira','Sale Country house, 410 m² in Campagne for 268,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4694,'fr','null','slug','Accommodation','261',0,'vente-maison-de-campagne-campagne-410-m2-268000-eur','vente-maison-de-campagne-campagne-410-m2-268000-eur','Logement','slug',0,NULL),(4695,'fr','null','description','Accommodation','261',0,'<p>A Ounagha, dans un douar calme composé de quelques villas, l’accès à cette propriété se fait par une piste praticable de 650 m. La villa de 290 m² est édifiée sur un terrain de 3 917 m² dont le jardin engazonné, fleuri et arboré valorise sans conteste l’ensemble.</p>\r\n\r\n<p>L’entrée se fait par un passage sous porche où la maison de gardien est située.</p>\r\n\r\n<p>Toujours dans l’enceinte d’entrée et au bas de la propriété une grande dépendance de 120 m² avec terrasse couverte abrite sous forme de studios privatifs : 3 chambres, 4 salles de bains, 2 salons et 2 cuisines équipées.</p>\r\n\r\n<p>Une allée dallée mène à la maison principale dont l’entrée sous porche abrite 2 chambres avec salle de bain privatives.</p>\r\n\r\n<p>Une porte d’entrée en bois ouvre sur un patio lumineux couvert par un dôme en verre et avec une fontaine centrale.</p>\r\n\r\n<p>Les différentes pièces de vie s’articulent autour de ce patio avec : 2 chambres avec salles de bains, un vaste salon avec cheminée ouverte, 2 WC invités, une cuisine équipée avec un ilot central et une salle à manger.</p>\r\n\r\n<p>Depuis l’espace repas, une baie vitrée permet l’accès à une double terrasse, elle-même ouvrant sur le jardin où se trouve une piscine miroir de 8 x 5 m.</p>\r\n\r\n<p>Sur le haut de la propriété se trouvent deux garages pouvant abriter 5 voitures, un local technique, un puits et une citerne.</p>\r\n\r\n<p>Cette villa est en excellent état de présentation.</p>\r\n\r\n<p>La propriété accessible uniquement aux acquéreurs de nationalité marocaine ou couple mixte</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 2 800 000 dhs</li>\r\n	<li>VNA non disponible</li>\r\n	<li>Titre foncier</li>\r\n	<li>Compteur électrique à carte</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A Ounagha, dans un douar calme composé de quelques villas, l’accès à cette propriété se fait par une piste praticable de 650 m. La villa de 290 m² est édifiée sur un terrain de 3 917 m² dont le jardin engazonné, fleuri et arboré valorise sans conteste l’ensemble.</p>\r\n\r\n<p>L’entrée se fait par un passage sous porche où la maison de gardien est située.</p>\r\n\r\n<p>Toujours dans l’enceinte d’entrée et au bas de la propriété une grande dépendance de 120 m² avec terrasse couverte abrite sous forme de studios privatifs : 3 chambres, 4 salles de bains, 2 salons et 2 cuisines équipées.</p>\r\n\r\n<p>Une allée dallée mène à la maison principale dont l’entrée sous porche abrite 2 chambres avec salle de bain privatives.</p>\r\n\r\n<p>Une porte d’entrée en bois ouvre sur un patio lumineux couvert par un dôme en verre et avec une fontaine centrale.</p>\r\n\r\n<p>Les différentes pièces de vie s’articulent autour de ce patio avec : 2 chambres avec salles de bains, un vaste salon avec cheminée ouverte, 2 WC invités, une cuisine équipée avec un ilot central et une salle à manger.</p>\r\n\r\n<p>Depuis l’espace repas, une baie vitrée permet l’accès à une double terrasse, elle-même ouvrant sur le jardin où se trouve une piscine miroir de 8 x 5 m.</p>\r\n\r\n<p>Sur le haut de la propriété se trouvent deux garages pouvant abriter 5 voitures, un local technique, un puits et une citerne.</p>\r\n\r\n<p>Cette villa est en excellent état de présentation.</p>\r\n\r\n<p>La propriété accessible uniquement aux acquéreurs de nationalité marocaine ou couple mixte</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 2 800 000 dhs</li>\r\n	<li>VNA non disponible</li>\r\n	<li>Titre foncier</li>\r\n	<li>Compteur électrique à carte</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-410-m2-268000-eur'),(4696,'fr','null','ourOpinion','Accommodation','261',0,'<p>Un domaine exceptionnel arboré et fleuri, dans la campagne d’Ounagha, offrant de nombreux avantages en termes de surfaces, de calme et de prestations et à seulement 20 minutes d’Essaouira.</p>','<p>Un domaine exceptionnel arboré et fleuri, dans la campagne d’Ounagha, offrant de nombreux avantages en termes de surfaces, de calme et de prestations et à seulement 20 minutes d’Essaouira.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-410-m2-268000-eur'),(4697,'fr','null','metaTitle','Accommodation','261',0,'Vente - Maison de campagne - Campagne - 410 m² - 268000 €','Vente - Maison de campagne - Campagne - 410 m² - 268000 €','Logement','metaTitle',0,NULL),(4698,'fr','null','metaDescription','Accommodation','261',0,'Vente Maison de campagne, 410 m² à Campagne pour 268000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 410 m² à Campagne pour 268000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4699,'en','null','headline','Accommodation','261',0,'Vente - Maison de campagne - 410 m² - 268000 €','Sale - Country house - 410 m² - 268000 €','Logement','titre',0,NULL),(4700,'fr','null','headline','Accommodation','261',0,'Vente - Maison de campagne - 410 m² - 268000 €','Vente - Maison de campagne - 410 m² - 268000 €','Logement','titre',0,NULL),(4701,'en','null','slug','Accommodation','262',0,'vente-appartement-nouvelle-ville-53-m2','sale-apartment-new-town-53-m2','Logement','slug',0,NULL),(4702,'en','null','description','Accommodation','262',0,'<p>Dans une résidence de standing avec jardins et piscine communs, appartement de 53 m² comprenant une cuisine équipée ouverte sur un salon, une salle de douche avec WC, une chambre avec placards intégrés et salle de bain attenante avec WC.</p>\r\n\r\n<p>Une baie vitrée coulissante permet l’accès à une terrasse couverte et close de murs vitrés avec vue sur la plage, l’Océan et l’île de Mogador. Un espace de vie supplémentaire pour admirer les couchers de soleil...</p>\r\n\r\n<p>La résidence, avec société de gardiennage, est gérée par un syndic de copropriété.</p>\r\n\r\n<ul>\r\n	<li>Vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Résidence sécurisée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>In a luxury residence with shared gardens and swimming pool, 53 m² apartment comprising an equipped kitchen opening onto a living room, a shower room with WC, a bedroom with fitted wardrobes and adjoining bathroom with WC.</p><p> A sliding bay window gives access to a covered terrace enclosed by glazed walls with a view of the beach, the ocean and the island of Mogador. An additional living space to admire the sunsets...</p><p> The residence, with a security company, is managed by a co-ownership trustee.</p><ul><li> Sold furnished</li><li> Land title</li><li> Secure residence</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-53-m2'),(4703,'en','null','ourOpinion','Accommodation','262',0,'<ul>\r\n	<li>Jardins et piscine dans les parties communes</li>\r\n	<li>Parking commun en extérieur</li>\r\n	<li>Local privatif de 5 m² en sous-sol</li>\r\n	<li>Charges de copropriété : 400 dhs/mois</li>\r\n	<li>Taxe urbaine : 3 339 dhs/an</li>\r\n	<li>Syndic de copropriété</li>\r\n</ul>','<ul><li>Gardens and swimming pool in the common areas</li><li> Shared outdoor parking</li><li> Private room of 5 m² in the basement</li><li> Condominium charges: 400 dhs/month</li><li> Urban tax: 3,339 dhs/year</li><li> Joint property</li></ul>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-53-m2'),(4704,'en','null','metaTitle','Accommodation','262',0,'Vente - Appartement - Nouvelle-Ville - 53 m²','Sale - Apartment - New Town - 53 m²','Logement','metaTitle',0,NULL),(4705,'en','null','metaDescription','Accommodation','262',0,'Vente Appartement, 53 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 53 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4706,'fr','null','slug','Accommodation','262',0,'vente-appartement-nouvelle-ville-53-m2','vente-appartement-nouvelle-ville-53-m2','Logement','slug',0,NULL),(4707,'fr','null','description','Accommodation','262',0,'<p>Dans une résidence de standing avec jardins et piscine communs, appartement de 53 m² comprenant une cuisine équipée ouverte sur un salon, une salle de douche avec WC, une chambre avec placards intégrés et salle de bain attenante avec WC.</p>\r\n\r\n<p>Une baie vitrée coulissante permet l’accès à une terrasse couverte et close de murs vitrés avec vue sur la plage, l’Océan et l’île de Mogador. Un espace de vie supplémentaire pour admirer les couchers de soleil...</p>\r\n\r\n<p>La résidence, avec société de gardiennage, est gérée par un syndic de copropriété.</p>\r\n\r\n<ul>\r\n	<li>Vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Résidence sécurisée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Dans une résidence de standing avec jardins et piscine communs, appartement de 53 m² comprenant une cuisine équipée ouverte sur un salon, une salle de douche avec WC, une chambre avec placards intégrés et salle de bain attenante avec WC.</p>\r\n\r\n<p>Une baie vitrée coulissante permet l’accès à une terrasse couverte et close de murs vitrés avec vue sur la plage, l’Océan et l’île de Mogador. Un espace de vie supplémentaire pour admirer les couchers de soleil...</p>\r\n\r\n<p>La résidence, avec société de gardiennage, est gérée par un syndic de copropriété.</p>\r\n\r\n<ul>\r\n	<li>Vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Résidence sécurisée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-53-m2'),(4708,'fr','null','ourOpinion','Accommodation','262',0,'<ul>\r\n	<li>Jardins et piscine dans les parties communes</li>\r\n	<li>Parking commun en extérieur</li>\r\n	<li>Local privatif de 5 m² en sous-sol</li>\r\n	<li>Charges de copropriété : 400 dhs/mois</li>\r\n	<li>Taxe urbaine : 3 339 dhs/an</li>\r\n	<li>Syndic de copropriété</li>\r\n</ul>','<ul>\r\n	<li>Jardins et piscine dans les parties communes</li>\r\n	<li>Parking commun en extérieur</li>\r\n	<li>Local privatif de 5 m² en sous-sol</li>\r\n	<li>Charges de copropriété : 400 dhs/mois</li>\r\n	<li>Taxe urbaine : 3 339 dhs/an</li>\r\n	<li>Syndic de copropriété</li>\r\n</ul>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-53-m2'),(4709,'fr','null','metaTitle','Accommodation','262',0,'Vente - Appartement - Nouvelle-Ville - 53 m²','Vente - Appartement - Nouvelle-Ville - 53 m²','Logement','metaTitle',0,NULL),(4710,'fr','null','metaDescription','Accommodation','262',0,'Vente Appartement, 53 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 53 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4711,'en','null','headline','Accommodation','262',0,'Vente - Appartement - Nouvelle-Ville - 53 m²','Sale - Apartment - New Town - 53 m²','Logement','titre',0,NULL),(4712,'fr','null','headline','Accommodation','262',0,'Vente - Appartement - Nouvelle-Ville - 53 m²','Vente - Appartement - Nouvelle-Ville - 53 m²','Logement','titre',0,NULL),(4713,'en','null','slug','Accommodation','263',0,'vente-appartement-nouvelle-ville-75-m2-2','sale-apartment-new-town-75-m2-2','Logement','slug',0,NULL),(4714,'en','null','description','Accommodation','263',0,'<p>A quelques pas de la plage et orienté plein ouest, ce duplex de 75 m² se situe dans une résidence sécurisée avec piscine et jardins communs.</p>\r\n\r\n<p>Entièrement équipé et très lumineux, il se compose d’une grande pièce de vie conçue en open space avec une cuisine et ses équipements, un salon, une salle à manger et une salle de douche avec WC.</p>\r\n\r\n<p>A l’étage, une chambre avec balcon attenant dispose d’un espace avec placards intégrée et d’une salle de bain avec WC.</p>\r\n\r\n<p>Les baies vitrées et fenêtres sont équipées de volets roulants électriques.</p>\r\n\r\n<p>Toutes les ouvertures ont une vue sur la piscine de la résidence.</p>\r\n\r\n<ul>\r\n	<li>Vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Résidence sécurisée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A few steps from the beach and facing west, this 75 m² duplex is located in a secure residence with swimming pool and communal gardens.</p><p> Fully equipped and very bright, it consists of a large living room designed as an open space with a kitchen and its equipment, a living room, a dining room and a shower room with WC.</p><p> Upstairs, a bedroom with adjoining balcony has a space with integrated cupboards and a bathroom with WC.</p><p> The bay windows and windows are fitted with electric shutters.</p><p> All openings have a view of the swimming pool of the residence.</p><ul><li> Sold furnished</li><li> Land title</li><li> Secure residence</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-75-m2-2'),(4715,'en','null','ourOpinion','Accommodation','263',0,'<ul>\r\n	<li>Jardins et piscine dans les parties communes</li>\r\n	<li>Parking commun en extérieur</li>\r\n	<li>Local privatif de 5 m² en sous-sol</li>\r\n	<li>Charges de copropriété : 5 800 dhs/an</li>\r\n	<li>Taxe urbaine : 3 339 dhs/an</li>\r\n	<li>Syndic de copropriété</li>\r\n</ul>','<ul><li>Gardens and swimming pool in the common areas</li><li> Shared outdoor parking</li><li> Private room of 5 m² in the basement</li><li> Condominium fees: 5,800 dhs/year</li><li> Urban tax: 3,339 dhs/year</li><li> Joint property</li></ul>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-75-m2-2'),(4716,'en','null','metaTitle','Accommodation','263',0,'Vente - Appartement - Nouvelle-Ville - 75 m²','Sale - Apartment - New Town - 75 m²','Logement','metaTitle',0,NULL),(4717,'en','null','metaDescription','Accommodation','263',0,'Vente Appartement, 75 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 75 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4718,'fr','null','slug','Accommodation','263',0,'vente-appartement-nouvelle-ville-75-m2-2','vente-appartement-nouvelle-ville-75-m2-2','Logement','slug',0,NULL),(4719,'fr','null','description','Accommodation','263',0,'<p>A quelques pas de la plage et orienté plein ouest, ce duplex de 75 m² se situe dans une résidence sécurisée avec piscine et jardins communs.</p>\r\n\r\n<p>Entièrement équipé et très lumineux, il se compose d’une grande pièce de vie conçue en open space avec une cuisine et ses équipements, un salon, une salle à manger et une salle de douche avec WC.</p>\r\n\r\n<p>A l’étage, une chambre avec balcon attenant dispose d’un espace avec placards intégrée et d’une salle de bain avec WC.</p>\r\n\r\n<p>Les baies vitrées et fenêtres sont équipées de volets roulants électriques.</p>\r\n\r\n<p>Toutes les ouvertures ont une vue sur la piscine de la résidence.</p>\r\n\r\n<ul>\r\n	<li>Vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Résidence sécurisée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A quelques pas de la plage et orienté plein ouest, ce duplex de 75 m² se situe dans une résidence sécurisée avec piscine et jardins communs.</p>\r\n\r\n<p>Entièrement équipé et très lumineux, il se compose d’une grande pièce de vie conçue en open space avec une cuisine et ses équipements, un salon, une salle à manger et une salle de douche avec WC.</p>\r\n\r\n<p>A l’étage, une chambre avec balcon attenant dispose d’un espace avec placards intégrée et d’une salle de bain avec WC.</p>\r\n\r\n<p>Les baies vitrées et fenêtres sont équipées de volets roulants électriques.</p>\r\n\r\n<p>Toutes les ouvertures ont une vue sur la piscine de la résidence.</p>\r\n\r\n<ul>\r\n	<li>Vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Résidence sécurisée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-75-m2-2'),(4720,'fr','null','ourOpinion','Accommodation','263',0,'<ul>\r\n	<li>Jardins et piscine dans les parties communes</li>\r\n	<li>Parking commun en extérieur</li>\r\n	<li>Local privatif de 5 m² en sous-sol</li>\r\n	<li>Charges de copropriété : 5 800 dhs/an</li>\r\n	<li>Taxe urbaine : 3 339 dhs/an</li>\r\n	<li>Syndic de copropriété</li>\r\n</ul>','<ul>\r\n	<li>Jardins et piscine dans les parties communes</li>\r\n	<li>Parking commun en extérieur</li>\r\n	<li>Local privatif de 5 m² en sous-sol</li>\r\n	<li>Charges de copropriété : 5 800 dhs/an</li>\r\n	<li>Taxe urbaine : 3 339 dhs/an</li>\r\n	<li>Syndic de copropriété</li>\r\n</ul>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-75-m2-2'),(4721,'fr','null','metaTitle','Accommodation','263',0,'Vente - Appartement - Nouvelle-Ville - 75 m²','Vente - Appartement - Nouvelle-Ville - 75 m²','Logement','metaTitle',0,NULL),(4722,'fr','null','metaDescription','Accommodation','263',0,'Vente Appartement, 75 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 75 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4723,'en','null','headline','Accommodation','263',0,'Vente - Appartement - Nouvelle-Ville - 75 m²','Sale - Apartment - New Town - 75 m²','Logement','titre',0,NULL),(4724,'fr','null','headline','Accommodation','263',0,'Vente - Appartement - Nouvelle-Ville - 75 m²','Vente - Appartement - Nouvelle-Ville - 75 m²','Logement','titre',0,NULL),(4725,'en','null','pushForward','Article','28',0,'l\'histoire de Natacha et Stéphane dans l\'émission \"Décalage horaire\" sur France 3','the story of Natacha and Stéphane in the program \"Décalage temps\" on France 3','Article','mise en avant',0,NULL),(4726,'en','null','articleResume','Article','28',0,'Arnaud Lauqué part à la rencontre des néo-aquitains qui vivent à l\'étranger. Pour cette nouvelle escapade, il va rencontrer des Rochelais installés depuis 2004 à Essaouira, sur la côte atlantique du Maroc,  et qui vont nous parler de leur ville d\'adoption.','Arnaud Lauqué sets out to meet neo-Aquitaine people living abroad. For this new escapade, he will meet Rochelais who have been living in Essaouira since 2004, on the Atlantic coast of Morocco, and who will tell us about their adopted city.','Article','résumé de l\'article',0,NULL),(4727,'en','null','articleBody','Article','28',0,'<p>Arnaud Lauqué part à la rencontre des néo-aquitains qui vivent à l\'étranger. Pour cette nouvelle escapade, il va rencontrer des Rochelais installés depuis 2004 à Essaouira, sur la côte atlantique du Maroc,  et qui vont nous parler de leur ville d\'adoption.</p>\r\n\r\n<p><strong><a href=\"https://vimeo.com/638987842\">Voir la vidéo ICI</a></strong></p>','<p>Arnaud Lauqué sets out to meet neo-Aquitaine people living abroad. For this new escapade, he will meet Rochelais who have been living in Essaouira since 2004, on the Atlantic coast of Morocco, and who will tell us about their adopted city.</p><p> <strong><a href=\"https://vimeo.com/638987842\">Watch the video HERE</a></strong></p>','Article','corps de l\'article',1,'en.articlebody.article.de-la-rochelle-a-essaouira'),(4728,'en','null','metaDescription','Article','28',0,'l\'histoire de Natacha et Stéphane dans l\'émission \"Décalage horaire\" sur France 3','the story of Natacha and Stéphane in the program \"Décalage temps\" on France 3','Article','metaDescription',0,NULL),(4729,'fr','null','pushForward','Article','28',0,'l\'histoire de Natacha et Stéphane dans l\'émission \"Décalage horaire\" sur France 3','l\'histoire de Natacha et Stéphane dans l\'émission \"Décalage horaire\" sur France 3','Article','mise en avant',0,NULL),(4730,'fr','null','articleResume','Article','28',0,'Arnaud Lauqué part à la rencontre des néo-aquitains qui vivent à l\'étranger. Pour cette nouvelle escapade, il va rencontrer des Rochelais installés depuis 2004 à Essaouira, sur la côte atlantique du Maroc,  et qui vont nous parler de leur ville d\'adoption.','Arnaud Lauqué part à la rencontre des néo-aquitains qui vivent à l\'étranger. Pour cette nouvelle escapade, il va rencontrer des Rochelais installés depuis 2004 à Essaouira, sur la côte atlantique du Maroc,  et qui vont nous parler de leur ville d\'adoption.','Article','résumé de l\'article',0,NULL),(4731,'fr','null','articleBody','Article','28',0,'<p>Arnaud Lauqué part à la rencontre des néo-aquitains qui vivent à l\'étranger. Pour cette nouvelle escapade, il va rencontrer des Rochelais installés depuis 2004 à Essaouira, sur la côte atlantique du Maroc,  et qui vont nous parler de leur ville d\'adoption.</p>\r\n\r\n<p><strong><a href=\"https://vimeo.com/638987842\">Voir la vidéo ICI</a></strong></p>','<p>Arnaud Lauqué part à la rencontre des néo-aquitains qui vivent à l\'étranger. Pour cette nouvelle escapade, il va rencontrer des Rochelais installés depuis 2004 à Essaouira, sur la côte atlantique du Maroc,  et qui vont nous parler de leur ville d\'adoption.</p>\r\n\r\n<p><strong><a href=\"https://vimeo.com/638987842\">Voir la vidéo ICI</a></strong></p>','Article','corps de l\'article',1,'fr.articlebody.article.de-la-rochelle-a-essaouira'),(4732,'fr','null','metaDescription','Article','28',0,'l\'histoire de Natacha et Stéphane dans l\'émission \"Décalage horaire\" sur France 3','l\'histoire de Natacha et Stéphane dans l\'émission \"Décalage horaire\" sur France 3','Article','metaDescription',0,NULL),(4733,'en','null','alternativeHeadline','Article','28',0,'de La Rochelle à Essaouira','from La Rochelle to Essaouira','Article','titre alternatif',0,NULL),(4734,'fr','null','alternativeHeadline','Article','28',0,'de La Rochelle à Essaouira','de La Rochelle à Essaouira','Article','titre alternatif',0,NULL),(4735,'en','null','slug','Accommodation','264',0,'vente-villa-golf-mogador-390-m2-900000-eur','sale-villa-golf-mogador-390-m2-900-000-eur','Logement','slug',0,NULL),(4736,'en','null','description','Accommodation','264',0,'<p>Cette luxueuse villa de 390 m² est nichée au cœur du splendide Golf de Mogador avec une vue sur un jardin luxuriant en bordure d’un lac.</p>\r\n\r\n<p>Elle trône élégamment sur un terrain de 2 285 m² et en troisième ligne sur le resort. Son architecture épurée et ses volumes imposants révèlent une réelle atmosphère apaisante.</p>\r\n\r\n<p>L’espace de vie est très lumineux et propose un double salon équipé d\'une cheminée ouverte ainsi qu’une salle à manger en surplomb.</p>\r\n\r\n<p>La décoration est raffinée, aux couleurs sobres et chics avec des touches vives, harmonieusement choisies par les propriétaires.</p>\r\n\r\n<p>L’ensemble, baigné de lumière, ouvre sur une grande terrasse semi-couverte, sur la piscine à débordement, chauffée, sécurisée et abritée du vent par un magnifique mur en pierre, et le jardin engazonné où se mélangent cactées, palmiers et bignones.</p>\r\n\r\n<p>Une cuisine fermée et entièrement équipée se situe en retrait de l’espace principal et distribue aussi une chambre avec sa salle de bain, placards de rangements et WC et une climatisation individuelle.</p>\r\n\r\n<p>Le coin nuit se décline en un couloir desservant 3 chambres dont une master room, toutes avec salle de bain privative et WC, la master room disposant quant à elle d’une baignoire et douche, ainsi qu’un dressing digne de ce nom. </p>\r\n\r\n<p>Un solarium, avec cheminée, constitue un espace idéal pour les couchers de soleil avec une vue sur le lac artificiel du golf en lisière de terrain.</p>\r\n\r\n<p>Les attentions sur les finitions et le confort sont notables comme : </p>\r\n\r\n<p>• Climatisation centrale réversible </p>\r\n\r\n<p>• Volet roulant électrique pour la piscine</p>\r\n\r\n<p>• Piscine sécurisée par un filet amovible</p>\r\n\r\n<p>• Double vitrage et larges baies coulissantes ou fixes pour certaines</p>\r\n\r\n<p>• Pierre de parement par touches</p>\r\n\r\n<p>• Patio intérieur où s’élève un magnifique Datura</p>\r\n\r\n<p>• Porte en bois ciselé pour délimiter l’espace détente du jardin presque privatif de la master room</p>\r\n\r\n<p>L’entrée de la propriété se fait par une allée bordée par un jardin fleuri et arboré où un boulodrome attend les amateurs de moments conviviaux. </p>\r\n\r\n<p>• Prix : 900 000 €</p>\r\n\r\n<p>• Vendue partiellement meublée</p>\r\n\r\n<p>• Titre foncier</p>\r\n\r\n<p>• Prestations de standing</p>\r\n\r\n<p>• Piscine chauffée</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This luxurious 390 m² villa is nestled in the heart of the splendid Mogador Golf Course with a view of a lush garden on the edge of a lake.</p><p> It sits elegantly on a plot of 2,285 m² and in the third row on the resort. Its refined architecture and imposing volumes reveal a real soothing atmosphere.</p><p> The living space is very bright and offers a double living room equipped with an open fireplace as well as an overhanging dining room.</p><p> The decoration is refined, in sober and chic colors with lively touches, harmoniously chosen by the owners.</p><p> The whole, bathed in light, opens onto a large semi-covered terrace, onto the infinity pool, heated, secure and sheltered from the wind by a magnificent stone wall, and the lawned garden where cacti, palm trees and bignones mix.</p><p> A closed and fully equipped kitchen is set back from the main space and also distributes a bedroom with its bathroom, storage cupboards and WC and individual air conditioning.</p><p> The sleeping area is divided into a corridor serving 3 bedrooms including a master room, all with private bathroom and WC, the master room having a bath and shower, as well as a dressing room worthy of the name.</p><p> A solarium, with fireplace, is an ideal space for sunsets with a view of the artificial lake of the golf course on the edge of the field.</p><p> The attention to finishes and comfort are notable such as:</p><p> • Reversible central air conditioning</p><p> • Electric roller shutter for the swimming pool</p><p> • Swimming pool secured by a removable net</p><p> • Double glazing and large sliding or fixed windows for some</p><p> • Facing stone by keys</p><p> • Interior patio with a magnificent Datura</p><p> • Chiseled wooden door to delimit the relaxation area of the almost private garden of the master room</p><p> The entrance to the property is via an alley bordered by a flowered and wooded garden where a bowling alley awaits lovers of convivial moments.</p><p> • Price: 900,000 €</p><p> • Sold partially furnished</p><p> • Land title</p><p> • Luxury services</p><p> • Heated swimming pool</p><p style=\"text-align:center\"> <strong>Description produced by the Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-villa-golf-mogador-390-m2-900000-eur'),(4737,'en','null','ourOpinion','Accommodation','264',0,'<p>Un cadre de vie exceptionnel dans un domaine sécurisé de haut standing. </p>\r\n\r\n<p>Un produit rare et demandé sur ce secteur très prisé aux prestations irréprochables.</p>','<p>An exceptional living environment in a secure domain of high standing.</p><p> A rare and demanded product in this highly prized sector with impeccable services.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-villa-golf-mogador-390-m2-900000-eur'),(4738,'en','null','metaTitle','Accommodation','264',0,'Vente - Villa golf - Mogador - 390 m² - 900000 €','Sale - Villa golf - Mogador - 390 m² - 900,000 €','Logement','metaTitle',0,NULL),(4739,'en','null','metaDescription','Accommodation','264',0,'Vente Villa golf, 390 m² à Mogador pour 900000 € avec L\'immobilière d\'Essaouira','Golf villa for sale, 390 m² in Mogador for € 900,000 with Immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4740,'fr','null','slug','Accommodation','264',0,'vente-villa-golf-mogador-390-m2-900000-eur','vente-villa-golf-mogador-390-m2-900000-eur','Logement','slug',0,NULL),(4741,'fr','null','description','Accommodation','264',0,'<p>Cette luxueuse villa de 390 m² est nichée au cœur du splendide Golf de Mogador avec une vue sur un jardin luxuriant en bordure d’un lac.</p>\r\n\r\n<p>Elle trône élégamment sur un terrain de 2 285 m² et en troisième ligne sur le resort. Son architecture épurée et ses volumes imposants révèlent une réelle atmosphère apaisante.</p>\r\n\r\n<p>L’espace de vie est très lumineux et propose un double salon équipé d\'une cheminée ouverte ainsi qu’une salle à manger en surplomb.</p>\r\n\r\n<p>La décoration est raffinée, aux couleurs sobres et chics avec des touches vives, harmonieusement choisies par les propriétaires.</p>\r\n\r\n<p>L’ensemble, baigné de lumière, ouvre sur une grande terrasse semi-couverte, sur la piscine à débordement, chauffée, sécurisée et abritée du vent par un magnifique mur en pierre, et le jardin engazonné où se mélangent cactées, palmiers et bignones.</p>\r\n\r\n<p>Une cuisine fermée et entièrement équipée se situe en retrait de l’espace principal et distribue aussi une chambre avec sa salle de bain, placards de rangements et WC et une climatisation individuelle.</p>\r\n\r\n<p>Le coin nuit se décline en un couloir desservant 3 chambres dont une master room, toutes avec salle de bain privative et WC, la master room disposant quant à elle d’une baignoire et douche, ainsi qu’un dressing digne de ce nom. </p>\r\n\r\n<p>Un solarium, avec cheminée, constitue un espace idéal pour les couchers de soleil avec une vue sur le lac artificiel du golf en lisière de terrain.</p>\r\n\r\n<p>Les attentions sur les finitions et le confort sont notables comme : </p>\r\n\r\n<p>• Climatisation centrale réversible </p>\r\n\r\n<p>• Volet roulant électrique pour la piscine</p>\r\n\r\n<p>• Piscine sécurisée par un filet amovible</p>\r\n\r\n<p>• Double vitrage et larges baies coulissantes ou fixes pour certaines</p>\r\n\r\n<p>• Pierre de parement par touches</p>\r\n\r\n<p>• Patio intérieur où s’élève un magnifique Datura</p>\r\n\r\n<p>• Porte en bois ciselé pour délimiter l’espace détente du jardin presque privatif de la master room</p>\r\n\r\n<p>L’entrée de la propriété se fait par une allée bordée par un jardin fleuri et arboré où un boulodrome attend les amateurs de moments conviviaux. </p>\r\n\r\n<p>• Prix : 900 000 €</p>\r\n\r\n<p>• Vendue partiellement meublée</p>\r\n\r\n<p>• Titre foncier</p>\r\n\r\n<p>• Prestations de standing</p>\r\n\r\n<p>• Piscine chauffée</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette luxueuse villa de 390 m² est nichée au cœur du splendide Golf de Mogador avec une vue sur un jardin luxuriant en bordure d’un lac.</p>\r\n\r\n<p>Elle trône élégamment sur un terrain de 2 285 m² et en troisième ligne sur le resort. Son architecture épurée et ses volumes imposants révèlent une réelle atmosphère apaisante.</p>\r\n\r\n<p>L’espace de vie est très lumineux et propose un double salon équipé d\'une cheminée ouverte ainsi qu’une salle à manger en surplomb.</p>\r\n\r\n<p>La décoration est raffinée, aux couleurs sobres et chics avec des touches vives, harmonieusement choisies par les propriétaires.</p>\r\n\r\n<p>L’ensemble, baigné de lumière, ouvre sur une grande terrasse semi-couverte, sur la piscine à débordement, chauffée, sécurisée et abritée du vent par un magnifique mur en pierre, et le jardin engazonné où se mélangent cactées, palmiers et bignones.</p>\r\n\r\n<p>Une cuisine fermée et entièrement équipée se situe en retrait de l’espace principal et distribue aussi une chambre avec sa salle de bain, placards de rangements et WC et une climatisation individuelle.</p>\r\n\r\n<p>Le coin nuit se décline en un couloir desservant 3 chambres dont une master room, toutes avec salle de bain privative et WC, la master room disposant quant à elle d’une baignoire et douche, ainsi qu’un dressing digne de ce nom. </p>\r\n\r\n<p>Un solarium, avec cheminée, constitue un espace idéal pour les couchers de soleil avec une vue sur le lac artificiel du golf en lisière de terrain.</p>\r\n\r\n<p>Les attentions sur les finitions et le confort sont notables comme : </p>\r\n\r\n<p>• Climatisation centrale réversible </p>\r\n\r\n<p>• Volet roulant électrique pour la piscine</p>\r\n\r\n<p>• Piscine sécurisée par un filet amovible</p>\r\n\r\n<p>• Double vitrage et larges baies coulissantes ou fixes pour certaines</p>\r\n\r\n<p>• Pierre de parement par touches</p>\r\n\r\n<p>• Patio intérieur où s’élève un magnifique Datura</p>\r\n\r\n<p>• Porte en bois ciselé pour délimiter l’espace détente du jardin presque privatif de la master room</p>\r\n\r\n<p>L’entrée de la propriété se fait par une allée bordée par un jardin fleuri et arboré où un boulodrome attend les amateurs de moments conviviaux. </p>\r\n\r\n<p>• Prix : 900 000 €</p>\r\n\r\n<p>• Vendue partiellement meublée</p>\r\n\r\n<p>• Titre foncier</p>\r\n\r\n<p>• Prestations de standing</p>\r\n\r\n<p>• Piscine chauffée</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-villa-golf-mogador-390-m2-900000-eur'),(4742,'fr','null','ourOpinion','Accommodation','264',0,'<p>Un cadre de vie exceptionnel dans un domaine sécurisé de haut standing. </p>\r\n\r\n<p>Un produit rare et demandé sur ce secteur très prisé aux prestations irréprochables.</p>','<p>Un cadre de vie exceptionnel dans un domaine sécurisé de haut standing. </p>\r\n\r\n<p>Un produit rare et demandé sur ce secteur très prisé aux prestations irréprochables.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-villa-golf-mogador-390-m2-900000-eur'),(4743,'fr','null','metaTitle','Accommodation','264',0,'Vente - Villa golf - Mogador - 390 m² - 900000 €','Vente - Villa golf - Mogador - 390 m² - 900000 €','Logement','metaTitle',0,NULL),(4744,'fr','null','metaDescription','Accommodation','264',0,'Vente Villa golf, 390 m² à Mogador pour 900000 € avec L\'immobilière d\'Essaouira','Vente Villa golf, 390 m² à Mogador pour 900000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4745,'en','null','headline','Accommodation','264',0,'Vente - Villa golf - Mogador - 390 m² - 900000 €','Sale - Villa golf - Mogador - 390 m² - 900,000 €','Logement','titre',0,NULL),(4746,'fr','null','headline','Accommodation','264',0,'Vente - Villa golf - Mogador - 390 m² - 900000 €','Vente - Villa golf - Mogador - 390 m² - 900000 €','Logement','titre',0,NULL),(4747,'en','null','slug','Accommodation','265',0,'vente-villa-golf-mogador-390-m2-1','sale-golf-villa-mogador-390-m2-1','Logement','slug',0,NULL),(4748,'en','null','description','Accommodation','265',0,'<p>Cette luxueuse villa de 390 m² est nichée au cœur du splendide Golf de Mogador avec une vue sur un jardin luxuriant en bordure d’un lac.</p>\r\n\r\n<p>Elle trône élégamment sur un terrain de 2 285 m² et en troisième ligne sur le resort. Son architecture épurée et ses volumes imposants révèlent une réelle atmosphère apaisante.</p>\r\n\r\n<p>L’espace de vie est très lumineux et propose un double salon équipé d\'une cheminée ouverte ainsi qu’une salle à manger en surplomb.</p>\r\n\r\n<p>La décoration est raffinée, aux couleurs sobres et chics avec des touches vives, harmonieusement choisies par les propriétaires.</p>\r\n\r\n<p>L’ensemble, baigné de lumière, ouvre sur une grande terrasse semi-couverte, sur la piscine à débordement, chauffée, sécurisée et abritée du vent par un magnifique mur en pierre, et le jardin engazonné où se mélangent cactées, palmiers et bignones.</p>\r\n\r\n<p>Une cuisine fermée et entièrement équipée se situe en retrait de l’espace principal et distribue aussi une chambre avec sa salle de bain, placards de rangements et WC et une climatisation individuelle.</p>\r\n\r\n<p>Le coin nuit se décline en un couloir desservant 3 chambres dont une master room, toutes avec salle de bain privative et WC, la master room disposant quant à elle d’une baignoire et douche, ainsi qu’un dressing digne de ce nom. </p>\r\n\r\n<p>Un solarium, avec cheminée, constitue un espace idéal pour les couchers de soleil avec une vue sur le lac artificiel du golf en lisière de terrain.</p>\r\n\r\n<p>Les attentions sur les finitions et le confort sont notables comme : </p>\r\n\r\n<p>• Climatisation centrale réversible </p>\r\n\r\n<p>• Volet roulant électrique pour la piscine</p>\r\n\r\n<p>• Piscine sécurisée par un filet amovible</p>\r\n\r\n<p>• Double vitrage et larges baies coulissantes ou fixes pour certaines</p>\r\n\r\n<p>• Pierre de parement par touches</p>\r\n\r\n<p>• Patio intérieur où s’élève un magnifique Datura</p>\r\n\r\n<p>• Porte en bois ciselé pour délimiter l’espace détente du jardin presque privatif de la master room</p>\r\n\r\n<p>L’entrée de la propriété se fait par une allée bordée par un jardin fleuri et arboré où un boulodrome attend les amateurs de moments conviviaux. </p>\r\n\r\n<p> </p>\r\n\r\n<p>• Vendue partiellement meublée</p>\r\n\r\n<p>• Titre foncier</p>\r\n\r\n<p>• Prestations de standing</p>\r\n\r\n<p>• Piscine chauffée</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This luxurious 390 m² villa is nestled in the heart of the splendid Mogador Golf Course with a view of a lush garden bordering a lake.</p><p> It sits elegantly on a plot of 2,285 m² and on the third line of the resort. Its refined architecture and imposing volumes reveal a truly peaceful atmosphere.</p><p> The living space is very bright and offers a double living room equipped with an open fireplace as well as an overhanging dining room.</p><p> The decoration is refined, with sober and chic colors with bright touches, harmoniously chosen by the owners.</p><p> The whole, bathed in light, opens onto a large semi-covered terrace, onto the infinity pool, heated, secure and sheltered from the wind by a magnificent stone wall, and the lawned garden where cacti, palm trees and trumpet berries mingle.</p><p> A closed and fully equipped kitchen is set back from the main space and also leads to a bedroom with its bathroom, storage cupboards and WC and individual air conditioning.</p><p> The sleeping area is divided into a corridor leading to 3 bedrooms including a master room, all with private bathroom and toilet, the master room having a bathtub and shower, as well as a dressing room worthy of the name.</p><p> A solarium, with fireplace, is an ideal space for sunsets with a view of the golf course\'s artificial lake on the edge of the land.</p><p> Attention to detail and comfort is notable as:</p><p> • Reversible central air conditioning</p><p> • Electric roller shutter for the swimming pool</p><p> • Swimming pool secured by a removable net</p><p> • Double glazing and large sliding or fixed windows for some</p><p> • Facing stone by touches</p><p> • Interior patio where a magnificent Datura grows</p><p> • Chiseled wooden door to demarcate the relaxation area from the almost private garden of the master room</p><p> The entrance to the property is via a driveway bordered by a flowered and wooded garden where a bowling alley awaits those who enjoy convivial moments.</p><p></p><p> • Sold partially furnished</p><p> • Land title</p><p> • Luxury services</p><p> • Heated swimming pool</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-villa-golf-mogador-390-m2-1'),(4749,'en','null','ourOpinion','Accommodation','265',0,'<p>Un cadre de vie exceptionnel dans un domaine sécurisé de haut standing. </p>\r\n\r\n<p>Un produit rare et demandé sur ce secteur très prisé aux prestations irréprochables.</p>','<p>An exceptional living environment in a secure, high-end estate.</p><p> A rare and sought-after product in this highly sought-after sector with impeccable services.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-villa-golf-mogador-390-m2-1'),(4750,'en','null','metaTitle','Accommodation','265',0,'Vente - Villa golf - Mogador - 390 m²','Sale - Golf villa - Mogador - 390 m²','Logement','metaTitle',0,NULL),(4751,'en','null','metaDescription','Accommodation','265',0,'Vente Villa golf, 390 m² à Mogador avec L\'immobilière d\'Essaouira','Sale Villa golf, 390 m² in Mogador with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4752,'fr','null','slug','Accommodation','265',0,'vente-villa-golf-mogador-390-m2-1','vente-villa-golf-mogador-390-m2-1','Logement','slug',0,NULL),(4753,'fr','null','description','Accommodation','265',0,'<p>Cette luxueuse villa de 390 m² est nichée au cœur du splendide Golf de Mogador avec une vue sur un jardin luxuriant en bordure d’un lac.</p>\r\n\r\n<p>Elle trône élégamment sur un terrain de 2 285 m² et en troisième ligne sur le resort. Son architecture épurée et ses volumes imposants révèlent une réelle atmosphère apaisante.</p>\r\n\r\n<p>L’espace de vie est très lumineux et propose un double salon équipé d\'une cheminée ouverte ainsi qu’une salle à manger en surplomb.</p>\r\n\r\n<p>La décoration est raffinée, aux couleurs sobres et chics avec des touches vives, harmonieusement choisies par les propriétaires.</p>\r\n\r\n<p>L’ensemble, baigné de lumière, ouvre sur une grande terrasse semi-couverte, sur la piscine à débordement, chauffée, sécurisée et abritée du vent par un magnifique mur en pierre, et le jardin engazonné où se mélangent cactées, palmiers et bignones.</p>\r\n\r\n<p>Une cuisine fermée et entièrement équipée se situe en retrait de l’espace principal et distribue aussi une chambre avec sa salle de bain, placards de rangements et WC et une climatisation individuelle.</p>\r\n\r\n<p>Le coin nuit se décline en un couloir desservant 3 chambres dont une master room, toutes avec salle de bain privative et WC, la master room disposant quant à elle d’une baignoire et douche, ainsi qu’un dressing digne de ce nom. </p>\r\n\r\n<p>Un solarium, avec cheminée, constitue un espace idéal pour les couchers de soleil avec une vue sur le lac artificiel du golf en lisière de terrain.</p>\r\n\r\n<p>Les attentions sur les finitions et le confort sont notables comme : </p>\r\n\r\n<p>• Climatisation centrale réversible </p>\r\n\r\n<p>• Volet roulant électrique pour la piscine</p>\r\n\r\n<p>• Piscine sécurisée par un filet amovible</p>\r\n\r\n<p>• Double vitrage et larges baies coulissantes ou fixes pour certaines</p>\r\n\r\n<p>• Pierre de parement par touches</p>\r\n\r\n<p>• Patio intérieur où s’élève un magnifique Datura</p>\r\n\r\n<p>• Porte en bois ciselé pour délimiter l’espace détente du jardin presque privatif de la master room</p>\r\n\r\n<p>L’entrée de la propriété se fait par une allée bordée par un jardin fleuri et arboré où un boulodrome attend les amateurs de moments conviviaux. </p>\r\n\r\n<p> </p>\r\n\r\n<p>• Vendue partiellement meublée</p>\r\n\r\n<p>• Titre foncier</p>\r\n\r\n<p>• Prestations de standing</p>\r\n\r\n<p>• Piscine chauffée</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette luxueuse villa de 390 m² est nichée au cœur du splendide Golf de Mogador avec une vue sur un jardin luxuriant en bordure d’un lac.</p>\r\n\r\n<p>Elle trône élégamment sur un terrain de 2 285 m² et en troisième ligne sur le resort. Son architecture épurée et ses volumes imposants révèlent une réelle atmosphère apaisante.</p>\r\n\r\n<p>L’espace de vie est très lumineux et propose un double salon équipé d\'une cheminée ouverte ainsi qu’une salle à manger en surplomb.</p>\r\n\r\n<p>La décoration est raffinée, aux couleurs sobres et chics avec des touches vives, harmonieusement choisies par les propriétaires.</p>\r\n\r\n<p>L’ensemble, baigné de lumière, ouvre sur une grande terrasse semi-couverte, sur la piscine à débordement, chauffée, sécurisée et abritée du vent par un magnifique mur en pierre, et le jardin engazonné où se mélangent cactées, palmiers et bignones.</p>\r\n\r\n<p>Une cuisine fermée et entièrement équipée se situe en retrait de l’espace principal et distribue aussi une chambre avec sa salle de bain, placards de rangements et WC et une climatisation individuelle.</p>\r\n\r\n<p>Le coin nuit se décline en un couloir desservant 3 chambres dont une master room, toutes avec salle de bain privative et WC, la master room disposant quant à elle d’une baignoire et douche, ainsi qu’un dressing digne de ce nom. </p>\r\n\r\n<p>Un solarium, avec cheminée, constitue un espace idéal pour les couchers de soleil avec une vue sur le lac artificiel du golf en lisière de terrain.</p>\r\n\r\n<p>Les attentions sur les finitions et le confort sont notables comme : </p>\r\n\r\n<p>• Climatisation centrale réversible </p>\r\n\r\n<p>• Volet roulant électrique pour la piscine</p>\r\n\r\n<p>• Piscine sécurisée par un filet amovible</p>\r\n\r\n<p>• Double vitrage et larges baies coulissantes ou fixes pour certaines</p>\r\n\r\n<p>• Pierre de parement par touches</p>\r\n\r\n<p>• Patio intérieur où s’élève un magnifique Datura</p>\r\n\r\n<p>• Porte en bois ciselé pour délimiter l’espace détente du jardin presque privatif de la master room</p>\r\n\r\n<p>L’entrée de la propriété se fait par une allée bordée par un jardin fleuri et arboré où un boulodrome attend les amateurs de moments conviviaux. </p>\r\n\r\n<p> </p>\r\n\r\n<p>• Vendue partiellement meublée</p>\r\n\r\n<p>• Titre foncier</p>\r\n\r\n<p>• Prestations de standing</p>\r\n\r\n<p>• Piscine chauffée</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-villa-golf-mogador-390-m2-1'),(4754,'fr','null','ourOpinion','Accommodation','265',0,'<p>Un cadre de vie exceptionnel dans un domaine sécurisé de haut standing. </p>\r\n\r\n<p>Un produit rare et demandé sur ce secteur très prisé aux prestations irréprochables.</p>','<p>Un cadre de vie exceptionnel dans un domaine sécurisé de haut standing. </p>\r\n\r\n<p>Un produit rare et demandé sur ce secteur très prisé aux prestations irréprochables.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-villa-golf-mogador-390-m2-1'),(4755,'fr','null','metaTitle','Accommodation','265',0,'Vente - Villa golf - Mogador - 390 m²','Vente - Villa golf - Mogador - 390 m²','Logement','metaTitle',0,NULL),(4756,'fr','null','metaDescription','Accommodation','265',0,'Vente Villa golf, 390 m² à Mogador avec L\'immobilière d\'Essaouira','Vente Villa golf, 390 m² à Mogador avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4757,'en','null','slug','Accommodation','266',0,'vente-riad-medina-284-m2','sale-riad-medina-284-m2','Logement','slug',0,NULL),(4758,'en','null','description','Accommodation','266',0,'<p>Riad à rénover.</p>\r\n\r\n<p>Il se situe au carrefour d’une des rues les plus commerçantes de la Médina, tout proche du marché aux poissons.</p>\r\n\r\n<p>D’une surface au sol de 284 m² avec un patio central de 96 m², il dispose d’une autorisation de restauration et de réaménagement en maison d’hôtes de catégorie 2.</p>\r\n\r\n<p>Un devis pour les travaux de gros œuvres est disponible.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Produit rare</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Riad to renovate.</p><p> It is located at the crossroads of one of the most commercial streets of the Medina, very close to the fish market.</p><p> With a floor area of 284 m² with a central patio of 96 m², it has authorization for restoration and redevelopment into a category 2 guest house.</p><p> A quote for major works is available.</p><p></p><ul><li> Land title</li><li> Rare product</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-284-m2'),(4759,'en','null','ourOpinion','Accommodation','266',0,'<p>Il n’est pas rare de trouver en Médina des riads à rénover mais dont les superficies sont étriquées.</p>\r\n\r\n<p>Ce riad offre de réelles perspectives de réhabilitation pour une clientèle aguerrie et encline à réaliser un projet hôtelier ou une galerie d’art.</p>','<p>It is not uncommon to find in the Medina riads to renovate but whose areas are cramped.</p><p> This riad offers real rehabilitation prospects for a seasoned clientele inclined to carry out a hotel project or an art gallery.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-riad-medina-284-m2'),(4760,'en','null','metaTitle','Accommodation','266',0,'Vente - Riad - Médina - 284 m²','Sale - Riad - Medina - 284 m²','Logement','metaTitle',0,NULL),(4761,'en','null','metaDescription','Accommodation','266',0,'Vente Riad, 284 m² à Médina avec L\'immobilière d\'Essaouira','Sale Riad, 284 m² in Medina with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4762,'fr','null','slug','Accommodation','266',0,'vente-riad-medina-284-m2','vente-riad-medina-284-m2','Logement','slug',0,NULL),(4763,'fr','null','description','Accommodation','266',0,'<p>Riad à rénover.</p>\r\n\r\n<p>Il se situe au carrefour d’une des rues les plus commerçantes de la Médina, tout proche du marché aux poissons.</p>\r\n\r\n<p>D’une surface au sol de 284 m² avec un patio central de 96 m², il dispose d’une autorisation de restauration et de réaménagement en maison d’hôtes de catégorie 2.</p>\r\n\r\n<p>Un devis pour les travaux de gros œuvres est disponible.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Produit rare</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Riad à rénover.</p>\r\n\r\n<p>Il se situe au carrefour d’une des rues les plus commerçantes de la Médina, tout proche du marché aux poissons.</p>\r\n\r\n<p>D’une surface au sol de 284 m² avec un patio central de 96 m², il dispose d’une autorisation de restauration et de réaménagement en maison d’hôtes de catégorie 2.</p>\r\n\r\n<p>Un devis pour les travaux de gros œuvres est disponible.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Produit rare</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-284-m2'),(4764,'fr','null','ourOpinion','Accommodation','266',0,'<p>Il n’est pas rare de trouver en Médina des riads à rénover mais dont les superficies sont étriquées.</p>\r\n\r\n<p>Ce riad offre de réelles perspectives de réhabilitation pour une clientèle aguerrie et encline à réaliser un projet hôtelier ou une galerie d’art.</p>','<p>Il n’est pas rare de trouver en Médina des riads à rénover mais dont les superficies sont étriquées.</p>\r\n\r\n<p>Ce riad offre de réelles perspectives de réhabilitation pour une clientèle aguerrie et encline à réaliser un projet hôtelier ou une galerie d’art.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-riad-medina-284-m2'),(4765,'fr','null','metaTitle','Accommodation','266',0,'Vente - Riad - Médina - 284 m²','Vente - Riad - Médina - 284 m²','Logement','metaTitle',0,NULL),(4766,'fr','null','metaDescription','Accommodation','266',0,'Vente Riad, 284 m² à Médina avec L\'immobilière d\'Essaouira','Vente Riad, 284 m² à Médina avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4767,'en','null','headline','Accommodation','266',0,'Vente - Riad - Médina - 284 m²','Sale - Riad - Medina - 284 m²','Logement','titre',0,NULL),(4768,'en','null','pushForward','Accommodation','266',0,'PRIX SUR DEMANDE','PRICE UPON REQUEST','Logement','mise en avant',0,NULL),(4769,'fr','null','headline','Accommodation','266',0,'Vente - Riad - Médina - 284 m²','Vente - Riad - Médina - 284 m²','Logement','titre',0,NULL),(4770,'fr','null','pushForward','Accommodation','266',0,'PRIX SUR DEMANDE','PRIX SUR DEMANDE','Logement','mise en avant',0,NULL),(4771,'en','null','name','AccommodationLabel','20',0,'nouveauté','novelty','Label','nom',0,NULL),(4772,'en','null','slug','AccommodationLabel','20',0,'nouveaute','novelty','Label','slug',0,NULL),(4773,'fr','null','name','AccommodationLabel','20',0,'nouveauté','nouveauté','Label','nom',0,NULL),(4774,'fr','null','slug','AccommodationLabel','20',0,'nouveaute','nouveaute','Label','slug',0,NULL),(4775,'en','null','slug','Accommodation','267',0,'vente-maison-de-campagne-douar-laarab-296-m2','sale-country-house-douar-laarab-296-m2','Logement','slug',0,NULL),(4776,'en','null','description','Accommodation','267',0,'<p>Située en zone urbaine, à 6 kilomètres d’Essaouira, cette villa contemporaine de 296 m² habitables est édifiée sur un terrain de 1 750 m², clos de murs, face au domaine forestier et sans vis-à-vis.</p>\r\n\r\n<p>Bâtie en L, elle dispose de 3 chambres dont une suite parentale avec cheminée. Chaque chambre possède sa salle de bain et toutes font face à la piscine de 8 x 3 m.</p>\r\n\r\n<p>La pièce de vie de 95 m² est très lumineuse et s’articule comme suit :</p>\r\n\r\n<p>- une cuisine moderne ouverte et son îlot central</p>\r\n\r\n<p>- une arrière cuisine et une réserve</p>\r\n\r\n<p>- un salon/salle à manger avec cheminée en pierre de parement</p>\r\n\r\n<p>Elle fait face à la piscine et au jardin.</p>\r\n\r\n<p>Une dépendance de 50 m² fait office de chambre supplémentaire avec salle de bain et cheminée.</p>\r\n\r\n<p>Les équipements :</p>\r\n\r\n<ul>\r\n	<li>Climatisation dans le salon</li>\r\n	<li>Cheminées dans le salon, la suite parentale et la dépendance</li>\r\n	<li>Huisseries métalliques</li>\r\n	<li>Tadelakt dans les salles de bain</li>\r\n	<li>Forage pour l’alimentation en eau</li>\r\n	<li>Portail roulant automatisé</li>\r\n	<li>Cuisine semi-équipée</li>\r\n	<li>Triple exposition : Est, Ouest et Sud</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Zone urbaine</li>\r\n	<li>Construction récente</li>\r\n	<li>Puits</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in an urban area, 6 kilometers from Essaouira, this contemporary villa of 296 m² of living space is built on a plot of 1,750 m², enclosed by walls, facing the forest estate and not overlooked.</p><p> Built in L, it has 3 bedrooms including a master suite with fireplace. Each bedroom has its own bathroom and all face the 8 x 3 m swimming pool.</p><p> The 95 m² living room is very bright and is structured as follows:</p><p> - a modern open kitchen and its central island</p><p> - a scullery and a reserve</p><p> - a living/dining room with a stone fireplace</p><p> It faces the swimming pool and the garden.</p><p> A 50 m² outbuilding serves as an additional bedroom with bathroom and fireplace.</p><p> Equipment:</p><ul><li> Air conditioning in the living room</li><li> Fireplaces in the living room, master suite and outbuilding</li><li> Metal frames</li><li> Tadelakt in the bathrooms</li><li> Borehole for water supply</li><li> Automated rolling gate</li><li> Semi-equipped kitchen</li><li> Triple exposure: East, West and South</li></ul><p></p><ul><li> Urban area</li><li> Recent construction</li><li> Well</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-douar-laarab-296-m2'),(4777,'en','null','ourOpinion','Accommodation','267',0,'<p>Un combo de modernité, confort et tranquillité à moins de 10 minutes d’Essaouira. Produit très recherché et à fort rendement locatif saisonnier.</p>','<p>A combo of modernity, comfort and tranquility less than 10 minutes from Essaouira. Highly sought after product with high seasonal rental yield.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-douar-laarab-296-m2'),(4778,'en','null','metaTitle','Accommodation','267',0,'Vente - Maison de campagne - Douar Laarab - 296 m²','Sale - Country house - Douar Laarab - 296 m²','Logement','metaTitle',0,NULL),(4779,'en','null','metaDescription','Accommodation','267',0,'Vente Maison de campagne, 296 m² à Douar Laarab avec L\'immobilière d\'Essaouira','Sale Country house, 296 m² in Douar Laarab with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4780,'fr','null','slug','Accommodation','267',0,'vente-maison-de-campagne-douar-laarab-296-m2','vente-maison-de-campagne-douar-laarab-296-m2','Logement','slug',0,NULL),(4781,'fr','null','description','Accommodation','267',0,'<p>Située en zone urbaine, à 6 kilomètres d’Essaouira, cette villa contemporaine de 296 m² habitables est édifiée sur un terrain de 1 750 m², clos de murs, face au domaine forestier et sans vis-à-vis.</p>\r\n\r\n<p>Bâtie en L, elle dispose de 3 chambres dont une suite parentale avec cheminée. Chaque chambre possède sa salle de bain et toutes font face à la piscine de 8 x 3 m.</p>\r\n\r\n<p>La pièce de vie de 95 m² est très lumineuse et s’articule comme suit :</p>\r\n\r\n<p>- une cuisine moderne ouverte et son îlot central</p>\r\n\r\n<p>- une arrière cuisine et une réserve</p>\r\n\r\n<p>- un salon/salle à manger avec cheminée en pierre de parement</p>\r\n\r\n<p>Elle fait face à la piscine et au jardin.</p>\r\n\r\n<p>Une dépendance de 50 m² fait office de chambre supplémentaire avec salle de bain et cheminée.</p>\r\n\r\n<p>Les équipements :</p>\r\n\r\n<ul>\r\n	<li>Climatisation dans le salon</li>\r\n	<li>Cheminées dans le salon, la suite parentale et la dépendance</li>\r\n	<li>Huisseries métalliques</li>\r\n	<li>Tadelakt dans les salles de bain</li>\r\n	<li>Forage pour l’alimentation en eau</li>\r\n	<li>Portail roulant automatisé</li>\r\n	<li>Cuisine semi-équipée</li>\r\n	<li>Triple exposition : Est, Ouest et Sud</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Zone urbaine</li>\r\n	<li>Construction récente</li>\r\n	<li>Puits</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Située en zone urbaine, à 6 kilomètres d’Essaouira, cette villa contemporaine de 296 m² habitables est édifiée sur un terrain de 1 750 m², clos de murs, face au domaine forestier et sans vis-à-vis.</p>\r\n\r\n<p>Bâtie en L, elle dispose de 3 chambres dont une suite parentale avec cheminée. Chaque chambre possède sa salle de bain et toutes font face à la piscine de 8 x 3 m.</p>\r\n\r\n<p>La pièce de vie de 95 m² est très lumineuse et s’articule comme suit :</p>\r\n\r\n<p>- une cuisine moderne ouverte et son îlot central</p>\r\n\r\n<p>- une arrière cuisine et une réserve</p>\r\n\r\n<p>- un salon/salle à manger avec cheminée en pierre de parement</p>\r\n\r\n<p>Elle fait face à la piscine et au jardin.</p>\r\n\r\n<p>Une dépendance de 50 m² fait office de chambre supplémentaire avec salle de bain et cheminée.</p>\r\n\r\n<p>Les équipements :</p>\r\n\r\n<ul>\r\n	<li>Climatisation dans le salon</li>\r\n	<li>Cheminées dans le salon, la suite parentale et la dépendance</li>\r\n	<li>Huisseries métalliques</li>\r\n	<li>Tadelakt dans les salles de bain</li>\r\n	<li>Forage pour l’alimentation en eau</li>\r\n	<li>Portail roulant automatisé</li>\r\n	<li>Cuisine semi-équipée</li>\r\n	<li>Triple exposition : Est, Ouest et Sud</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Zone urbaine</li>\r\n	<li>Construction récente</li>\r\n	<li>Puits</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-douar-laarab-296-m2'),(4782,'fr','null','ourOpinion','Accommodation','267',0,'<p>Un combo de modernité, confort et tranquillité à moins de 10 minutes d’Essaouira. Produit très recherché et à fort rendement locatif saisonnier.</p>','<p>Un combo de modernité, confort et tranquillité à moins de 10 minutes d’Essaouira. Produit très recherché et à fort rendement locatif saisonnier.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-douar-laarab-296-m2'),(4783,'fr','null','metaTitle','Accommodation','267',0,'Vente - Maison de campagne - Douar Laarab - 296 m²','Vente - Maison de campagne - Douar Laarab - 296 m²','Logement','metaTitle',0,NULL),(4784,'fr','null','metaDescription','Accommodation','267',0,'Vente Maison de campagne, 296 m² à Douar Laarab avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 296 m² à Douar Laarab avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4785,'en','null','headline','Accommodation','267',0,'Vente - Maison de campagne - Douar Laarab - 296 m²','Sale - Country house - Douar Laarab - 296 m²','Logement','titre',0,NULL),(4786,'fr','null','headline','Accommodation','267',0,'Vente - Maison de campagne - Douar Laarab - 296 m²','Vente - Maison de campagne - Douar Laarab - 296 m²','Logement','titre',0,NULL),(4787,'en','null','name','AccommodationLabel','21',0,'MAISON D\'HÔTES','GUEST HOUSE','Label','nom',0,NULL),(4788,'en','null','slug','AccommodationLabel','21',0,'maison-dhotes','guest-house','Label','slug',0,NULL),(4789,'fr','null','name','AccommodationLabel','21',0,'MAISON D\'HÔTES','MAISON D\'HÔTES','Label','nom',0,NULL),(4790,'fr','null','slug','AccommodationLabel','21',0,'maison-dhotes','maison-dhotes','Label','slug',0,NULL),(4791,'en','null','slug','Accommodation','268',0,'vente-riad-medina-350-m2-390000-eur','sale-riad-medina-350-m2-390-000-eur','Logement','slug',0,NULL),(4792,'en','null','description','Accommodation','268',0,'<p>Ce riad aux beaux volumes comprenant 9 chambres dont 3 suites, toutes avec salle de bain et toilettes, baigne dans une ambiance typiquement marocaine avec le confort à l’occidental.</p>\r\n\r\n<p>Un patio avec une fontaine fait office de réception et coin repas. Il dessert un petit salon avec cheminée ainsi qu’une cuisine.</p>\r\n\r\n<p>La salle à manger attenante, pleine de charme avec ses plafonds en thuya et arches en pierre du pays, permet d’accueillir de nombreux convives.</p>\r\n\r\n<p>L’accès aux étages se fait par un large escalier. Les coursives permettent l’accès aux différentes chambres et aux étages supérieurs.</p>\r\n\r\n<p>Au dernier étage, une vaste terrasse offre un coin détente sous une pergola ainsi qu’un espace repas à ciel ouvert. Une autre terrasse en surplomb offre une aire plus intime à l’abri des regards.</p>\r\n\r\n<ul>\r\n	<li>Prix : 390 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Autorisation d’exploitation en maison d’hôtes 2ème catégorie</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:27px\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This riad with beautiful volumes comprising 9 bedrooms including 3 suites, all with bathroom and toilet, bathes in a typical Moroccan atmosphere with Western comfort.</p><p> A patio with a fountain serves as reception and dining area. It serves a small living room with fireplace and a kitchen.</p><p> The adjoining dining room, full of charm with its cedar ceilings and local stone arches, can accommodate many guests.</p><p> Access to the floors is via a wide staircase. The passageways provide access to the various bedrooms and to the upper floors.</p><p> On the top floor, a large terrace offers a relaxation area under a pergola as well as an open-air dining area. Another overhanging terrace offers a more intimate area out of sight.</p><ul><li> Price: €390,000</li><li> Land title</li><li> Authorization to operate as a 2nd category guest house</li></ul><p style=\"margin-left:27px\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-350-m2-390000-eur'),(4793,'en','null','ourOpinion','Accommodation','268',0,'<p>Riad en excellent état de présentation avec de bonnes recommandations sur les centrales de réservation.</p>\r\n\r\n<p>Les 9 chambres permettent d’accueillir des groupes ou grandes familles.</p>','<p>Riad in excellent condition with good recommendations on central reservations.</p><p> The 9 bedrooms can accommodate groups or large families.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-riad-medina-350-m2-390000-eur'),(4794,'en','null','metaTitle','Accommodation','268',0,'Vente - Riad - Médina - 350 m² - 390000 €','Sale - Riad - Medina - 350 m² - 390000 €','Logement','metaTitle',0,NULL),(4795,'en','null','metaDescription','Accommodation','268',0,'Vente Riad, 350 m² à Médina pour 390000 € avec L\'immobilière d\'Essaouira','Sale Riad, 350 m² in Medina for 390000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4796,'fr','null','slug','Accommodation','268',0,'vente-riad-medina-350-m2-390000-eur','vente-riad-medina-350-m2-390000-eur','Logement','slug',0,NULL),(4797,'fr','null','description','Accommodation','268',0,'<p>Ce riad aux beaux volumes comprenant 9 chambres dont 3 suites, toutes avec salle de bain et toilettes, baigne dans une ambiance typiquement marocaine avec le confort à l’occidental.</p>\r\n\r\n<p>Un patio avec une fontaine fait office de réception et coin repas. Il dessert un petit salon avec cheminée ainsi qu’une cuisine.</p>\r\n\r\n<p>La salle à manger attenante, pleine de charme avec ses plafonds en thuya et arches en pierre du pays, permet d’accueillir de nombreux convives.</p>\r\n\r\n<p>L’accès aux étages se fait par un large escalier. Les coursives permettent l’accès aux différentes chambres et aux étages supérieurs.</p>\r\n\r\n<p>Au dernier étage, une vaste terrasse offre un coin détente sous une pergola ainsi qu’un espace repas à ciel ouvert. Une autre terrasse en surplomb offre une aire plus intime à l’abri des regards.</p>\r\n\r\n<ul>\r\n	<li>Prix : 390 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Autorisation d’exploitation en maison d’hôtes 2ème catégorie</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:27px\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ce riad aux beaux volumes comprenant 9 chambres dont 3 suites, toutes avec salle de bain et toilettes, baigne dans une ambiance typiquement marocaine avec le confort à l’occidental.</p>\r\n\r\n<p>Un patio avec une fontaine fait office de réception et coin repas. Il dessert un petit salon avec cheminée ainsi qu’une cuisine.</p>\r\n\r\n<p>La salle à manger attenante, pleine de charme avec ses plafonds en thuya et arches en pierre du pays, permet d’accueillir de nombreux convives.</p>\r\n\r\n<p>L’accès aux étages se fait par un large escalier. Les coursives permettent l’accès aux différentes chambres et aux étages supérieurs.</p>\r\n\r\n<p>Au dernier étage, une vaste terrasse offre un coin détente sous une pergola ainsi qu’un espace repas à ciel ouvert. Une autre terrasse en surplomb offre une aire plus intime à l’abri des regards.</p>\r\n\r\n<ul>\r\n	<li>Prix : 390 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Autorisation d’exploitation en maison d’hôtes 2ème catégorie</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:27px\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-350-m2-390000-eur'),(4798,'fr','null','ourOpinion','Accommodation','268',0,'<p>Riad en excellent état de présentation avec de bonnes recommandations sur les centrales de réservation.</p>\r\n\r\n<p>Les 9 chambres permettent d’accueillir des groupes ou grandes familles.</p>','<p>Riad en excellent état de présentation avec de bonnes recommandations sur les centrales de réservation.</p>\r\n\r\n<p>Les 9 chambres permettent d’accueillir des groupes ou grandes familles.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-riad-medina-350-m2-390000-eur'),(4799,'fr','null','metaTitle','Accommodation','268',0,'Vente - Riad - Médina - 350 m² - 390000 €','Vente - Riad - Médina - 350 m² - 390000 €','Logement','metaTitle',0,NULL),(4800,'fr','null','metaDescription','Accommodation','268',0,'Vente Riad, 350 m² à Médina pour 390000 € avec L\'immobilière d\'Essaouira','Vente Riad, 350 m² à Médina pour 390000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4801,'en','null','slug','Accommodation','269',0,'vente-riad-medina-300-m2','sale-riad-medina-300-m2','Logement','slug',0,NULL),(4802,'en','null','description','Accommodation','269',0,'<p>Au Maroc, le riad est une maison urbaine traditionnelle construite autour d\'un patio ou d\'un jardin intérieur entouré d\'une galerie.</p>\r\n\r\n<p>Le riad, ici présenté, bénéficie d’un patio et d’un jardin central constituant ainsi deux atmosphères très authentiques et inattendues dans la Médina d’Essaouira.</p>\r\n\r\n<p>La salle à manger est tournée vers le patio abritant lui-même un salon cosy qui permet de profiter de l’ambiance des lieux. La cuisine est également au rez-de-chaussée.</p>\r\n\r\n<p>Un salon intermédiaire avec cheminée constitue un passage entre le patio et le jardin.</p>\r\n\r\n<p>Le jardin, naturellement frais et climatisé est inspiré des oasis. Il est planté d\'arbres, de plantes ornementales et doté d’allées pavées pour s’y promener et au détour des arches en pierre se trouvent une salle intimiste ainsi qu’un vaste salon.</p>\r\n\r\n<p>Les chambres, au nombre de quatre, avec trois salles de bain, sont à l\'étage et accessibles soit par un escalier soit par un ascenseur, un avantage inattendu et très fonctionnel.</p>\r\n\r\n<p>Au deuxième et dernier étage, le toit est aménagé en terrasse de plein ciel, donnant sur les autres toits et sans vis-à-vis. Il comporte un espace bronzage et un espace repas.</p>\r\n\r\n<p>Une cinquième et grande chambre avec salle de bain s’y trouve aussi.</p>\r\n\r\n<p>Le sommet du puits de lumière donnant sur le patio peut être ouvert par une verrière rétractable en double vitrage.</p>\r\n\r\n<p>Les attentions et finitions de cette demeure sont de qualité : chauffage électrique dans chaque chambre, porte serviettes chauffants et tadelakt dans les salles de bains, carreaux de ciment anciens, bejmat au sol, pierres du pays par touches…</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Jardin central</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>In Morocco, the riad is a traditional urban house built around a patio or an interior garden surrounded by a gallery.</p><p> The riad, presented here, benefits from a patio and a central garden thus constituting two very authentic and unexpected atmospheres in the Medina of Essaouira.</p><p> The dining room faces the patio which itself houses a cozy living room which allows you to enjoy the atmosphere of the place. The kitchen is also on the ground floor.</p><p> An intermediate living room with fireplace constitutes a passage between the patio and the garden.</p><p> The naturally cool and air-conditioned garden is inspired by oases. It is planted with trees, ornamental plants and has paved paths to walk around and around the stone arches are an intimate room and a large lounge.</p><p> The bedrooms, four in number, with three bathrooms, are upstairs and accessible either by a staircase or by a lift, an unexpected and very functional advantage.</p><p> On the second and last floor, the roof is laid out as an open-air terrace, overlooking the other roofs and without vis-à-vis. It has a sunbathing area and a dining area.</p><p> A fifth and large bedroom with bathroom is also there.</p><p> The top of the skylight overlooking the patio can be opened by a retractable double-glazed canopy.</p><p> The attentions and finishes of this residence are of high quality: electric heating in each room, heated towel rails and tadelakt in the bathrooms, old cement tiles, bejmat on the floor, local stones in touches...</p><p></p><ul><li> Land title</li><li> central garden</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-300-m2'),(4803,'en','null','ourOpinion','Accommodation','269',0,'<p>Notre avis</p>\r\n\r\n<p>Riad lumineux en excellent état de présentation.</p>\r\n\r\n<p>Le jardin central constitue un charme supplémentaire et l’ascenseur intérieur permet l’accès aux étages sans contrainte.</p>','<p>Our opinion</p><p> Bright riad in excellent condition.</p><p> The central garden is an additional charm and the interior elevator allows access to the floors without constraint.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-riad-medina-300-m2'),(4804,'en','null','metaTitle','Accommodation','269',0,'Vente - Riad - Médina - 300 m²','Sale - Riad - Medina - 300 m²','Logement','metaTitle',0,NULL),(4805,'en','null','metaDescription','Accommodation','269',0,'Vente Riad, 300 m² à Médina avec L\'immobilière d\'Essaouira','Sale Riad, 300 m² in Medina with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4806,'fr','null','slug','Accommodation','269',0,'vente-riad-medina-300-m2','vente-riad-medina-300-m2','Logement','slug',0,NULL),(4807,'fr','null','description','Accommodation','269',0,'<p>Au Maroc, le riad est une maison urbaine traditionnelle construite autour d\'un patio ou d\'un jardin intérieur entouré d\'une galerie.</p>\r\n\r\n<p>Le riad, ici présenté, bénéficie d’un patio et d’un jardin central constituant ainsi deux atmosphères très authentiques et inattendues dans la Médina d’Essaouira.</p>\r\n\r\n<p>La salle à manger est tournée vers le patio abritant lui-même un salon cosy qui permet de profiter de l’ambiance des lieux. La cuisine est également au rez-de-chaussée.</p>\r\n\r\n<p>Un salon intermédiaire avec cheminée constitue un passage entre le patio et le jardin.</p>\r\n\r\n<p>Le jardin, naturellement frais et climatisé est inspiré des oasis. Il est planté d\'arbres, de plantes ornementales et doté d’allées pavées pour s’y promener et au détour des arches en pierre se trouvent une salle intimiste ainsi qu’un vaste salon.</p>\r\n\r\n<p>Les chambres, au nombre de quatre, avec trois salles de bain, sont à l\'étage et accessibles soit par un escalier soit par un ascenseur, un avantage inattendu et très fonctionnel.</p>\r\n\r\n<p>Au deuxième et dernier étage, le toit est aménagé en terrasse de plein ciel, donnant sur les autres toits et sans vis-à-vis. Il comporte un espace bronzage et un espace repas.</p>\r\n\r\n<p>Une cinquième et grande chambre avec salle de bain s’y trouve aussi.</p>\r\n\r\n<p>Le sommet du puits de lumière donnant sur le patio peut être ouvert par une verrière rétractable en double vitrage.</p>\r\n\r\n<p>Les attentions et finitions de cette demeure sont de qualité : chauffage électrique dans chaque chambre, porte serviettes chauffants et tadelakt dans les salles de bains, carreaux de ciment anciens, bejmat au sol, pierres du pays par touches…</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Jardin central</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Au Maroc, le riad est une maison urbaine traditionnelle construite autour d\'un patio ou d\'un jardin intérieur entouré d\'une galerie.</p>\r\n\r\n<p>Le riad, ici présenté, bénéficie d’un patio et d’un jardin central constituant ainsi deux atmosphères très authentiques et inattendues dans la Médina d’Essaouira.</p>\r\n\r\n<p>La salle à manger est tournée vers le patio abritant lui-même un salon cosy qui permet de profiter de l’ambiance des lieux. La cuisine est également au rez-de-chaussée.</p>\r\n\r\n<p>Un salon intermédiaire avec cheminée constitue un passage entre le patio et le jardin.</p>\r\n\r\n<p>Le jardin, naturellement frais et climatisé est inspiré des oasis. Il est planté d\'arbres, de plantes ornementales et doté d’allées pavées pour s’y promener et au détour des arches en pierre se trouvent une salle intimiste ainsi qu’un vaste salon.</p>\r\n\r\n<p>Les chambres, au nombre de quatre, avec trois salles de bain, sont à l\'étage et accessibles soit par un escalier soit par un ascenseur, un avantage inattendu et très fonctionnel.</p>\r\n\r\n<p>Au deuxième et dernier étage, le toit est aménagé en terrasse de plein ciel, donnant sur les autres toits et sans vis-à-vis. Il comporte un espace bronzage et un espace repas.</p>\r\n\r\n<p>Une cinquième et grande chambre avec salle de bain s’y trouve aussi.</p>\r\n\r\n<p>Le sommet du puits de lumière donnant sur le patio peut être ouvert par une verrière rétractable en double vitrage.</p>\r\n\r\n<p>Les attentions et finitions de cette demeure sont de qualité : chauffage électrique dans chaque chambre, porte serviettes chauffants et tadelakt dans les salles de bains, carreaux de ciment anciens, bejmat au sol, pierres du pays par touches…</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Jardin central</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-300-m2'),(4808,'fr','null','ourOpinion','Accommodation','269',0,'<p>Notre avis</p>\r\n\r\n<p>Riad lumineux en excellent état de présentation.</p>\r\n\r\n<p>Le jardin central constitue un charme supplémentaire et l’ascenseur intérieur permet l’accès aux étages sans contrainte.</p>','<p>Notre avis</p>\r\n\r\n<p>Riad lumineux en excellent état de présentation.</p>\r\n\r\n<p>Le jardin central constitue un charme supplémentaire et l’ascenseur intérieur permet l’accès aux étages sans contrainte.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-riad-medina-300-m2'),(4809,'fr','null','metaTitle','Accommodation','269',0,'Vente - Riad - Médina - 300 m²','Vente - Riad - Médina - 300 m²','Logement','metaTitle',0,NULL),(4810,'fr','null','metaDescription','Accommodation','269',0,'Vente Riad, 300 m² à Médina avec L\'immobilière d\'Essaouira','Vente Riad, 300 m² à Médina avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4811,'en','null','slug','Accommodation','270',0,'vente-maison-dhotes-medina-350-m2-390000-eur','sale-guest-house-medina-350-m2-390-000-eur','Logement','slug',0,NULL),(4812,'en','null','description','Accommodation','270',0,'<p>Ce riad aux beaux volumes comprenant 9 chambres dont 3 suites, toutes avec salle de bain et toilettes, baigne dans une ambiance typiquement marocaine avec le confort à l’occidental.</p>\r\n\r\n<p>Un patio avec une fontaine fait office de réception et coin repas. Il dessert un petit salon avec cheminée ainsi qu’une cuisine.</p>\r\n\r\n<p>La salle à manger attenante, pleine de charme avec ses plafonds en thuya et arches en pierre du pays, permet d’accueillir de nombreux convives.</p>\r\n\r\n<p>L’accès aux étages se fait par un large escalier. Les coursives permettent l’accès aux différentes chambres et aux étages supérieurs.</p>\r\n\r\n<p>Au dernier étage, une vaste terrasse offre un coin détente sous une pergola ainsi qu’un espace repas à ciel ouvert. Une autre terrasse en surplomb offre une aire plus intime à l’abri des regards.</p>\r\n\r\n<ul>\r\n	<li>Prix : 390 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Autorisation d’exploitation en maison d’hôtes 2ème catégorie</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:27px\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This riad with beautiful volumes comprising 9 bedrooms including 3 suites, all with bathroom and toilet, bathes in a typical Moroccan atmosphere with Western comfort.</p><p> A patio with a fountain serves as reception and dining area. It serves a small living room with fireplace and a kitchen.</p><p> The adjoining dining room, full of charm with its cedar ceilings and local stone arches, can accommodate many guests.</p><p> Access to the floors is via a wide staircase. The passageways provide access to the various bedrooms and to the upper floors.</p><p> On the top floor, a large terrace offers a relaxation area under a pergola as well as an open-air dining area. Another overhanging terrace offers a more intimate area out of sight.</p><ul><li> Price: €390,000</li><li> Land title</li><li> Authorization to operate as a 2nd category guest house</li></ul><p style=\"margin-left:27px\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-dhotes-medina-350-m2-390000-eur'),(4813,'en','null','ourOpinion','Accommodation','270',0,'<p>Riad en excellent état de présentation avec de bonnes recommandations sur les centrales de réservation.</p>\r\n\r\n<p>Les 9 chambres permettent d’accueillir des groupes ou grandes familles.</p>','<p>Riad in excellent condition with good recommendations on central reservations.</p><p> The 9 bedrooms can accommodate groups or large families.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-dhotes-medina-350-m2-390000-eur'),(4814,'en','null','metaTitle','Accommodation','270',0,'Vente - Maison d\'hôtes - Médina - 350 m² - 390000 €','Sale - Guest house - Medina - 350 m² - 390000 €','Logement','metaTitle',0,NULL),(4815,'en','null','metaDescription','Accommodation','270',0,'Vente Maison d\'hôtes, 350 m² à Médina pour 390000 € avec L\'immobilière d\'Essaouira','Sale Guest house, 350 m² in Medina for 390,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4816,'fr','null','slug','Accommodation','270',0,'vente-maison-dhotes-medina-350-m2-390000-eur','vente-maison-dhotes-medina-350-m2-390000-eur','Logement','slug',0,NULL),(4817,'fr','null','description','Accommodation','270',0,'<p>Ce riad aux beaux volumes comprenant 9 chambres dont 3 suites, toutes avec salle de bain et toilettes, baigne dans une ambiance typiquement marocaine avec le confort à l’occidental.</p>\r\n\r\n<p>Un patio avec une fontaine fait office de réception et coin repas. Il dessert un petit salon avec cheminée ainsi qu’une cuisine.</p>\r\n\r\n<p>La salle à manger attenante, pleine de charme avec ses plafonds en thuya et arches en pierre du pays, permet d’accueillir de nombreux convives.</p>\r\n\r\n<p>L’accès aux étages se fait par un large escalier. Les coursives permettent l’accès aux différentes chambres et aux étages supérieurs.</p>\r\n\r\n<p>Au dernier étage, une vaste terrasse offre un coin détente sous une pergola ainsi qu’un espace repas à ciel ouvert. Une autre terrasse en surplomb offre une aire plus intime à l’abri des regards.</p>\r\n\r\n<ul>\r\n	<li>Prix : 390 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Autorisation d’exploitation en maison d’hôtes 2ème catégorie</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:27px\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ce riad aux beaux volumes comprenant 9 chambres dont 3 suites, toutes avec salle de bain et toilettes, baigne dans une ambiance typiquement marocaine avec le confort à l’occidental.</p>\r\n\r\n<p>Un patio avec une fontaine fait office de réception et coin repas. Il dessert un petit salon avec cheminée ainsi qu’une cuisine.</p>\r\n\r\n<p>La salle à manger attenante, pleine de charme avec ses plafonds en thuya et arches en pierre du pays, permet d’accueillir de nombreux convives.</p>\r\n\r\n<p>L’accès aux étages se fait par un large escalier. Les coursives permettent l’accès aux différentes chambres et aux étages supérieurs.</p>\r\n\r\n<p>Au dernier étage, une vaste terrasse offre un coin détente sous une pergola ainsi qu’un espace repas à ciel ouvert. Une autre terrasse en surplomb offre une aire plus intime à l’abri des regards.</p>\r\n\r\n<ul>\r\n	<li>Prix : 390 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Autorisation d’exploitation en maison d’hôtes 2ème catégorie</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:27px\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-dhotes-medina-350-m2-390000-eur'),(4818,'fr','null','ourOpinion','Accommodation','270',0,'<p>Riad en excellent état de présentation avec de bonnes recommandations sur les centrales de réservation.</p>\r\n\r\n<p>Les 9 chambres permettent d’accueillir des groupes ou grandes familles.</p>','<p>Riad en excellent état de présentation avec de bonnes recommandations sur les centrales de réservation.</p>\r\n\r\n<p>Les 9 chambres permettent d’accueillir des groupes ou grandes familles.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-dhotes-medina-350-m2-390000-eur'),(4819,'fr','null','metaTitle','Accommodation','270',0,'Vente - Maison d\'hôtes - Médina - 350 m² - 390000 €','Vente - Maison d\'hôtes - Médina - 350 m² - 390000 €','Logement','metaTitle',0,NULL),(4820,'fr','null','metaDescription','Accommodation','270',0,'Vente Maison d\'hôtes, 350 m² à Médina pour 390000 € avec L\'immobilière d\'Essaouira','Vente Maison d\'hôtes, 350 m² à Médina pour 390000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4821,'en','null','name','AccommodationLabel','22',0,'Jardin intérieur','Indoor garden','Label','nom',0,NULL),(4822,'en','null','slug','AccommodationLabel','22',0,'jardin-interieur','indoor-garden','Label','slug',0,NULL),(4823,'fr','null','name','AccommodationLabel','22',0,'Jardin intérieur','Jardin intérieur','Label','nom',0,NULL),(4824,'fr','null','slug','AccommodationLabel','22',0,'jardin-interieur','jardin-interieur','Label','slug',0,NULL),(4825,'en','null','name','AccommodationLabel','23',0,'Riad en médina','Riad in the medina','Label','nom',0,NULL),(4826,'en','null','slug','AccommodationLabel','23',0,'riad-en-medina','riad-in-medina','Label','slug',0,NULL),(4827,'fr','null','name','AccommodationLabel','23',0,'Riad en médina','Riad en médina','Label','nom',0,NULL),(4828,'fr','null','slug','AccommodationLabel','23',0,'riad-en-medina','riad-en-medina','Label','slug',0,NULL),(4829,'en','null','headline','Accommodation','270',0,'Vente - Maison d\'hôtes - Médina - 350 m² - 390000 €','Sale - Guest house - Medina - 350 m² - 390000 €','Logement','titre',0,NULL),(4830,'fr','null','headline','Accommodation','270',0,'Vente - Maison d\'hôtes - Médina - 350 m² - 390000 €','Vente - Maison d\'hôtes - Médina - 350 m² - 390000 €','Logement','titre',0,NULL),(4831,'en','null','headline','Accommodation','269',0,'Vente - Riad - Médina - 300 m² - Prix sur demande','Sale - Riad - Medina - 300 m² - Price on request','Logement','titre',0,NULL),(4832,'fr','null','headline','Accommodation','269',0,'Vente - Riad - Médina - 300 m² - Prix sur demande','Vente - Riad - Médina - 300 m² - Prix sur demande','Logement','titre',0,NULL),(4833,'en','null','name','AccommodationLabel','24',0,'PRIX SUR DEMANDE','PRICE UPON REQUEST','Label','nom',0,NULL),(4834,'en','null','slug','AccommodationLabel','24',0,'prix-sur-demande','price-upon-request','Label','slug',0,NULL),(4835,'fr','null','name','AccommodationLabel','24',0,'PRIX SUR DEMANDE','PRIX SUR DEMANDE','Label','nom',0,NULL),(4836,'fr','null','slug','AccommodationLabel','24',0,'prix-sur-demande','prix-sur-demande','Label','slug',0,NULL),(4837,'en','null','name','AccommodationLabel','25',0,'ZONE RURALE','RURAL AREA','Label','nom',0,NULL),(4838,'en','null','slug','AccommodationLabel','25',0,'zone-rurale','rural-area','Label','slug',0,NULL),(4839,'fr','null','name','AccommodationLabel','25',0,'ZONE RURALE','ZONE RURALE','Label','nom',0,NULL),(4840,'fr','null','slug','AccommodationLabel','25',0,'zone-rurale','zone-rurale','Label','slug',0,NULL),(4841,'en','null','slug','Accommodation','271',0,'vente-terrain-moulay-bouzerktoun-0-m2-106000-eur','sale-land-moulay-bouzerktoun-0-m2-106-000-eur','Logement','slug',0,NULL),(4842,'en','null','description','Accommodation','271',0,'<p>Terrain titré et constructible en zone rurale à Moulay Bouzerktoune.</p>\r\n\r\n<p>D’une superficie d’un hectare, il offre une vue exclusive sur l’Océan.</p>\r\n\r\n<p>Ne disposant pas de Vocation Non Agricole, il est donc destiné aux acquéreurs de nationalité marocaine exclusivement.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 106 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Pas de Vocation Non Agricole</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Titled and constructible land in a rural area in Moulay Bouzerktoune.</p><p> Covering an area of one hectare, it offers an exclusive view of the ocean.</p><p> Not having a Non-Agricultural Vocation, it is therefore intended for buyers of Moroccan nationality exclusively.</p><p></p><ul><li> Price: €106,000</li><li> Land title</li><li> No Non-Agricultural Vocation</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-terrain-moulay-bouzerktoun-0-m2-106000-eur'),(4843,'en','null','metaTitle','Accommodation','271',0,'Vente - Terrain - Moulay Bouzerktoun - 0 m² - 106000 €','Sale - Land - Moulay Bouzerktoun - 0 m² - 106000 €','Logement','metaTitle',0,NULL),(4844,'en','null','metaDescription','Accommodation','271',0,'Vente Terrain, 0 m² à Moulay Bouzerktoun pour 106000 € avec L\'immobilière d\'Essaouira','Sale Land, 0 m² in Moulay Bouzerktoun for 106000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4845,'fr','null','slug','Accommodation','271',0,'vente-terrain-moulay-bouzerktoun-0-m2-106000-eur','vente-terrain-moulay-bouzerktoun-0-m2-106000-eur','Logement','slug',0,NULL),(4846,'fr','null','description','Accommodation','271',0,'<p>Terrain titré et constructible en zone rurale à Moulay Bouzerktoune.</p>\r\n\r\n<p>D’une superficie d’un hectare, il offre une vue exclusive sur l’Océan.</p>\r\n\r\n<p>Ne disposant pas de Vocation Non Agricole, il est donc destiné aux acquéreurs de nationalité marocaine exclusivement.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 106 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Pas de Vocation Non Agricole</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Terrain titré et constructible en zone rurale à Moulay Bouzerktoune.</p>\r\n\r\n<p>D’une superficie d’un hectare, il offre une vue exclusive sur l’Océan.</p>\r\n\r\n<p>Ne disposant pas de Vocation Non Agricole, il est donc destiné aux acquéreurs de nationalité marocaine exclusivement.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 106 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Pas de Vocation Non Agricole</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-terrain-moulay-bouzerktoun-0-m2-106000-eur'),(4847,'fr','null','metaTitle','Accommodation','271',0,'Vente - Terrain - Moulay Bouzerktoun - 0 m² - 106000 €','Vente - Terrain - Moulay Bouzerktoun - 0 m² - 106000 €','Logement','metaTitle',0,NULL),(4848,'fr','null','metaDescription','Accommodation','271',0,'Vente Terrain, 0 m² à Moulay Bouzerktoun pour 106000 € avec L\'immobilière d\'Essaouira','Vente Terrain, 0 m² à Moulay Bouzerktoun pour 106000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4849,'en','null','headline','Accommodation','271',0,'Vente - Terrain - Moulay Bouzerktoun - 0 m² - 106000 €','Sale - Land - Moulay Bouzerktoun - 0 m² - 106000 €','Logement','titre',0,NULL),(4850,'fr','null','headline','Accommodation','271',0,'Vente - Terrain - Moulay Bouzerktoun - 0 m² - 106000 €','Vente - Terrain - Moulay Bouzerktoun - 0 m² - 106000 €','Logement','titre',0,NULL),(4851,'en','null','slug','Accommodation','272',0,'vente-maison-de-campagne-zone-rurale-170-m2-180000-eur','sale-country-house-rural-area-170-m2-180-000-eur','Logement','slug',0,NULL),(4852,'en','null','description','Accommodation','272',0,'<p>A 23 kilomètres d’Essaouira, cette maison de campagne de 170 m² répartis sur 2 niveaux est construite sur un terrain clos de 870 m².</p>\r\n\r\n<p>Au rez-de-chaussée, l’accès à l’espace intérieur se fait par une terrasse couverte offrant un coin repas. Un hall d’entrée ouvre sur un salon de 50 m avec cheminée, une pièce centrale desservant elle-même un bureau, une salle de bain, 2 chambres avec salle de bain privatives, une cuisine équipée et arrière cuisine avec ouverture sur le jardin.</p>\r\n\r\n<p>L’accès à l’étage se fait par un escalier menant à un palier où se trouvent des WC et la suite parentale avec cheminée, climatisation, dressing, salle de bain privative avec douche et baignoire ainsi qu’une terrasse de 60 m² accessible depuis la chambre.</p>\r\n\r\n<p>Le jardin, fleuri, héberge une dépendance de 25 m² sur l’arrière de la propriété avec une chambre, salle de bain et WC. Une chambre supplémentaire pouvant tout aussi bien servir de logement pour un gardien/femme d’entretien.</p>\r\n\r\n<p>Une piscine de forme carrée est entourée de bassins et plantes diverses et se situe au centre du jardin.</p>\r\n\r\n<p>La maison est alimentée en eau par un puits et un château d’eau de 8 m3 ainsi que par une citerne de 6m3 dont le remplissage se fait par camion. Un dispositif de traitement de l’eau par UV est installé.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 180 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>VNA définitive</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>23 kilometers from Essaouira, this country house of 170 m² spread over 2 levels is built on an enclosed plot of 870 m².</p><p> On the ground floor, access to the interior space is via a covered terrace offering a dining area. An entrance hall opens onto a 50 m living room with fireplace, a central room itself serving an office, a bathroom, 2 bedrooms with private bathrooms, a fitted kitchen and utility room opening onto the garden.</p><p> Access to the first floor is via a staircase leading to a landing where there are WCs and the master suite with fireplace, air conditioning, dressing room, private bathroom with shower and bath and a 60 m² terrace accessible from bedroom.</p><p> The garden, full of flowers, hosts a 25 m² outbuilding at the back of the property with a bedroom, bathroom and WC. An additional bedroom that can also be used as accommodation for a caretaker/maintenance lady.</p><p> A square-shaped swimming pool is surrounded by basins and various plants and is located in the center of the garden.</p><p> The house is supplied with water by a well and an 8 m3 water tower as well as by a 6m3 cistern which is filled by truck. A UV water treatment device is installed.</p><p></p><ul><li> Price: €180,000</li><li> Land title</li><li> Definitive VNA</li><li> Exclusivity</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-rurale-170-m2-180000-eur'),(4853,'en','null','ourOpinion','Accommodation','272',0,'<p>Une maison de campagne avec piscine en zone rurale, à taille humaine, et à un prix très attractif à seulement 20 minutes d’Essaouira.</p>','<p>A country house with swimming pool in a rural area, on a human scale, and at a very attractive price just 20 minutes from Essaouira.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-170-m2-180000-eur'),(4854,'en','null','metaTitle','Accommodation','272',0,'Vente - Maison de campagne - Zone Rurale - 170 m² - 180000 €','Sale - Country house - Rural area - 170 m² - 180000 €','Logement','metaTitle',0,NULL),(4855,'en','null','metaDescription','Accommodation','272',0,'Vente Maison de campagne, 170 m² à Zone Rurale pour 180000 € avec L\'immobilière d\'Essaouira','Sale Country house, 170 m² in Zone Rurale for 180,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4856,'fr','null','slug','Accommodation','272',0,'vente-maison-de-campagne-zone-rurale-170-m2-180000-eur','vente-maison-de-campagne-zone-rurale-170-m2-180000-eur','Logement','slug',0,NULL),(4857,'fr','null','description','Accommodation','272',0,'<p>A 23 kilomètres d’Essaouira, cette maison de campagne de 170 m² répartis sur 2 niveaux est construite sur un terrain clos de 870 m².</p>\r\n\r\n<p>Au rez-de-chaussée, l’accès à l’espace intérieur se fait par une terrasse couverte offrant un coin repas. Un hall d’entrée ouvre sur un salon de 50 m avec cheminée, une pièce centrale desservant elle-même un bureau, une salle de bain, 2 chambres avec salle de bain privatives, une cuisine équipée et arrière cuisine avec ouverture sur le jardin.</p>\r\n\r\n<p>L’accès à l’étage se fait par un escalier menant à un palier où se trouvent des WC et la suite parentale avec cheminée, climatisation, dressing, salle de bain privative avec douche et baignoire ainsi qu’une terrasse de 60 m² accessible depuis la chambre.</p>\r\n\r\n<p>Le jardin, fleuri, héberge une dépendance de 25 m² sur l’arrière de la propriété avec une chambre, salle de bain et WC. Une chambre supplémentaire pouvant tout aussi bien servir de logement pour un gardien/femme d’entretien.</p>\r\n\r\n<p>Une piscine de forme carrée est entourée de bassins et plantes diverses et se situe au centre du jardin.</p>\r\n\r\n<p>La maison est alimentée en eau par un puits et un château d’eau de 8 m3 ainsi que par une citerne de 6m3 dont le remplissage se fait par camion. Un dispositif de traitement de l’eau par UV est installé.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 180 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>VNA définitive</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A 23 kilomètres d’Essaouira, cette maison de campagne de 170 m² répartis sur 2 niveaux est construite sur un terrain clos de 870 m².</p>\r\n\r\n<p>Au rez-de-chaussée, l’accès à l’espace intérieur se fait par une terrasse couverte offrant un coin repas. Un hall d’entrée ouvre sur un salon de 50 m avec cheminée, une pièce centrale desservant elle-même un bureau, une salle de bain, 2 chambres avec salle de bain privatives, une cuisine équipée et arrière cuisine avec ouverture sur le jardin.</p>\r\n\r\n<p>L’accès à l’étage se fait par un escalier menant à un palier où se trouvent des WC et la suite parentale avec cheminée, climatisation, dressing, salle de bain privative avec douche et baignoire ainsi qu’une terrasse de 60 m² accessible depuis la chambre.</p>\r\n\r\n<p>Le jardin, fleuri, héberge une dépendance de 25 m² sur l’arrière de la propriété avec une chambre, salle de bain et WC. Une chambre supplémentaire pouvant tout aussi bien servir de logement pour un gardien/femme d’entretien.</p>\r\n\r\n<p>Une piscine de forme carrée est entourée de bassins et plantes diverses et se situe au centre du jardin.</p>\r\n\r\n<p>La maison est alimentée en eau par un puits et un château d’eau de 8 m3 ainsi que par une citerne de 6m3 dont le remplissage se fait par camion. Un dispositif de traitement de l’eau par UV est installé.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 180 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>VNA définitive</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-rurale-170-m2-180000-eur'),(4858,'fr','null','ourOpinion','Accommodation','272',0,'<p>Une maison de campagne avec piscine en zone rurale, à taille humaine, et à un prix très attractif à seulement 20 minutes d’Essaouira.</p>','<p>Une maison de campagne avec piscine en zone rurale, à taille humaine, et à un prix très attractif à seulement 20 minutes d’Essaouira.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-170-m2-180000-eur'),(4859,'fr','null','metaTitle','Accommodation','272',0,'Vente - Maison de campagne - Zone Rurale - 170 m² - 180000 €','Vente - Maison de campagne - Zone Rurale - 170 m² - 180000 €','Logement','metaTitle',0,NULL),(4860,'fr','null','metaDescription','Accommodation','272',0,'Vente Maison de campagne, 170 m² à Zone Rurale pour 180000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 170 m² à Zone Rurale pour 180000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4861,'en','null','headline','Accommodation','272',0,'Vente - Maison de campagne - Zone Rurale - 170 m² - 180000 €','Sale - Country house - Rural area - 170 m² - 180000 €','Logement','titre',0,NULL),(4862,'fr','null','headline','Accommodation','272',0,'Vente - Maison de campagne - Zone Rurale - 170 m² - 180000 €','Vente - Maison de campagne - Zone Rurale - 170 m² - 180000 €','Logement','titre',0,NULL),(4863,'en','null','slug','Accommodation','273',0,'location-riad-130-m2-medina-700-eur','rental-riad-130-m2-medina-700-eur','Logement','slug',0,NULL),(4864,'en','null','description','Accommodation','273',0,'<p>Situé au détour d’une ruelle calme de la Médina, à quelques pas du parking principal du centre-ville, ce Riad à la décoration parfaitement soignée saura enchanter ses convives.</p>\r\n\r\n<p>Dès le rez de chaussé le ton est donné. Les couleurs chaudes du bois se mêlent en douce harmonie à l’élégance des matériaux (patchwork de carreaux ciments au sol, béton ciré, fer forgé etc.).</p>\r\n\r\n<p>La cuisine entièrement équipée est ouverte pour laisser place à l’espace. Réfrigérateur, micro-ondes, gazinière 5 feux, double four, lave-vaisselle, lave-linge séchant, cafetière Nespresso, robot multi tâches, hotte aspirante, ici rien ne manque pour cuisiner (ou faire cuisiner) comme à la maison !</p>\r\n\r\n<p>Le rez de chaussé propose également des toilettes invités, un placard de rangement, une spacieuse salle de douche avec toilettes et une chambre familiale avec lit double, coin repos et mezzanine pour pouvoir accueillir un enfant.</p>\r\n\r\n<p>En empruntant l’escalier tout de bois vêtu, l’accès au salon est tout aussi chaleureuse. Ici, c’est la lumière naturelle qui donne le ton. Les nuances se révèlent grâce à la large chappe en verre sécurit qui offre une ouverture parfaitement ensoleillée du patio. Le plus de cette pièce c’est le solide et confortable hamac qui permet de se reposer à toutes heures et de profiter du soleil entrant en journée ou du ciel étoilé en soirée. Ce premier étage dispose également d’un espace bureau avec vue sur la ruelle (wifi par fibre optique), d’une chambre avec lit double et lit d’appoint, et d’une spacieuse salle de bain avec grande baignoire, sèche serviettes, large vasque et haut miroir.</p>\r\n\r\n<p>A l’étage supérieur, c’est une nouvelle ambiance qui accueille ses hôtes. Ici, le soleil pose sa signature et offre une atmosphère généreuse.</p>\r\n\r\n<p>Une 3ème chambre double et une salle de douche façon « dedans/dehors » grâce à la lumière extérieure font le trait d’union par une large baie vitrée avec la terrasse aux teintes bleutées reflétées par le soleil ambiant. Un espace cuisine d’été est à disposition (avec barbecue, point d’eau, placards de rangements). Un espace salon et un espace salle à manger agrémentent le tout, et invitent à profiter de doux moments gourmands et conviviaux.</p>\r\n\r\n<p>Il suffit de monter encore quelques marches pour accéder au solarium. Ici, pas de vis-à-vis, le ciel azuré est le seul témoin de l’instant présent et l’œil se perd à loisir entre les toits de la Médina.</p>\r\n\r\n<p>Une pergola ombragée et aménagée appelle à des pauses prolongées quelques soient les saisons, tout au long de l’année.</p>\r\n\r\n<p>Véritable havre de paix, au centre de tout, ce Riad est l’accord parfait entre charme et confort, calme et activité de la vie en Médina. A découvrir absolument ….</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres doubles)</p>\r\n\r\n<p>Wifi par fibre optique</p>\r\n\r\n<p>VMC centralisée</p>\r\n\r\n<p>Femme de maison présent 1 fois par semaine</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus</p>\r\n\r\n<p>Linge de maison fourni</p>\r\n\r\n<p>Accès facile parking, souks et rues commerçantes</p>\r\n\r\n<p>Proximité des restaurants</p>\r\n\r\n<p>Proximité de la plage et du port</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located at the bend of a quiet alley in the Medina, a few steps from the main car park in the city center, this perfectly decorated Riad will delight its guests.</p><p> From the ground floor the tone is set. The warm colors of the wood mingle in soft harmony with the elegance of the materials (patchwork of cement tiles on the floor, waxed concrete, wrought iron, etc.).</p><p> The fully equipped kitchen is open to give way to space. Fridge, microwave, 5-burner gas stove, double oven, dishwasher, washer-dryer, Nespresso coffee maker, multi-tasking robot, extractor hood, nothing is missing here to cook (or have someone cook) like at home!</p><p> The ground floor also offers a guest toilet, a storage cupboard, a spacious shower room with toilet and a family bedroom with a double bed, a rest area and a mezzanine to accommodate a child.</p><p> By taking the all-wooden staircase, access to the living room is just as warm. Here, natural light sets the tone. The nuances are revealed thanks to the wide safety glass cover which offers a perfectly sunny opening of the patio. The advantage of this room is the solid and comfortable hammock which allows you to rest at all hours and enjoy the sun entering during the day or the starry sky in the evening. This first floor also has an office space with a view of the alley (fiber optic wifi), a bedroom with a double bed and an extra bed, and a spacious bathroom with a large bathtub, heated towel rail, large basin and high mirror.</p><p> On the upper floor, a new atmosphere welcomes its guests. Here, the sun sets its signature and offers a generous atmosphere.</p><p> A 3rd double bedroom and an \"inside/outside\" style shower room thanks to the outside light form the link through a large bay window with the terrace in bluish hues reflected by the ambient sun. A summer kitchen area is available (with barbecue, water point, storage cupboards). A lounge area and a dining area enhance the whole, and invite you to enjoy sweet gourmet and convivial moments.</p><p> Just climb a few more steps to access the solarium. Here, no vis-à-vis, the azure sky is the only witness of the present moment and the eye is lost at leisure between the roofs of the Medina.</p><p> A shaded and furnished pergola calls for extended breaks whatever the season, throughout the year.</p><p> A true haven of peace, at the center of everything, this Riad is the perfect balance between charm and comfort, calm and activity of life in the Medina. To discover absolutely….</p><p> Capacity: 6 people (3 double bedrooms)</p><p> Wifi by fiber optic</p><p> Centralized VMC</p><p> Housekeeper present once a week</p><p> Entry and exit cleaning included</p><p> Linens provided</p><p> Easy access to parking, souks and shopping streets</p><p> Proximity to restaurants</p><p> Proximity to the beach and the port</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-riad-130-m2-medina-700-eur'),(4865,'en','null','metaTitle','Accommodation','273',0,'Location - Riad - 130 m² - Médina - 700 €','Rental - Riad - 130 m² - Medina - 700 €','Logement','metaTitle',0,NULL),(4866,'en','null','metaDescription','Accommodation','273',0,'Location Riad, 130 m² à Médina pour 700 € avec L\'immobilière d\'Essaouira','Rental Riad, 130 m² in Medina for 700 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4867,'fr','null','slug','Accommodation','273',0,'location-riad-130-m2-medina-700-eur','location-riad-130-m2-medina-700-eur','Logement','slug',0,NULL),(4868,'fr','null','description','Accommodation','273',0,'<p>Situé au détour d’une ruelle calme de la Médina, à quelques pas du parking principal du centre-ville, ce Riad à la décoration parfaitement soignée saura enchanter ses convives.</p>\r\n\r\n<p>Dès le rez de chaussé le ton est donné. Les couleurs chaudes du bois se mêlent en douce harmonie à l’élégance des matériaux (patchwork de carreaux ciments au sol, béton ciré, fer forgé etc.).</p>\r\n\r\n<p>La cuisine entièrement équipée est ouverte pour laisser place à l’espace. Réfrigérateur, micro-ondes, gazinière 5 feux, double four, lave-vaisselle, lave-linge séchant, cafetière Nespresso, robot multi tâches, hotte aspirante, ici rien ne manque pour cuisiner (ou faire cuisiner) comme à la maison !</p>\r\n\r\n<p>Le rez de chaussé propose également des toilettes invités, un placard de rangement, une spacieuse salle de douche avec toilettes et une chambre familiale avec lit double, coin repos et mezzanine pour pouvoir accueillir un enfant.</p>\r\n\r\n<p>En empruntant l’escalier tout de bois vêtu, l’accès au salon est tout aussi chaleureuse. Ici, c’est la lumière naturelle qui donne le ton. Les nuances se révèlent grâce à la large chappe en verre sécurit qui offre une ouverture parfaitement ensoleillée du patio. Le plus de cette pièce c’est le solide et confortable hamac qui permet de se reposer à toutes heures et de profiter du soleil entrant en journée ou du ciel étoilé en soirée. Ce premier étage dispose également d’un espace bureau avec vue sur la ruelle (wifi par fibre optique), d’une chambre avec lit double et lit d’appoint, et d’une spacieuse salle de bain avec grande baignoire, sèche serviettes, large vasque et haut miroir.</p>\r\n\r\n<p>A l’étage supérieur, c’est une nouvelle ambiance qui accueille ses hôtes. Ici, le soleil pose sa signature et offre une atmosphère généreuse.</p>\r\n\r\n<p>Une 3ème chambre double et une salle de douche façon « dedans/dehors » grâce à la lumière extérieure font le trait d’union par une large baie vitrée avec la terrasse aux teintes bleutées reflétées par le soleil ambiant. Un espace cuisine d’été est à disposition (avec barbecue, point d’eau, placards de rangements). Un espace salon et un espace salle à manger agrémentent le tout, et invitent à profiter de doux moments gourmands et conviviaux.</p>\r\n\r\n<p>Il suffit de monter encore quelques marches pour accéder au solarium. Ici, pas de vis-à-vis, le ciel azuré est le seul témoin de l’instant présent et l’œil se perd à loisir entre les toits de la Médina.</p>\r\n\r\n<p>Une pergola ombragée et aménagée appelle à des pauses prolongées quelques soient les saisons, tout au long de l’année.</p>\r\n\r\n<p>Véritable havre de paix, au centre de tout, ce Riad est l’accord parfait entre charme et confort, calme et activité de la vie en Médina. A découvrir absolument ….</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres doubles)</p>\r\n\r\n<p>Wifi par fibre optique</p>\r\n\r\n<p>VMC centralisée</p>\r\n\r\n<p>Femme de maison présent 1 fois par semaine</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus</p>\r\n\r\n<p>Linge de maison fourni</p>\r\n\r\n<p>Accès facile parking, souks et rues commerçantes</p>\r\n\r\n<p>Proximité des restaurants</p>\r\n\r\n<p>Proximité de la plage et du port</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé au détour d’une ruelle calme de la Médina, à quelques pas du parking principal du centre-ville, ce Riad à la décoration parfaitement soignée saura enchanter ses convives.</p>\r\n\r\n<p>Dès le rez de chaussé le ton est donné. Les couleurs chaudes du bois se mêlent en douce harmonie à l’élégance des matériaux (patchwork de carreaux ciments au sol, béton ciré, fer forgé etc.).</p>\r\n\r\n<p>La cuisine entièrement équipée est ouverte pour laisser place à l’espace. Réfrigérateur, micro-ondes, gazinière 5 feux, double four, lave-vaisselle, lave-linge séchant, cafetière Nespresso, robot multi tâches, hotte aspirante, ici rien ne manque pour cuisiner (ou faire cuisiner) comme à la maison !</p>\r\n\r\n<p>Le rez de chaussé propose également des toilettes invités, un placard de rangement, une spacieuse salle de douche avec toilettes et une chambre familiale avec lit double, coin repos et mezzanine pour pouvoir accueillir un enfant.</p>\r\n\r\n<p>En empruntant l’escalier tout de bois vêtu, l’accès au salon est tout aussi chaleureuse. Ici, c’est la lumière naturelle qui donne le ton. Les nuances se révèlent grâce à la large chappe en verre sécurit qui offre une ouverture parfaitement ensoleillée du patio. Le plus de cette pièce c’est le solide et confortable hamac qui permet de se reposer à toutes heures et de profiter du soleil entrant en journée ou du ciel étoilé en soirée. Ce premier étage dispose également d’un espace bureau avec vue sur la ruelle (wifi par fibre optique), d’une chambre avec lit double et lit d’appoint, et d’une spacieuse salle de bain avec grande baignoire, sèche serviettes, large vasque et haut miroir.</p>\r\n\r\n<p>A l’étage supérieur, c’est une nouvelle ambiance qui accueille ses hôtes. Ici, le soleil pose sa signature et offre une atmosphère généreuse.</p>\r\n\r\n<p>Une 3ème chambre double et une salle de douche façon « dedans/dehors » grâce à la lumière extérieure font le trait d’union par une large baie vitrée avec la terrasse aux teintes bleutées reflétées par le soleil ambiant. Un espace cuisine d’été est à disposition (avec barbecue, point d’eau, placards de rangements). Un espace salon et un espace salle à manger agrémentent le tout, et invitent à profiter de doux moments gourmands et conviviaux.</p>\r\n\r\n<p>Il suffit de monter encore quelques marches pour accéder au solarium. Ici, pas de vis-à-vis, le ciel azuré est le seul témoin de l’instant présent et l’œil se perd à loisir entre les toits de la Médina.</p>\r\n\r\n<p>Une pergola ombragée et aménagée appelle à des pauses prolongées quelques soient les saisons, tout au long de l’année.</p>\r\n\r\n<p>Véritable havre de paix, au centre de tout, ce Riad est l’accord parfait entre charme et confort, calme et activité de la vie en Médina. A découvrir absolument ….</p>\r\n\r\n<p>Capacité d’accueil : 6 personnes (3 chambres doubles)</p>\r\n\r\n<p>Wifi par fibre optique</p>\r\n\r\n<p>VMC centralisée</p>\r\n\r\n<p>Femme de maison présent 1 fois par semaine</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus</p>\r\n\r\n<p>Linge de maison fourni</p>\r\n\r\n<p>Accès facile parking, souks et rues commerçantes</p>\r\n\r\n<p>Proximité des restaurants</p>\r\n\r\n<p>Proximité de la plage et du port</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-riad-130-m2-medina-700-eur'),(4869,'fr','null','metaTitle','Accommodation','273',0,'Location - Riad - 130 m² - Médina - 700 €','Location - Riad - 130 m² - Médina - 700 €','Logement','metaTitle',0,NULL),(4870,'fr','null','metaDescription','Accommodation','273',0,'Location Riad, 130 m² à Médina pour 700 € avec L\'immobilière d\'Essaouira','Location Riad, 130 m² à Médina pour 700 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4871,'en','null','name','AccommodationLabel','26',0,'ATYPIQUE','ATYPICAL','Label','nom',0,NULL),(4872,'en','null','slug','AccommodationLabel','26',0,'atypique','atypical','Label','slug',0,NULL),(4873,'fr','null','name','AccommodationLabel','26',0,'ATYPIQUE','ATYPIQUE','Label','nom',0,NULL),(4874,'fr','null','slug','AccommodationLabel','26',0,'atypique','atypique','Label','slug',0,NULL),(4875,'en','null','slug','Accommodation','274',0,'vente-maison-de-ville-nouvelle-ville-900-m2','for-sale-townhouse-new-town-900-m2','Logement','slug',0,NULL),(4876,'en','null','description','Accommodation','274',0,'<p>Au cœur de la nouvelle ville d’Essaouira, et à 300 m de la plage, cette résidence de 900 m² habitables sur 3 niveaux est cossue et inattendue.</p>\r\n\r\n<p>Elle siège au carrefour stratégique de la ville, où les commerces de proximité côtoient les bureaux de notables ou encore les administrations du Royaume ainsi que la clinique privée.</p>\r\n\r\n<p>Au rez-de-chaussée, les multiples salons traditionnels marocains et un patio avec fontaine sous une coupole, ainsi qu’une chambre avec salle de bain cadencent l’ambiance des lieux.</p>\r\n\r\n<p>Au 1er étage, un palier aménagé en salon à l’occidental dessert un salon marocain intime, 2 chambres avec salles de bains privatives ainsi qu’une majestueuse suite parentale avec terrasse privative, dressing et salle de bain.</p>\r\n\r\n<p>Au 2ème étage et sur le toit se trouve une terrasse de 300 m² ainsi qu’une pièce berbère avec plafonds en thuya.</p>\r\n\r\n<p>Au sous-sol, un espace de 300 m² dédié au personnel, se trouvent une cuisine et arrière-cuisine, un cellier, un hammam et sa salle de repos, deux chambres et une salle de bain. La pièce de vie, ouverte sur le jardin, est vaste avec un salon marocain attenant.</p>\r\n\r\n<p>Ce niveau peut être envisagé pour aménager une cuisine de restaurant, un SPA, un appartement….</p>\r\n\r\n<p>Côté jardin, un local technique, une chambre pour le gardien ainsi qu’une allée dallée menant à un garage avec la possibilité de garer 3 voitures.</p>\r\n\r\n<p>La précision des détails en termes de décoration et de volumes font de ce lieu un vrai palais à l’oriental digne des contes des mille et une nuits.</p>\r\n\r\n<p>A noter entre autres : marbre marocain vitrifié ou mat au sol, tadelakt ou zelig aux murs, portes ciselées en bois de cèdre, volets roulants en bois. Les plafonds quant à eux sont en racine de thuya, en cèdre, en moulures plâtrées ou encore en bois peint où de nombreux halogènes incrustés tamisent l’ambiance au milieu de lustres scintillants suspendus.</p>\r\n\r\n<ul>\r\n	<li>Vendue vide</li>\r\n	<li>Titre foncier</li>\r\n	<li>Palais d’exception</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>In the heart of the new town of Essaouira, and 300 m from the beach, this residence of 900 m² of living space on 3 levels is luxurious and unexpected.</p><p> It sits at the strategic crossroads of the city, where local shops rub shoulders with the offices of notables and the Kingdom\'s administrations as well as the private clinic.</p><p> On the ground floor, the many traditional Moroccan lounges and a patio with a fountain under a dome, as well as a bedroom with bathroom, set the pace for the atmosphere of the place.</p><p> On the 1st floor, a landing converted into a Western-style living room leads to an intimate Moroccan lounge, 2 bedrooms with private bathrooms and a majestic master suite with private terrace, dressing room and bathroom.</p><p> On the 2nd floor and on the roof there is a 300 m² terrace as well as a Berber room with thuya ceilings.</p><p> In the basement, a 300 m² space dedicated to staff, there is a kitchen and scullery, a storeroom, a hammam and its rest room, two bedrooms and a bathroom. The living room, open to the garden, is vast with an adjoining Moroccan lounge.</p><p> This level can be considered for fitting out a restaurant kitchen, a SPA, an apartment, etc.</p><p> On the garden side, a technical room, a bedroom for the caretaker as well as a paved path leading to a garage with the possibility of parking 3 cars.</p><p> The precision of the details in terms of decoration and volumes make this place a true oriental palace worthy of the tales of the thousand and one nights.</p><p> Among other things, note: vitrified or matte Moroccan marble on the floor, tadelakt or zelig on the walls, chiseled cedar wood doors, wooden roller shutters. The ceilings are made of thuya root, cedar, plastered moldings or painted wood where numerous inlaid halogens soften the atmosphere amidst suspended sparkling chandeliers.</p><ul><li> Sold empty</li><li> Land title</li><li> Exceptional palace</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-ville-nouvelle-ville-900-m2'),(4877,'en','null','ourOpinion','Accommodation','274',0,'<p>Un cadre de vie hors normes, aux volumes imposants où le charme à l’oriental opère en plein cœur de la nouvelle ville d’Essaouira.</p>\r\n\r\n<p>L’équipe de L’Immobilière d’Essaouira se tient à votre disposition pour tout renseignement complémentaire.</p>','<p>An exceptional living environment, with imposing volumes where oriental charm operates in the heart of the new city of Essaouira.</p><p> The L\'Immobilière d\'Essaouira team is at your disposal for any further information.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-ville-nouvelle-ville-900-m2'),(4878,'en','null','metaTitle','Accommodation','274',0,'Vente - Maison de ville - Nouvelle-Ville - 900 m²','Sale - Townhouse - New Town - 900 m²','Logement','metaTitle',0,NULL),(4879,'en','null','metaDescription','Accommodation','274',0,'Vente Maison de ville, 900 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale of Townhouse, 900 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4880,'fr','null','slug','Accommodation','274',0,'vente-maison-de-ville-nouvelle-ville-900-m2','vente-maison-de-ville-nouvelle-ville-900-m2','Logement','slug',0,NULL),(4881,'fr','null','description','Accommodation','274',0,'<p>Au cœur de la nouvelle ville d’Essaouira, et à 300 m de la plage, cette résidence de 900 m² habitables sur 3 niveaux est cossue et inattendue.</p>\r\n\r\n<p>Elle siège au carrefour stratégique de la ville, où les commerces de proximité côtoient les bureaux de notables ou encore les administrations du Royaume ainsi que la clinique privée.</p>\r\n\r\n<p>Au rez-de-chaussée, les multiples salons traditionnels marocains et un patio avec fontaine sous une coupole, ainsi qu’une chambre avec salle de bain cadencent l’ambiance des lieux.</p>\r\n\r\n<p>Au 1er étage, un palier aménagé en salon à l’occidental dessert un salon marocain intime, 2 chambres avec salles de bains privatives ainsi qu’une majestueuse suite parentale avec terrasse privative, dressing et salle de bain.</p>\r\n\r\n<p>Au 2ème étage et sur le toit se trouve une terrasse de 300 m² ainsi qu’une pièce berbère avec plafonds en thuya.</p>\r\n\r\n<p>Au sous-sol, un espace de 300 m² dédié au personnel, se trouvent une cuisine et arrière-cuisine, un cellier, un hammam et sa salle de repos, deux chambres et une salle de bain. La pièce de vie, ouverte sur le jardin, est vaste avec un salon marocain attenant.</p>\r\n\r\n<p>Ce niveau peut être envisagé pour aménager une cuisine de restaurant, un SPA, un appartement….</p>\r\n\r\n<p>Côté jardin, un local technique, une chambre pour le gardien ainsi qu’une allée dallée menant à un garage avec la possibilité de garer 3 voitures.</p>\r\n\r\n<p>La précision des détails en termes de décoration et de volumes font de ce lieu un vrai palais à l’oriental digne des contes des mille et une nuits.</p>\r\n\r\n<p>A noter entre autres : marbre marocain vitrifié ou mat au sol, tadelakt ou zelig aux murs, portes ciselées en bois de cèdre, volets roulants en bois. Les plafonds quant à eux sont en racine de thuya, en cèdre, en moulures plâtrées ou encore en bois peint où de nombreux halogènes incrustés tamisent l’ambiance au milieu de lustres scintillants suspendus.</p>\r\n\r\n<ul>\r\n	<li>Vendue vide</li>\r\n	<li>Titre foncier</li>\r\n	<li>Palais d’exception</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Au cœur de la nouvelle ville d’Essaouira, et à 300 m de la plage, cette résidence de 900 m² habitables sur 3 niveaux est cossue et inattendue.</p>\r\n\r\n<p>Elle siège au carrefour stratégique de la ville, où les commerces de proximité côtoient les bureaux de notables ou encore les administrations du Royaume ainsi que la clinique privée.</p>\r\n\r\n<p>Au rez-de-chaussée, les multiples salons traditionnels marocains et un patio avec fontaine sous une coupole, ainsi qu’une chambre avec salle de bain cadencent l’ambiance des lieux.</p>\r\n\r\n<p>Au 1er étage, un palier aménagé en salon à l’occidental dessert un salon marocain intime, 2 chambres avec salles de bains privatives ainsi qu’une majestueuse suite parentale avec terrasse privative, dressing et salle de bain.</p>\r\n\r\n<p>Au 2ème étage et sur le toit se trouve une terrasse de 300 m² ainsi qu’une pièce berbère avec plafonds en thuya.</p>\r\n\r\n<p>Au sous-sol, un espace de 300 m² dédié au personnel, se trouvent une cuisine et arrière-cuisine, un cellier, un hammam et sa salle de repos, deux chambres et une salle de bain. La pièce de vie, ouverte sur le jardin, est vaste avec un salon marocain attenant.</p>\r\n\r\n<p>Ce niveau peut être envisagé pour aménager une cuisine de restaurant, un SPA, un appartement….</p>\r\n\r\n<p>Côté jardin, un local technique, une chambre pour le gardien ainsi qu’une allée dallée menant à un garage avec la possibilité de garer 3 voitures.</p>\r\n\r\n<p>La précision des détails en termes de décoration et de volumes font de ce lieu un vrai palais à l’oriental digne des contes des mille et une nuits.</p>\r\n\r\n<p>A noter entre autres : marbre marocain vitrifié ou mat au sol, tadelakt ou zelig aux murs, portes ciselées en bois de cèdre, volets roulants en bois. Les plafonds quant à eux sont en racine de thuya, en cèdre, en moulures plâtrées ou encore en bois peint où de nombreux halogènes incrustés tamisent l’ambiance au milieu de lustres scintillants suspendus.</p>\r\n\r\n<ul>\r\n	<li>Vendue vide</li>\r\n	<li>Titre foncier</li>\r\n	<li>Palais d’exception</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-ville-nouvelle-ville-900-m2'),(4882,'fr','null','ourOpinion','Accommodation','274',0,'<p>Un cadre de vie hors normes, aux volumes imposants où le charme à l’oriental opère en plein cœur de la nouvelle ville d’Essaouira.</p>\r\n\r\n<p>L’équipe de L’Immobilière d’Essaouira se tient à votre disposition pour tout renseignement complémentaire.</p>','<p>Un cadre de vie hors normes, aux volumes imposants où le charme à l’oriental opère en plein cœur de la nouvelle ville d’Essaouira.</p>\r\n\r\n<p>L’équipe de L’Immobilière d’Essaouira se tient à votre disposition pour tout renseignement complémentaire.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-ville-nouvelle-ville-900-m2'),(4883,'fr','null','metaTitle','Accommodation','274',0,'Vente - Maison de ville - Nouvelle-Ville - 900 m²','Vente - Maison de ville - Nouvelle-Ville - 900 m²','Logement','metaTitle',0,NULL),(4884,'fr','null','metaDescription','Accommodation','274',0,'Vente Maison de ville, 900 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Maison de ville, 900 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4885,'en','null','ourOpinion','Accommodation','271',0,'<p>Un autre terrain attenant de 2 hectares est disponible à la vente ayant les mêmes conditions. Il est donc possible d\'acquérir 1, 2 ou 3 hectares selon votre projet.</p>\r\n\r\n<p>L\'équipe de L\'Immobilière d\'Essaouira se tient à votre disposition pour tout complément d\'information.</p>','<p>Another adjoining land of 2 hectares is available for sale under the same conditions. It is therefore possible to acquire 1, 2 or 3 hectares depending on your project.</p><p> The team of L\'Immobilière d\'Essaouira is at your disposal for any further information.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-terrain-moulay-bouzerktoun-0-m2-106000-eur'),(4886,'fr','null','ourOpinion','Accommodation','271',0,'<p>Un autre terrain attenant de 2 hectares est disponible à la vente ayant les mêmes conditions. Il est donc possible d\'acquérir 1, 2 ou 3 hectares selon votre projet.</p>\r\n\r\n<p>L\'équipe de L\'Immobilière d\'Essaouira se tient à votre disposition pour tout complément d\'information.</p>','<p>Un autre terrain attenant de 2 hectares est disponible à la vente ayant les mêmes conditions. Il est donc possible d\'acquérir 1, 2 ou 3 hectares selon votre projet.</p>\r\n\r\n<p>L\'équipe de L\'Immobilière d\'Essaouira se tient à votre disposition pour tout complément d\'information.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-terrain-moulay-bouzerktoun-0-m2-106000-eur'),(4887,'en','null','headline','Accommodation','274',0,'Vente - Maison de ville - Nouvelle-Ville - 900 m²','Sale - Townhouse - New Town - 900 m²','Logement','titre',0,NULL),(4888,'fr','null','headline','Accommodation','274',0,'Vente - Maison de ville - Nouvelle-Ville - 900 m²','Vente - Maison de ville - Nouvelle-Ville - 900 m²','Logement','titre',0,NULL),(4889,'en','null','slug','Accommodation','275',0,'vente-riad-medina-220-m2-340000-eur','sale-riad-medina-220-m2-340-000-eur','Logement','slug',0,NULL),(4890,'en','null','description','Accommodation','275',0,'<p>Au bout d’une impasse et au détour d’une artère principale de la Médina, ce riad avec deux façades et d’une superficie de 220 m² abrite actuellement une galerie d’art et est exploité en maison d’hôtes.</p>\r\n\r\n<p>Entièrement rénové, il garde néanmoins son charme de l’ancien avec un patio lumineux sous des arches en pierres et bejmat au sol.</p>\r\n\r\n<p>Dès l’entrée, le patio central dessert une cuisine équipée, ouverte sur un salon cosy et une salle à manger avec cheminée.</p>\r\n\r\n<p>Au 1er étage, de larges coursives distribuent une chambre avec salle de bain, deux autres chambres et une salle de bain commune ainsi qu’un WC séparé.</p>\r\n\r\n<p>Le 2ème étage héberge une chambre avec salle de bain et une suite avec salon marocain et une salle de bain privative.</p>\r\n\r\n<p>Au 3ème et dernier étage, une grande terrasse avec vue sur le Borj Bab Marrakech ainsi qu’une kitchenette font des lieux un espace agréable et reposant. Une terrasse en surplomb, plus intime, permet même d’apercevoir l’Océan et offre une vue dégagée sur la Médina.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 340 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Autorisation d’exploitation en maison d’hôtes 2ème catégories</li>\r\n	<li>Vendu meublé (sauf effets personnels et œuvres d’art)</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>At the end of a dead end and at the bend of a main artery of the Medina, this riad with two facades and an area of 220 m² currently houses an art gallery and is operated as a guest house.</p><p> Entirely renovated, it nevertheless keeps its charm of the old with a bright patio under stone arches and bejmat on the ground.</p><p> From the entrance, the central patio leads to an equipped kitchen, open to a cozy living room and a dining room with fireplace.</p><p> On the 1st floor, large passageways distribute a bedroom with bathroom, two other bedrooms and a shared bathroom as well as a separate WC.</p><p> The 2nd floor houses a bedroom with bathroom and a suite with Moroccan living room and a private bathroom.</p><p> On the 3rd and last floor, a large terrace with a view of the Borj Bab Marrakech as well as a kitchenette make the place a pleasant and relaxing space. A more intimate overhanging terrace even allows you to see the ocean and offers an unobstructed view of the Medina.</p><p></p><ul><li> Price: €340,000</li><li> Land title</li><li> Authorization to operate as a 2nd category guest house</li><li> Sold furnished (except personal effects and works of art)</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-220-m2-340000-eur'),(4891,'en','null','metaTitle','Accommodation','275',0,'Vente - Riad - Médina - 220 m² - 340000 €','Sale - Riad - Medina - 220 m² - 340000 €','Logement','metaTitle',0,NULL),(4892,'en','null','metaDescription','Accommodation','275',0,'Vente Riad, 220 m² à Médina pour 340000 € avec L\'immobilière d\'Essaouira','Sale Riad, 220 m² in Medina for 340000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4893,'fr','null','slug','Accommodation','275',0,'vente-riad-medina-220-m2-340000-eur','vente-riad-medina-220-m2-340000-eur','Logement','slug',0,NULL),(4894,'fr','null','description','Accommodation','275',0,'<p>Au bout d’une impasse et au détour d’une artère principale de la Médina, ce riad avec deux façades et d’une superficie de 220 m² abrite actuellement une galerie d’art et est exploité en maison d’hôtes.</p>\r\n\r\n<p>Entièrement rénové, il garde néanmoins son charme de l’ancien avec un patio lumineux sous des arches en pierres et bejmat au sol.</p>\r\n\r\n<p>Dès l’entrée, le patio central dessert une cuisine équipée, ouverte sur un salon cosy et une salle à manger avec cheminée.</p>\r\n\r\n<p>Au 1er étage, de larges coursives distribuent une chambre avec salle de bain, deux autres chambres et une salle de bain commune ainsi qu’un WC séparé.</p>\r\n\r\n<p>Le 2ème étage héberge une chambre avec salle de bain et une suite avec salon marocain et une salle de bain privative.</p>\r\n\r\n<p>Au 3ème et dernier étage, une grande terrasse avec vue sur le Borj Bab Marrakech ainsi qu’une kitchenette font des lieux un espace agréable et reposant. Une terrasse en surplomb, plus intime, permet même d’apercevoir l’Océan et offre une vue dégagée sur la Médina.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 340 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Autorisation d’exploitation en maison d’hôtes 2ème catégories</li>\r\n	<li>Vendu meublé (sauf effets personnels et œuvres d’art)</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Au bout d’une impasse et au détour d’une artère principale de la Médina, ce riad avec deux façades et d’une superficie de 220 m² abrite actuellement une galerie d’art et est exploité en maison d’hôtes.</p>\r\n\r\n<p>Entièrement rénové, il garde néanmoins son charme de l’ancien avec un patio lumineux sous des arches en pierres et bejmat au sol.</p>\r\n\r\n<p>Dès l’entrée, le patio central dessert une cuisine équipée, ouverte sur un salon cosy et une salle à manger avec cheminée.</p>\r\n\r\n<p>Au 1er étage, de larges coursives distribuent une chambre avec salle de bain, deux autres chambres et une salle de bain commune ainsi qu’un WC séparé.</p>\r\n\r\n<p>Le 2ème étage héberge une chambre avec salle de bain et une suite avec salon marocain et une salle de bain privative.</p>\r\n\r\n<p>Au 3ème et dernier étage, une grande terrasse avec vue sur le Borj Bab Marrakech ainsi qu’une kitchenette font des lieux un espace agréable et reposant. Une terrasse en surplomb, plus intime, permet même d’apercevoir l’Océan et offre une vue dégagée sur la Médina.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 340 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Autorisation d’exploitation en maison d’hôtes 2ème catégories</li>\r\n	<li>Vendu meublé (sauf effets personnels et œuvres d’art)</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-220-m2-340000-eur'),(4895,'fr','null','metaTitle','Accommodation','275',0,'Vente - Riad - Médina - 220 m² - 340000 €','Vente - Riad - Médina - 220 m² - 340000 €','Logement','metaTitle',0,NULL),(4896,'fr','null','metaDescription','Accommodation','275',0,'Vente Riad, 220 m² à Médina pour 340000 € avec L\'immobilière d\'Essaouira','Vente Riad, 220 m² à Médina pour 340000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4897,'en','null','slug','Accommodation','276',0,'vente-appartement-nouvelle-ville-80-m2-160000-eur','sale-apartment-new-town-80-m2-160-000-eur','Logement','slug',0,NULL),(4898,'en','null','description','Accommodation','276',0,'<p>Cet appartement de 80 m², orienté sud et ouest, se situe au 2ème étage, avec accès par ascenseur, dans une résidence récente en bordure de la plage.</p>\r\n\r\n<p> Il se compose de deux chambres avec placards et un balcon commun, une salle de bain avec WC, un couloir avec placards de rangement et coffre-fort encastré, une pièce de vie baignée de lumière avec une cuisine équipée et ouverte sur un salon/séjour sur deux façades.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 160 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Résidence sécurisée</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This 80 m² apartment, facing south and west, is located on the 2nd floor, with lift access, in a recent residence on the edge of the beach.</p><p> It consists of two bedrooms with fitted wardrobes and a shared balcony, a bathroom with WC, a hallway with storage cupboards and built-in safe, a living room bathed in light with an equipped kitchen and open to a living room/living room on two sides.</p><p></p><ul><li> Price: €160,000</li><li> Land title</li><li> Secure residence</li><li> Sold furnished</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-80-m2-160000-eur'),(4899,'en','null','ourOpinion','Accommodation','276',0,'<p>Appartement proche des plages et des commerces disposant de belles prestations.</p>\r\n\r\n<p>Produit de placement à rendement intéressant ou pied à terre à un prix accessible.</p>','<p>Apartment close to beaches and shops with great benefits.</p><p> Investment product with an attractive return or a pied-à-terre at an affordable price.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-80-m2-160000-eur'),(4900,'en','null','metaTitle','Accommodation','276',0,'Vente - Appartement - Nouvelle-Ville - 80 m² - 160000 €','Sale - Apartment - New Town - 80 m² - 160000 €','Logement','metaTitle',0,NULL),(4901,'en','null','metaDescription','Accommodation','276',0,'Vente Appartement, 80 m² à Nouvelle-Ville pour 160000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 80 m² in Nouvelle-Ville for 160,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4902,'fr','null','slug','Accommodation','276',0,'vente-appartement-nouvelle-ville-80-m2-160000-eur','vente-appartement-nouvelle-ville-80-m2-160000-eur','Logement','slug',0,NULL),(4903,'fr','null','description','Accommodation','276',0,'<p>Cet appartement de 80 m², orienté sud et ouest, se situe au 2ème étage, avec accès par ascenseur, dans une résidence récente en bordure de la plage.</p>\r\n\r\n<p> Il se compose de deux chambres avec placards et un balcon commun, une salle de bain avec WC, un couloir avec placards de rangement et coffre-fort encastré, une pièce de vie baignée de lumière avec une cuisine équipée et ouverte sur un salon/séjour sur deux façades.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 160 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Résidence sécurisée</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cet appartement de 80 m², orienté sud et ouest, se situe au 2ème étage, avec accès par ascenseur, dans une résidence récente en bordure de la plage.</p>\r\n\r\n<p> Il se compose de deux chambres avec placards et un balcon commun, une salle de bain avec WC, un couloir avec placards de rangement et coffre-fort encastré, une pièce de vie baignée de lumière avec une cuisine équipée et ouverte sur un salon/séjour sur deux façades.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 160 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Résidence sécurisée</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-80-m2-160000-eur'),(4904,'fr','null','ourOpinion','Accommodation','276',0,'<p>Appartement proche des plages et des commerces disposant de belles prestations.</p>\r\n\r\n<p>Produit de placement à rendement intéressant ou pied à terre à un prix accessible.</p>','<p>Appartement proche des plages et des commerces disposant de belles prestations.</p>\r\n\r\n<p>Produit de placement à rendement intéressant ou pied à terre à un prix accessible.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-80-m2-160000-eur'),(4905,'fr','null','metaTitle','Accommodation','276',0,'Vente - Appartement - Nouvelle-Ville - 80 m² - 160000 €','Vente - Appartement - Nouvelle-Ville - 80 m² - 160000 €','Logement','metaTitle',0,NULL),(4906,'fr','null','metaDescription','Accommodation','276',0,'Vente Appartement, 80 m² à Nouvelle-Ville pour 160000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 80 m² à Nouvelle-Ville pour 160000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4907,'en','null','slug','Accommodation','277',0,'vente-appartement-nouvelle-ville-127-m2','sale-apartment-new-town-127-m2','Logement','slug',0,NULL),(4908,'en','null','description','Accommodation','277',0,'<p>Dans une résidence de standing sécurisée, cet appartement de 127 m² se situe au 3ème et dernier étage et dispose d’une vue imprenable sur l’Océan.</p>\r\n\r\n<p>L’accès aux étages se fait par ascenseur.</p>\r\n\r\n<p>Toutes les pièces de l’appartement sont distribuées depuis un large couloir où se trouvent deux chambres dont une avec sa salle de bain. Elles bénéficient d’un balcon commun sur l’arrière du bâtiment. Une salle de bain pour la deuxième chambre se trouve à part.</p>\r\n\r\n<p>Le séjour, spacieux avec une cuisine ouverte et équipée, donne sur une grande terrasse avec une magnifique vue sur mer.</p>\r\n\r\n<p>Cet appartement est doté de belles finitions comme : baies vitrées coulissantes XXL en double vitrage, garde-fou en verre pour ne pas entacher la vue, interphone, climatisation réversible, cuisine équipée, pierre de parement sur la terrasse, tadelakt aux murs.</p>\r\n\r\n<p>La résidence quant à elle bénéficie de services tels que de larges parties communes, gardiennage, emplacement de parking sous-terrain, ascenseur et une cour intérieure.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px\">·         Titre foncier</p>\r\n\r\n<p style=\"margin-left:48px\">·         Emplacement de parking en sous-terrain</p>\r\n\r\n<p style=\"margin-left:48px\">·         Résidence de standing sécurisée</p>\r\n\r\n<p style=\"margin-left:48px\">·         Vue Océan</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>In a secure luxury residence, this 127 m² apartment is located on the 3rd and top floor and has a breathtaking view of the Ocean.</p><p> Access to the floors is by elevator.</p><p> All the rooms in the apartment are distributed from a wide corridor where there are two bedrooms, one with its bathroom. They benefit from a shared balcony at the rear of the building. A bathroom for the second bedroom is located separately.</p><p> The living room, spacious with an open and equipped kitchen, opens onto a large terrace with a magnificent sea view.</p><p> This apartment has beautiful finishes such as: XXL double-glazed sliding bay windows, glass railings so as not to spoil the view, intercom, reversible air conditioning, equipped kitchen, facing stone on the terrace, tadelakt on the walls.</p><p> The residence benefits from services such as large common areas, security, underground parking space, elevator and an interior courtyard.</p><p></p><p style=\"margin-left:48px\"> · Land title</p><p style=\"margin-left:48px\"> · Underground parking space</p><p style=\"margin-left:48px\"> · Secure luxury residence</p><p style=\"margin-left:48px\"> · Ocean View</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-127-m2'),(4909,'en','null','metaTitle','Accommodation','277',0,'Vente - Appartement - Nouvelle-Ville - 127 m²','Sale - Apartment - New Town - 127 m²','Logement','metaTitle',0,NULL),(4910,'en','null','metaDescription','Accommodation','277',0,'Vente Appartement, 127 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 127 m² in Nouvelle-Ville with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(4911,'fr','null','slug','Accommodation','277',0,'vente-appartement-nouvelle-ville-127-m2','vente-appartement-nouvelle-ville-127-m2','Logement','slug',0,NULL),(4912,'fr','null','description','Accommodation','277',0,'<p>Dans une résidence de standing sécurisée, cet appartement de 127 m² se situe au 3ème et dernier étage et dispose d’une vue imprenable sur l’Océan.</p>\r\n\r\n<p>L’accès aux étages se fait par ascenseur.</p>\r\n\r\n<p>Toutes les pièces de l’appartement sont distribuées depuis un large couloir où se trouvent deux chambres dont une avec sa salle de bain. Elles bénéficient d’un balcon commun sur l’arrière du bâtiment. Une salle de bain pour la deuxième chambre se trouve à part.</p>\r\n\r\n<p>Le séjour, spacieux avec une cuisine ouverte et équipée, donne sur une grande terrasse avec une magnifique vue sur mer.</p>\r\n\r\n<p>Cet appartement est doté de belles finitions comme : baies vitrées coulissantes XXL en double vitrage, garde-fou en verre pour ne pas entacher la vue, interphone, climatisation réversible, cuisine équipée, pierre de parement sur la terrasse, tadelakt aux murs.</p>\r\n\r\n<p>La résidence quant à elle bénéficie de services tels que de larges parties communes, gardiennage, emplacement de parking sous-terrain, ascenseur et une cour intérieure.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px\">·         Titre foncier</p>\r\n\r\n<p style=\"margin-left:48px\">·         Emplacement de parking en sous-terrain</p>\r\n\r\n<p style=\"margin-left:48px\">·         Résidence de standing sécurisée</p>\r\n\r\n<p style=\"margin-left:48px\">·         Vue Océan</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Dans une résidence de standing sécurisée, cet appartement de 127 m² se situe au 3ème et dernier étage et dispose d’une vue imprenable sur l’Océan.</p>\r\n\r\n<p>L’accès aux étages se fait par ascenseur.</p>\r\n\r\n<p>Toutes les pièces de l’appartement sont distribuées depuis un large couloir où se trouvent deux chambres dont une avec sa salle de bain. Elles bénéficient d’un balcon commun sur l’arrière du bâtiment. Une salle de bain pour la deuxième chambre se trouve à part.</p>\r\n\r\n<p>Le séjour, spacieux avec une cuisine ouverte et équipée, donne sur une grande terrasse avec une magnifique vue sur mer.</p>\r\n\r\n<p>Cet appartement est doté de belles finitions comme : baies vitrées coulissantes XXL en double vitrage, garde-fou en verre pour ne pas entacher la vue, interphone, climatisation réversible, cuisine équipée, pierre de parement sur la terrasse, tadelakt aux murs.</p>\r\n\r\n<p>La résidence quant à elle bénéficie de services tels que de larges parties communes, gardiennage, emplacement de parking sous-terrain, ascenseur et une cour intérieure.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px\">·         Titre foncier</p>\r\n\r\n<p style=\"margin-left:48px\">·         Emplacement de parking en sous-terrain</p>\r\n\r\n<p style=\"margin-left:48px\">·         Résidence de standing sécurisée</p>\r\n\r\n<p style=\"margin-left:48px\">·         Vue Océan</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-127-m2'),(4913,'fr','null','metaTitle','Accommodation','277',0,'Vente - Appartement - Nouvelle-Ville - 127 m²','Vente - Appartement - Nouvelle-Ville - 127 m²','Logement','metaTitle',0,NULL),(4914,'fr','null','metaDescription','Accommodation','277',0,'Vente Appartement, 127 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 127 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4915,'en','null','slug','Accommodation','278',0,'vente-appartement-nouvelle-ville-122-m2','sale-apartment-new-town-122-m2','Logement','slug',0,NULL),(4916,'en','null','description','Accommodation','278',0,'<p>Face à l’Océan et dans une résidence de standing sécurisée, cet appartement de 122 m² se situe au 3ème et dernier étage.</p>\r\n\r\n<p>L’accès aux étages se fait par ascenseur.</p>\r\n\r\n<p>L’entrée de l’appartement donne le ton sur les volumes, un large couloir distribue toutes les pièces où se trouvent deux chambres dont une avec sa salle de bain. Elles bénéficient d’un balcon commun sur l’arrière du bâtiment. Une salle de bain pour la deuxième chambre se trouve à part.</p>\r\n\r\n<p>Le séjour, spacieux avec une cuisine ouverte et équipée, donne sur une grande terrasse avec une vue imprenable sur l’Océan.</p>\r\n\r\n<p>Cet appartement est doté de belles finitions comme : baies vitrées coulissantes XXL en double vitrage, garde-fou en verre pour ne pas entacher la vue, interphone, climatisation réversible, cuisine équipée, pierre de parement sur la terrasse, tadelakt aux murs, ascenseur et gardien.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px\">·         Titre foncier</p>\r\n\r\n<p style=\"margin-left:48px\">·         Emplacement de parking en sous-terrain</p>\r\n\r\n<p style=\"margin-left:48px\">·         Résidence de standing sécurisée</p>\r\n\r\n<p style=\"margin-left:48px\">·         Vue Océan</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Facing the ocean and in a secure luxury residence, this 122 m² apartment is located on the 3rd and last floor.</p><p> Access to the floors is by elevator.</p><p> The entrance to the apartment sets the tone for the volumes, a wide corridor leads to all the rooms where there are two bedrooms, one with its bathroom. They benefit from a shared balcony at the rear of the building. A bathroom for the second bedroom is located separately.</p><p> The living room, spacious with an open and equipped kitchen, opens onto a large terrace with a breathtaking view of the Ocean.</p><p> This apartment is equipped with beautiful finishes such as: guardian.</p><p></p><p style=\"margin-left:48px\"> · Land title</p><p style=\"margin-left:48px\"> · Underground parking space</p><p style=\"margin-left:48px\"> · Secure luxury residence</p><p style=\"margin-left:48px\"> · Ocean View</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-122-m2'),(4917,'en','null','metaTitle','Accommodation','278',0,'Vente - Appartement - Nouvelle-Ville - 122 m²','Sale - Apartment - New Town - 122 m²','Logement','metaTitle',0,NULL),(4918,'en','null','metaDescription','Accommodation','278',0,'Vente Appartement, 122 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 122 m² in Nouvelle-Ville with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(4919,'fr','null','slug','Accommodation','278',0,'vente-appartement-nouvelle-ville-122-m2','vente-appartement-nouvelle-ville-122-m2','Logement','slug',0,NULL),(4920,'fr','null','description','Accommodation','278',0,'<p>Face à l’Océan et dans une résidence de standing sécurisée, cet appartement de 122 m² se situe au 3ème et dernier étage.</p>\r\n\r\n<p>L’accès aux étages se fait par ascenseur.</p>\r\n\r\n<p>L’entrée de l’appartement donne le ton sur les volumes, un large couloir distribue toutes les pièces où se trouvent deux chambres dont une avec sa salle de bain. Elles bénéficient d’un balcon commun sur l’arrière du bâtiment. Une salle de bain pour la deuxième chambre se trouve à part.</p>\r\n\r\n<p>Le séjour, spacieux avec une cuisine ouverte et équipée, donne sur une grande terrasse avec une vue imprenable sur l’Océan.</p>\r\n\r\n<p>Cet appartement est doté de belles finitions comme : baies vitrées coulissantes XXL en double vitrage, garde-fou en verre pour ne pas entacher la vue, interphone, climatisation réversible, cuisine équipée, pierre de parement sur la terrasse, tadelakt aux murs, ascenseur et gardien.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px\">·         Titre foncier</p>\r\n\r\n<p style=\"margin-left:48px\">·         Emplacement de parking en sous-terrain</p>\r\n\r\n<p style=\"margin-left:48px\">·         Résidence de standing sécurisée</p>\r\n\r\n<p style=\"margin-left:48px\">·         Vue Océan</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Face à l’Océan et dans une résidence de standing sécurisée, cet appartement de 122 m² se situe au 3ème et dernier étage.</p>\r\n\r\n<p>L’accès aux étages se fait par ascenseur.</p>\r\n\r\n<p>L’entrée de l’appartement donne le ton sur les volumes, un large couloir distribue toutes les pièces où se trouvent deux chambres dont une avec sa salle de bain. Elles bénéficient d’un balcon commun sur l’arrière du bâtiment. Une salle de bain pour la deuxième chambre se trouve à part.</p>\r\n\r\n<p>Le séjour, spacieux avec une cuisine ouverte et équipée, donne sur une grande terrasse avec une vue imprenable sur l’Océan.</p>\r\n\r\n<p>Cet appartement est doté de belles finitions comme : baies vitrées coulissantes XXL en double vitrage, garde-fou en verre pour ne pas entacher la vue, interphone, climatisation réversible, cuisine équipée, pierre de parement sur la terrasse, tadelakt aux murs, ascenseur et gardien.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px\">·         Titre foncier</p>\r\n\r\n<p style=\"margin-left:48px\">·         Emplacement de parking en sous-terrain</p>\r\n\r\n<p style=\"margin-left:48px\">·         Résidence de standing sécurisée</p>\r\n\r\n<p style=\"margin-left:48px\">·         Vue Océan</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-122-m2'),(4921,'fr','null','metaTitle','Accommodation','278',0,'Vente - Appartement - Nouvelle-Ville - 122 m²','Vente - Appartement - Nouvelle-Ville - 122 m²','Logement','metaTitle',0,NULL),(4922,'fr','null','metaDescription','Accommodation','278',0,'Vente Appartement, 122 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 122 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4923,'en','null','slug','Accommodation','279',0,'vente-appartement-nouvelle-ville-77-m2-1','sale-apartment-new-town-77-m2-1','Logement','slug',0,NULL),(4924,'en','null','description','Accommodation','279',0,'<p>Cet appartement de 77 m², face au couchant, se situe au 2ème étage, avec accès par ascenseur, dans une résidence récente en bordure de la plage.</p>\r\n\r\n<p>Il se compose de deux chambres avec placards et un balcon pour l’une d’elles, une salle de bain avec WC, une belle pièce de vie orientée Ouest et une cuisine équipée séparée.</p>\r\n\r\n<p>Les finitions sont agréables telles que : parquet stratifié au sol, climatisation, volets roulants électriques, baies vitrées coulissantes en double vitrage.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Résidence sécurisée</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This 77 m² apartment, facing the sunset, is located on the 2nd floor, with elevator access, in a recent residence on the edge of the beach.</p><p> It consists of two bedrooms with cupboards and a balcony for one of them, a bathroom with WC, a beautiful west-facing living room and a separate fitted kitchen.</p><p> The finishes are pleasant such as: laminate parquet flooring, air conditioning, electric roller shutters, double-glazed sliding bay windows.</p><p></p><ul><li> Land title</li><li> Secure residence</li><li> Sold furnished</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-77-m2-1'),(4925,'en','null','ourOpinion','Accommodation','279',0,'<p>Appartement proche des plages et des commerces disposant de belles prestations.</p>\r\n\r\n<p>Produit de placement à rendement intéressant ou pied à terre à un prix accessible.</p>','<p>Apartment close to beaches and shops with great amenities.</p><p> Investment product with an attractive return or a pied-à-terre at an affordable price.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-77-m2-1'),(4926,'en','null','metaTitle','Accommodation','279',0,'Vente - Appartement - Nouvelle-Ville - 77 m²','Sale - Apartment - New Town - 77 m²','Logement','metaTitle',0,NULL),(4927,'en','null','metaDescription','Accommodation','279',0,'Vente Appartement, 77 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 77 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4928,'fr','null','slug','Accommodation','279',0,'vente-appartement-nouvelle-ville-77-m2-1','vente-appartement-nouvelle-ville-77-m2-1','Logement','slug',0,NULL),(4929,'fr','null','description','Accommodation','279',0,'<p>Cet appartement de 77 m², face au couchant, se situe au 2ème étage, avec accès par ascenseur, dans une résidence récente en bordure de la plage.</p>\r\n\r\n<p>Il se compose de deux chambres avec placards et un balcon pour l’une d’elles, une salle de bain avec WC, une belle pièce de vie orientée Ouest et une cuisine équipée séparée.</p>\r\n\r\n<p>Les finitions sont agréables telles que : parquet stratifié au sol, climatisation, volets roulants électriques, baies vitrées coulissantes en double vitrage.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Résidence sécurisée</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cet appartement de 77 m², face au couchant, se situe au 2ème étage, avec accès par ascenseur, dans une résidence récente en bordure de la plage.</p>\r\n\r\n<p>Il se compose de deux chambres avec placards et un balcon pour l’une d’elles, une salle de bain avec WC, une belle pièce de vie orientée Ouest et une cuisine équipée séparée.</p>\r\n\r\n<p>Les finitions sont agréables telles que : parquet stratifié au sol, climatisation, volets roulants électriques, baies vitrées coulissantes en double vitrage.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Résidence sécurisée</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-77-m2-1'),(4930,'fr','null','ourOpinion','Accommodation','279',0,'<p>Appartement proche des plages et des commerces disposant de belles prestations.</p>\r\n\r\n<p>Produit de placement à rendement intéressant ou pied à terre à un prix accessible.</p>','<p>Appartement proche des plages et des commerces disposant de belles prestations.</p>\r\n\r\n<p>Produit de placement à rendement intéressant ou pied à terre à un prix accessible.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-77-m2-1'),(4931,'fr','null','metaTitle','Accommodation','279',0,'Vente - Appartement - Nouvelle-Ville - 77 m²','Vente - Appartement - Nouvelle-Ville - 77 m²','Logement','metaTitle',0,NULL),(4932,'fr','null','metaDescription','Accommodation','279',0,'Vente Appartement, 77 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 77 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4933,'en','null','slug','Accommodation','280',0,'vente-maison-dhotes-medina-220-m2-340000-eur','sale-guest-house-medina-220-m2-340-000-eur','Logement','slug',0,NULL),(4934,'en','null','description','Accommodation','280',0,'<p>Au bout d’une impasse et au détour d’une artère principale de la Médina, ce riad avec deux façades et d’une superficie de 220 m² abrite actuellement une galerie d’art et est exploité en maison d’hôtes.</p>\r\n\r\n<p>Entièrement rénové, il garde néanmoins son charme de l’ancien avec un patio lumineux sous des arches en pierres et bejmat au sol.</p>\r\n\r\n<p>Dès l’entrée, le patio central dessert une cuisine équipée, ouverte sur un salon cosy et une salle à manger avec cheminée.</p>\r\n\r\n<p>Au 1er étage, de larges coursives distribuent une chambre avec salle de bain, deux autres chambres et une salle de bain commune ainsi qu’un WC séparé.</p>\r\n\r\n<p>Le 2ème étage héberge une chambre avec salle de bain et une suite avec salon marocain et une salle de bain privative.</p>\r\n\r\n<p>Au 3ème et dernier étage, une grande terrasse avec vue sur le Borj Bab Marrakech ainsi qu’une kitchenette font des lieux un espace agréable et reposant. Une terrasse en surplomb, plus intime, permet même d’apercevoir l’Océan et offre une vue dégagée sur la Médina.</p>\r\n\r\n<ul>\r\n	<li>Prix : 340 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Autorisation d’exploitation en maison d’hôtes 2ème catégories</li>\r\n	<li>Vendu meublé (sauf effets personnels et œuvres d’art)</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>At the end of a dead end and at the bend of a main artery of the Medina, this riad with two facades and an area of 220 m² currently houses an art gallery and is operated as a guest house.</p><p> Entirely renovated, it nevertheless keeps its charm of the old with a bright patio under stone arches and bejmat on the ground.</p><p> From the entrance, the central patio leads to an equipped kitchen, open to a cozy living room and a dining room with fireplace.</p><p> On the 1st floor, large passageways distribute a bedroom with bathroom, two other bedrooms and a shared bathroom as well as a separate WC.</p><p> The 2nd floor houses a bedroom with bathroom and a suite with Moroccan living room and a private bathroom.</p><p> On the 3rd and last floor, a large terrace with a view of the Borj Bab Marrakech as well as a kitchenette make the place a pleasant and relaxing space. A more intimate overhanging terrace even allows you to see the ocean and offers an unobstructed view of the Medina.</p><ul><li> Price: €340,000</li><li> Land title</li><li> Authorization to operate as a 2nd category guest house</li><li> Sold furnished (except personal effects and works of art)</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-dhotes-medina-220-m2-340000-eur'),(4935,'en','null','metaTitle','Accommodation','280',0,'Vente - Maison d\'hôtes - Médina - 220 m² - 340000 €','Sale - Guest house - Medina - 220 m² - 340000 €','Logement','metaTitle',0,NULL),(4936,'en','null','metaDescription','Accommodation','280',0,'Vente Maison d\'hôtes, 220 m² à Médina pour 340000 € avec L\'immobilière d\'Essaouira','Sale Guest house, 220 m² in Medina for €340,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4937,'fr','null','slug','Accommodation','280',0,'vente-maison-dhotes-medina-220-m2-340000-eur','vente-maison-dhotes-medina-220-m2-340000-eur','Logement','slug',0,NULL),(4938,'fr','null','description','Accommodation','280',0,'<p>Au bout d’une impasse et au détour d’une artère principale de la Médina, ce riad avec deux façades et d’une superficie de 220 m² abrite actuellement une galerie d’art et est exploité en maison d’hôtes.</p>\r\n\r\n<p>Entièrement rénové, il garde néanmoins son charme de l’ancien avec un patio lumineux sous des arches en pierres et bejmat au sol.</p>\r\n\r\n<p>Dès l’entrée, le patio central dessert une cuisine équipée, ouverte sur un salon cosy et une salle à manger avec cheminée.</p>\r\n\r\n<p>Au 1er étage, de larges coursives distribuent une chambre avec salle de bain, deux autres chambres et une salle de bain commune ainsi qu’un WC séparé.</p>\r\n\r\n<p>Le 2ème étage héberge une chambre avec salle de bain et une suite avec salon marocain et une salle de bain privative.</p>\r\n\r\n<p>Au 3ème et dernier étage, une grande terrasse avec vue sur le Borj Bab Marrakech ainsi qu’une kitchenette font des lieux un espace agréable et reposant. Une terrasse en surplomb, plus intime, permet même d’apercevoir l’Océan et offre une vue dégagée sur la Médina.</p>\r\n\r\n<ul>\r\n	<li>Prix : 340 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Autorisation d’exploitation en maison d’hôtes 2ème catégories</li>\r\n	<li>Vendu meublé (sauf effets personnels et œuvres d’art)</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Au bout d’une impasse et au détour d’une artère principale de la Médina, ce riad avec deux façades et d’une superficie de 220 m² abrite actuellement une galerie d’art et est exploité en maison d’hôtes.</p>\r\n\r\n<p>Entièrement rénové, il garde néanmoins son charme de l’ancien avec un patio lumineux sous des arches en pierres et bejmat au sol.</p>\r\n\r\n<p>Dès l’entrée, le patio central dessert une cuisine équipée, ouverte sur un salon cosy et une salle à manger avec cheminée.</p>\r\n\r\n<p>Au 1er étage, de larges coursives distribuent une chambre avec salle de bain, deux autres chambres et une salle de bain commune ainsi qu’un WC séparé.</p>\r\n\r\n<p>Le 2ème étage héberge une chambre avec salle de bain et une suite avec salon marocain et une salle de bain privative.</p>\r\n\r\n<p>Au 3ème et dernier étage, une grande terrasse avec vue sur le Borj Bab Marrakech ainsi qu’une kitchenette font des lieux un espace agréable et reposant. Une terrasse en surplomb, plus intime, permet même d’apercevoir l’Océan et offre une vue dégagée sur la Médina.</p>\r\n\r\n<ul>\r\n	<li>Prix : 340 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Autorisation d’exploitation en maison d’hôtes 2ème catégories</li>\r\n	<li>Vendu meublé (sauf effets personnels et œuvres d’art)</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-dhotes-medina-220-m2-340000-eur'),(4939,'fr','null','metaTitle','Accommodation','280',0,'Vente - Maison d\'hôtes - Médina - 220 m² - 340000 €','Vente - Maison d\'hôtes - Médina - 220 m² - 340000 €','Logement','metaTitle',0,NULL),(4940,'fr','null','metaDescription','Accommodation','280',0,'Vente Maison d\'hôtes, 220 m² à Médina pour 340000 € avec L\'immobilière d\'Essaouira','Vente Maison d\'hôtes, 220 m² à Médina pour 340000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4941,'en','null','headline','Accommodation','276',0,'Vente - Appartement - Nouvelle-Ville - 80 m² - 160000 €','Sale - Apartment - New Town - 80 m² - 160000 €','Logement','titre',0,NULL),(4942,'fr','null','headline','Accommodation','276',0,'Vente - Appartement - Nouvelle-Ville - 80 m² - 160000 €','Vente - Appartement - Nouvelle-Ville - 80 m² - 160000 €','Logement','titre',0,NULL),(4943,'en','null','slug','Accommodation','281',0,'vente-maison-de-campagne-campagne-270-m2-390000-eur','sale-country-house-270-m2-390-000-eur','Logement','slug',0,NULL),(4944,'en','null','description','Accommodation','281',0,'<p>Cette villa de 270 m² habitables est située en zone urbaine, à seulement 8 minutes d’Essaouira.</p>\r\n\r\n<p>Construite en pierre de pays, elle dispose de 3 chambres avec chacune sa salle de bain.</p>\r\n\r\n<p>Une cuisine moderne et équipée, avec îlot central, et une arrière cuisine ouvrent sur une salle à manger avec un poêle à bois rotatif ainsi qu’un salon avec cheminée.</p>\r\n\r\n<p>Les pièces de la maison s’articulent autour d’un patio central, avec fontaine, accessible par des baies vitrées et couvert par un dôme en verre.</p>\r\n\r\n<p>A l’étage, une vaste terrasse sur le toit dessert une pièce supplémentaire faisant office de bureau.</p>\r\n\r\n<p>Le jardin de 3 336 m² est arboré et engazonné et dispose d’une piscine couverte de 11 m x 4 m bordée d’une terrasse carrelée.</p>\r\n\r\n<p>Au loin, un atelier et un espace couvert pour garer un véhicule ainsi qu’un studio de gardien avec cuisine et salle de bain.</p>\r\n\r\n<p>Un potager et une volière se trouvent dans la continuité de cette dépendance.</p>\r\n\r\n<p>Côté équipements, un chauffe-eau solaire sur le toit, un local technique avec deux chauffe-eau électriques et un surpresseur, un forage pour l’alimentation d’un château d’eau de 7m3 qui distribue toute la maison et le jardin.</p>\r\n\r\n<p>Les baies vitrées sont en menuiserie métalliques, les sols sont en bejmat ou carreaux de ciment. Les salles de bain sont en tadelakt et carrelage et les murs épais sont en pierres de pays.</p>\r\n\r\n<ul>\r\n	<li>Prix : 390 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Piscine</li>\r\n	<li>Vendue vide</li>\r\n</ul>','<p>This 270 m² villa is located in an urban area, just 8 minutes from Essaouira.</p><p> Built in local stone, it has 3 bedrooms each with its own bathroom.</p><p> A modern and equipped kitchen, with central island, and a scullery open onto a dining room with a rotary wood stove as well as a living room with fireplace.</p><p> The rooms of the house revolve around a central patio, with a fountain, accessible by bay windows and covered by a glass dome.</p><p> Upstairs, a large roof terrace serves an additional room serving as an office.</p><p> The 3,336 m² garden is planted with trees and lawns and has an 11m x 4m indoor swimming pool bordered by a tiled terrace.</p><p> In the distance, a workshop and a covered space to park a vehicle as well as a caretaker\'s studio with kitchen and bathroom.</p><p> A vegetable garden and an aviary are located in the continuity of this dependency.</p><p> In terms of equipment, a solar water heater on the roof, a technical room with two electric water heaters and a booster, a borehole for supplying a 7m3 water tower which distributes the entire house and the garden.</p><p> The bay windows are in metal carpentry, the floors are in bejmat or cement tiles. The bathrooms are in tadelakt and tiled floors and the thick walls are in local stone.</p><ul><li> Price: 390,000 €</li><li> Land title</li><li> Urban area</li><li> Pool</li><li> Sold empty</li></ul>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-270-m2-390000-eur'),(4945,'en','null','metaTitle','Accommodation','281',0,'Vente - Maison de campagne - Campagne - 270 m² - 390000 €','Sale - Country house - Countryside - 270 m² - 390,000 €','Logement','metaTitle',0,NULL),(4946,'en','null','metaDescription','Accommodation','281',0,'Vente Maison de campagne, 270 m² à Campagne pour 390000 € avec L\'immobilière d\'Essaouira','Sale Country house, 270 m² in Campagne for 390,000 € with the Immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4947,'fr','null','slug','Accommodation','281',0,'vente-maison-de-campagne-campagne-270-m2-390000-eur','vente-maison-de-campagne-campagne-270-m2-390000-eur','Logement','slug',0,NULL),(4948,'fr','null','description','Accommodation','281',0,'<p>Cette villa de 270 m² habitables est située en zone urbaine, à seulement 8 minutes d’Essaouira.</p>\r\n\r\n<p>Construite en pierre de pays, elle dispose de 3 chambres avec chacune sa salle de bain.</p>\r\n\r\n<p>Une cuisine moderne et équipée, avec îlot central, et une arrière cuisine ouvrent sur une salle à manger avec un poêle à bois rotatif ainsi qu’un salon avec cheminée.</p>\r\n\r\n<p>Les pièces de la maison s’articulent autour d’un patio central, avec fontaine, accessible par des baies vitrées et couvert par un dôme en verre.</p>\r\n\r\n<p>A l’étage, une vaste terrasse sur le toit dessert une pièce supplémentaire faisant office de bureau.</p>\r\n\r\n<p>Le jardin de 3 336 m² est arboré et engazonné et dispose d’une piscine couverte de 11 m x 4 m bordée d’une terrasse carrelée.</p>\r\n\r\n<p>Au loin, un atelier et un espace couvert pour garer un véhicule ainsi qu’un studio de gardien avec cuisine et salle de bain.</p>\r\n\r\n<p>Un potager et une volière se trouvent dans la continuité de cette dépendance.</p>\r\n\r\n<p>Côté équipements, un chauffe-eau solaire sur le toit, un local technique avec deux chauffe-eau électriques et un surpresseur, un forage pour l’alimentation d’un château d’eau de 7m3 qui distribue toute la maison et le jardin.</p>\r\n\r\n<p>Les baies vitrées sont en menuiserie métalliques, les sols sont en bejmat ou carreaux de ciment. Les salles de bain sont en tadelakt et carrelage et les murs épais sont en pierres de pays.</p>\r\n\r\n<ul>\r\n	<li>Prix : 390 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Piscine</li>\r\n	<li>Vendue vide</li>\r\n</ul>','<p>Cette villa de 270 m² habitables est située en zone urbaine, à seulement 8 minutes d’Essaouira.</p>\r\n\r\n<p>Construite en pierre de pays, elle dispose de 3 chambres avec chacune sa salle de bain.</p>\r\n\r\n<p>Une cuisine moderne et équipée, avec îlot central, et une arrière cuisine ouvrent sur une salle à manger avec un poêle à bois rotatif ainsi qu’un salon avec cheminée.</p>\r\n\r\n<p>Les pièces de la maison s’articulent autour d’un patio central, avec fontaine, accessible par des baies vitrées et couvert par un dôme en verre.</p>\r\n\r\n<p>A l’étage, une vaste terrasse sur le toit dessert une pièce supplémentaire faisant office de bureau.</p>\r\n\r\n<p>Le jardin de 3 336 m² est arboré et engazonné et dispose d’une piscine couverte de 11 m x 4 m bordée d’une terrasse carrelée.</p>\r\n\r\n<p>Au loin, un atelier et un espace couvert pour garer un véhicule ainsi qu’un studio de gardien avec cuisine et salle de bain.</p>\r\n\r\n<p>Un potager et une volière se trouvent dans la continuité de cette dépendance.</p>\r\n\r\n<p>Côté équipements, un chauffe-eau solaire sur le toit, un local technique avec deux chauffe-eau électriques et un surpresseur, un forage pour l’alimentation d’un château d’eau de 7m3 qui distribue toute la maison et le jardin.</p>\r\n\r\n<p>Les baies vitrées sont en menuiserie métalliques, les sols sont en bejmat ou carreaux de ciment. Les salles de bain sont en tadelakt et carrelage et les murs épais sont en pierres de pays.</p>\r\n\r\n<ul>\r\n	<li>Prix : 390 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Piscine</li>\r\n	<li>Vendue vide</li>\r\n</ul>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-270-m2-390000-eur'),(4949,'fr','null','metaTitle','Accommodation','281',0,'Vente - Maison de campagne - Campagne - 270 m² - 390000 €','Vente - Maison de campagne - Campagne - 270 m² - 390000 €','Logement','metaTitle',0,NULL),(4950,'fr','null','metaDescription','Accommodation','281',0,'Vente Maison de campagne, 270 m² à Campagne pour 390000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 270 m² à Campagne pour 390000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4951,'en','null','slug','Accommodation','282',0,'vente-maison-de-campagne-campagne-160-m2','sale-country-house-countryside-160-m2','Logement','slug',0,NULL),(4952,'en','null','description','Accommodation','282',0,'<p>Confortablement édifiée sur un terrain clos de murs de 5 226 m² cette maison de plain-pied offre un espace de vie de 160 m² habitables.</p>\r\n\r\n<p>Elle est composée de 3 chambres et de deux salles de bain distribuées par un patio central couvert avec puits de lumière.</p>\r\n\r\n<p>Le salon avec cheminée ainsi qu’une salle à manger sont tous deux ouverts sur une cuisine fonctionnelle et équipée.</p>\r\n\r\n<p>Une terrasse en partie couverte par une pergola fleurie offre d’un côté un coin repas et de l’autre un espace détente.</p>\r\n\r\n<p>Le jardin est planté d’arbres, d’arbustes, de cactées et de plantes fleuries. Une piscine de 7 m x 4 m avec sa plage de bronzage se trouve en distance.</p>\r\n\r\n<p>A l’entrée du domaine, se trouvent un château d’eau alimenté par un forage, un abri voiture ainsi qu’un local technique avec un compteur électrique triphasé à carte, un surpresseur et le tableau électrique de la pompe de puits. L’allée bétonnée mène directement au perron.</p>\r\n\r\n<ul>\r\n	<li>Vocation Non Agricole définitive</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue partiellement meublée</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Comfortably built on a walled plot of 5,226 m², this single-storey house offers a living space of 160 m².</p><p> It is composed of 3 bedrooms and two bathrooms distributed by a central covered patio with skylight.</p><p> The living room with fireplace and a dining room are both open to a functional and equipped kitchen.</p><p> A terrace partly covered by a flowery pergola offers a dining area on one side and a relaxation area on the other.</p><p> The garden is planted with trees, shrubs, cacti and flowering plants. A 7m x 4m swimming pool with its sunbathing area is in distance.</p><p> At the entrance to the estate, there is a water tower supplied by a borehole, a carport and a technical room with a three-phase electric meter with card, a booster pump and the electrical panel for the well pump. The concrete driveway leads directly to the porch.</p><ul><li> Definitive non-agricultural vocation</li><li> Land title</li><li> Sold partially furnished</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-160-m2'),(4953,'en','null','metaTitle','Accommodation','282',0,'Vente - Maison de campagne - Campagne - 160 m²','Sale - Country house - Countryside - 160 m²','Logement','metaTitle',0,NULL),(4954,'en','null','metaDescription','Accommodation','282',0,'Vente Maison de campagne, 160 m² à Campagne avec L\'immobilière d\'Essaouira','Sale Country house, 160 m² in Campagne with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4955,'fr','null','slug','Accommodation','282',0,'vente-maison-de-campagne-campagne-160-m2','vente-maison-de-campagne-campagne-160-m2','Logement','slug',0,NULL),(4956,'fr','null','description','Accommodation','282',0,'<p>Confortablement édifiée sur un terrain clos de murs de 5 226 m² cette maison de plain-pied offre un espace de vie de 160 m² habitables.</p>\r\n\r\n<p>Elle est composée de 3 chambres et de deux salles de bain distribuées par un patio central couvert avec puits de lumière.</p>\r\n\r\n<p>Le salon avec cheminée ainsi qu’une salle à manger sont tous deux ouverts sur une cuisine fonctionnelle et équipée.</p>\r\n\r\n<p>Une terrasse en partie couverte par une pergola fleurie offre d’un côté un coin repas et de l’autre un espace détente.</p>\r\n\r\n<p>Le jardin est planté d’arbres, d’arbustes, de cactées et de plantes fleuries. Une piscine de 7 m x 4 m avec sa plage de bronzage se trouve en distance.</p>\r\n\r\n<p>A l’entrée du domaine, se trouvent un château d’eau alimenté par un forage, un abri voiture ainsi qu’un local technique avec un compteur électrique triphasé à carte, un surpresseur et le tableau électrique de la pompe de puits. L’allée bétonnée mène directement au perron.</p>\r\n\r\n<ul>\r\n	<li>Vocation Non Agricole définitive</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue partiellement meublée</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Confortablement édifiée sur un terrain clos de murs de 5 226 m² cette maison de plain-pied offre un espace de vie de 160 m² habitables.</p>\r\n\r\n<p>Elle est composée de 3 chambres et de deux salles de bain distribuées par un patio central couvert avec puits de lumière.</p>\r\n\r\n<p>Le salon avec cheminée ainsi qu’une salle à manger sont tous deux ouverts sur une cuisine fonctionnelle et équipée.</p>\r\n\r\n<p>Une terrasse en partie couverte par une pergola fleurie offre d’un côté un coin repas et de l’autre un espace détente.</p>\r\n\r\n<p>Le jardin est planté d’arbres, d’arbustes, de cactées et de plantes fleuries. Une piscine de 7 m x 4 m avec sa plage de bronzage se trouve en distance.</p>\r\n\r\n<p>A l’entrée du domaine, se trouvent un château d’eau alimenté par un forage, un abri voiture ainsi qu’un local technique avec un compteur électrique triphasé à carte, un surpresseur et le tableau électrique de la pompe de puits. L’allée bétonnée mène directement au perron.</p>\r\n\r\n<ul>\r\n	<li>Vocation Non Agricole définitive</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue partiellement meublée</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-160-m2'),(4957,'fr','null','metaTitle','Accommodation','282',0,'Vente - Maison de campagne - Campagne - 160 m²','Vente - Maison de campagne - Campagne - 160 m²','Logement','metaTitle',0,NULL),(4958,'fr','null','metaDescription','Accommodation','282',0,'Vente Maison de campagne, 160 m² à Campagne avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 160 m² à Campagne avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4959,'en','null','slug','Accommodation','283',0,'vente-maison-de-campagne-zone-urbaine-270-m2','for-sale-country-house-urban-area-270-m2','Logement','slug',0,NULL),(4960,'en','null','description','Accommodation','283',0,'<p>Cette villa de 270 m² habitables est située en zone urbaine, à seulement 8 minutes d’Essaouira.</p>\r\n\r\n<p>Construite en pierre de pays, elle dispose de 3 chambres avec chacune sa salle de bain.</p>\r\n\r\n<p>Une cuisine moderne et équipée, avec îlot central, et une arrière cuisine ouvrent sur une salle à manger avec un poêle à bois rotatif ainsi qu’un salon avec cheminée.</p>\r\n\r\n<p>Les pièces de la maison s’articulent autour d’un patio central, avec fontaine, accessible par des baies vitrées et couvert par un dôme en verre.</p>\r\n\r\n<p>A l’étage, une vaste terrasse sur le toit dessert une pièce supplémentaire faisant office de bureau.</p>\r\n\r\n<p>Le jardin de 3 300 m² est arboré et engazonné et dispose d’une piscine couverte de 11 m x 4 m bordée d’une terrasse carrelée.</p>\r\n\r\n<p>Au loin, un atelier et un espace couvert pour garer un véhicule ainsi qu’un studio de gardien avec cuisine et salle de bain.</p>\r\n\r\n<p>Un potager et une volière se trouvent dans la continuité de cette dépendance.</p>\r\n\r\n<p>Côté équipements, un chauffe-eau solaire sur le toit, un local technique avec deux chauffe-eau électriques et un surpresseur, un forage pour l’alimentation d’un château d’eau de 7m3 qui distribue toute la maison et le jardin.</p>\r\n\r\n<p>Les baies vitrées sont en menuiserie métalliques, les sols sont en bejmat ou carreaux de ciment. Les salles de bain sont en tadelakt et carrelage et les murs épais sont en pierres de pays.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Piscine</li>\r\n	<li>Vendue vide</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This 270 m² villa is located in an urban area, just 8 minutes from Essaouira.</p><p> Built in local stone, it has 3 bedrooms, each with its own bathroom.</p><p> A modern, equipped kitchen with central island and a back kitchen open onto a dining room with a rotating wood stove and a living room with fireplace.</p><p> The rooms of the house are arranged around a central patio, with a fountain, accessible through bay windows and covered by a glass dome.</p><p> Upstairs, a large roof terrace leads to an additional room which serves as an office.</p><p> The 3,300 m² garden is planted with trees and lawns and has an 11 m x 4 m covered swimming pool bordered by a tiled terrace.</p><p> In the distance, a workshop and a covered space for parking a vehicle as well as a caretaker\'s studio with kitchen and bathroom.</p><p> A vegetable garden and an aviary are located in the extension of this outbuilding.</p><p> In terms of equipment, a solar water heater on the roof, a technical room with two electric water heaters and a booster pump, a borehole for supplying a 7m3 water tower which supplies the entire house and garden.</p><p> The bay windows are made of metal joinery, the floors are made of bejmat or cement tiles. The bathrooms are made of tadelakt and tiles and the thick walls are made of local stone.</p><p></p><ul><li> Land title</li><li> Urban area</li><li> Pool</li><li> Sold empty</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-urbaine-270-m2'),(4961,'en','null','metaTitle','Accommodation','283',0,'Vente - Maison de campagne - Zone Urbaine - 270 m²','Sale - Country house - Urban area - 270 m²','Logement','metaTitle',0,NULL),(4962,'en','null','metaDescription','Accommodation','283',0,'Vente Maison de campagne, 270 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Country house for sale, 270 m² in Urban Zone with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4963,'fr','null','slug','Accommodation','283',0,'vente-maison-de-campagne-zone-urbaine-270-m2','vente-maison-de-campagne-zone-urbaine-270-m2','Logement','slug',0,NULL),(4964,'fr','null','description','Accommodation','283',0,'<p>Cette villa de 270 m² habitables est située en zone urbaine, à seulement 8 minutes d’Essaouira.</p>\r\n\r\n<p>Construite en pierre de pays, elle dispose de 3 chambres avec chacune sa salle de bain.</p>\r\n\r\n<p>Une cuisine moderne et équipée, avec îlot central, et une arrière cuisine ouvrent sur une salle à manger avec un poêle à bois rotatif ainsi qu’un salon avec cheminée.</p>\r\n\r\n<p>Les pièces de la maison s’articulent autour d’un patio central, avec fontaine, accessible par des baies vitrées et couvert par un dôme en verre.</p>\r\n\r\n<p>A l’étage, une vaste terrasse sur le toit dessert une pièce supplémentaire faisant office de bureau.</p>\r\n\r\n<p>Le jardin de 3 300 m² est arboré et engazonné et dispose d’une piscine couverte de 11 m x 4 m bordée d’une terrasse carrelée.</p>\r\n\r\n<p>Au loin, un atelier et un espace couvert pour garer un véhicule ainsi qu’un studio de gardien avec cuisine et salle de bain.</p>\r\n\r\n<p>Un potager et une volière se trouvent dans la continuité de cette dépendance.</p>\r\n\r\n<p>Côté équipements, un chauffe-eau solaire sur le toit, un local technique avec deux chauffe-eau électriques et un surpresseur, un forage pour l’alimentation d’un château d’eau de 7m3 qui distribue toute la maison et le jardin.</p>\r\n\r\n<p>Les baies vitrées sont en menuiserie métalliques, les sols sont en bejmat ou carreaux de ciment. Les salles de bain sont en tadelakt et carrelage et les murs épais sont en pierres de pays.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Piscine</li>\r\n	<li>Vendue vide</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette villa de 270 m² habitables est située en zone urbaine, à seulement 8 minutes d’Essaouira.</p>\r\n\r\n<p>Construite en pierre de pays, elle dispose de 3 chambres avec chacune sa salle de bain.</p>\r\n\r\n<p>Une cuisine moderne et équipée, avec îlot central, et une arrière cuisine ouvrent sur une salle à manger avec un poêle à bois rotatif ainsi qu’un salon avec cheminée.</p>\r\n\r\n<p>Les pièces de la maison s’articulent autour d’un patio central, avec fontaine, accessible par des baies vitrées et couvert par un dôme en verre.</p>\r\n\r\n<p>A l’étage, une vaste terrasse sur le toit dessert une pièce supplémentaire faisant office de bureau.</p>\r\n\r\n<p>Le jardin de 3 300 m² est arboré et engazonné et dispose d’une piscine couverte de 11 m x 4 m bordée d’une terrasse carrelée.</p>\r\n\r\n<p>Au loin, un atelier et un espace couvert pour garer un véhicule ainsi qu’un studio de gardien avec cuisine et salle de bain.</p>\r\n\r\n<p>Un potager et une volière se trouvent dans la continuité de cette dépendance.</p>\r\n\r\n<p>Côté équipements, un chauffe-eau solaire sur le toit, un local technique avec deux chauffe-eau électriques et un surpresseur, un forage pour l’alimentation d’un château d’eau de 7m3 qui distribue toute la maison et le jardin.</p>\r\n\r\n<p>Les baies vitrées sont en menuiserie métalliques, les sols sont en bejmat ou carreaux de ciment. Les salles de bain sont en tadelakt et carrelage et les murs épais sont en pierres de pays.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Piscine</li>\r\n	<li>Vendue vide</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-urbaine-270-m2'),(4965,'fr','null','metaTitle','Accommodation','283',0,'Vente - Maison de campagne - Zone Urbaine - 270 m²','Vente - Maison de campagne - Zone Urbaine - 270 m²','Logement','metaTitle',0,NULL),(4966,'fr','null','metaDescription','Accommodation','283',0,'Vente Maison de campagne, 270 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 270 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4967,'en','null','headline','Accommodation','283',0,'Vente - Maison de campagne - Zone Urbaine - 270 m²','Sale - Country house - Urban area - 270 m²','Logement','titre',0,NULL),(4968,'fr','null','headline','Accommodation','283',0,'Vente - Maison de campagne - Zone Urbaine - 270 m²','Vente - Maison de campagne - Zone Urbaine - 270 m²','Logement','titre',0,NULL),(4969,'en','null','headline','Accommodation','282',0,'Vente - Maison de campagne - Campagne - 160 m²','Sale - Country house - Countryside - 160 m²','Logement','titre',0,NULL),(4970,'fr','null','headline','Accommodation','282',0,'Vente - Maison de campagne - Campagne - 160 m²','Vente - Maison de campagne - Campagne - 160 m²','Logement','titre',0,NULL),(4972,'en','null','slug','Accommodation','285',0,'vente-appartement-medina-3-m2-12345-eur','sale-apartment-medina-3-m2-12345-eur','Logement','slug',0,NULL),(4973,'en','null','headline','Accommodation','285',0,'test 1','quiz 1','Logement','titre',0,NULL),(4974,'en','null','metaTitle','Accommodation','285',0,'Vente - Appartement - Médina - 3 m² - 12345 €','Sale - Apartment - Medina - 3 m² - 12345 €','Logement','metaTitle',0,NULL),(4975,'en','null','metaDescription','Accommodation','285',0,'Vente Appartement, 3 m² à Médina pour 12345 € avec L\'immobilière d\'Essaouira','Sale Apartment, 3 m² in Medina for 12345 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4976,'fr','null','slug','Accommodation','285',0,'vente-appartement-medina-3-m2-12345-eur','vente-appartement-medina-3-m2-12345-eur','Logement','slug',0,NULL),(4977,'fr','null','headline','Accommodation','285',0,'test 1','test 1','Logement','titre',0,NULL),(4978,'fr','null','metaTitle','Accommodation','285',0,'Vente - Appartement - Médina - 3 m² - 12345 €','Vente - Appartement - Médina - 3 m² - 12345 €','Logement','metaTitle',0,NULL),(4979,'fr','null','metaDescription','Accommodation','285',0,'Vente Appartement, 3 m² à Médina pour 12345 € avec L\'immobilière d\'Essaouira','Vente Appartement, 3 m² à Médina pour 12345 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4980,'en','null','slug','Accommodation','286',0,'location-appartement-1-m2-nouvelle-ville-123456-eur','rental-apartment-1-m2-new-town-123456-eur','Logement','slug',0,NULL),(4981,'en','null','headline','Accommodation','286',0,'test 1','quiz 1','Logement','titre',0,NULL),(4982,'en','null','metaTitle','Accommodation','286',0,'Location - Appartement - 1 m² - Nouvelle-Ville - 123456 €','Rental - Apartment - 1 m² - New Town - 123456 €','Logement','metaTitle',0,NULL),(4983,'en','null','metaDescription','Accommodation','286',0,'Location Appartement, 1 m² à Nouvelle-Ville pour 123456 € avec L\'immobilière d\'Essaouira','Rental Apartment, 1 m² in Nouvelle-Ville for 123456 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4984,'fr','null','slug','Accommodation','286',0,'location-appartement-1-m2-nouvelle-ville-123456-eur','location-appartement-1-m2-nouvelle-ville-123456-eur','Logement','slug',0,NULL),(4985,'fr','null','headline','Accommodation','286',0,'test 1','test 1','Logement','titre',0,NULL),(4986,'fr','null','metaTitle','Accommodation','286',0,'Location - Appartement - 1 m² - Nouvelle-Ville - 123456 €','Location - Appartement - 1 m² - Nouvelle-Ville - 123456 €','Logement','metaTitle',0,NULL),(4987,'fr','null','metaDescription','Accommodation','286',0,'Location Appartement, 1 m² à Nouvelle-Ville pour 123456 € avec L\'immobilière d\'Essaouira','Location Appartement, 1 m² à Nouvelle-Ville pour 123456 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4988,'en','null','slug','Accommodation','287',0,'vente-appartement-nouvelle-ville-2-m2-12345-eur','sale-apartment-new-town-2-m2-12345-eur','Logement','slug',0,NULL),(4989,'en','null','headline','Accommodation','287',0,'test','test','Logement','titre',0,NULL),(4990,'en','null','metaTitle','Accommodation','287',0,'Vente - Appartement - Nouvelle-Ville - 2 m² - 12345 €','Sale - Apartment - New Town - 2 m² - 12345 €','Logement','metaTitle',0,NULL),(4991,'en','null','metaDescription','Accommodation','287',0,'Vente Appartement, 2 m² à Nouvelle-Ville pour 12345 € avec L\'immobilière d\'Essaouira','Sale Apartment, 2 m² in Nouvelle-Ville for 12345 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4992,'fr','null','slug','Accommodation','287',0,'vente-appartement-nouvelle-ville-2-m2-12345-eur','vente-appartement-nouvelle-ville-2-m2-12345-eur','Logement','slug',0,NULL),(4993,'fr','null','headline','Accommodation','287',0,'test','test','Logement','titre',0,NULL),(4994,'fr','null','metaTitle','Accommodation','287',0,'Vente - Appartement - Nouvelle-Ville - 2 m² - 12345 €','Vente - Appartement - Nouvelle-Ville - 2 m² - 12345 €','Logement','metaTitle',0,NULL),(4995,'fr','null','metaDescription','Accommodation','287',0,'Vente Appartement, 2 m² à Nouvelle-Ville pour 12345 € avec L\'immobilière d\'Essaouira','Vente Appartement, 2 m² à Nouvelle-Ville pour 12345 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(4997,'en','null','slug','Accommodation','288',0,'vente-affaire-commerciale-campagne-250-m2-600000-eur','sale-commercial-business-countryside-250-m2-600-000-eur','Logement','slug',0,NULL),(4998,'en','null','headline','Accommodation','288',0,'Vente - Affaire commerciale - Campagne - 250 m² - 600000 €','Sale - Business deal - Countryside - 250 m² - 600000 €','Logement','titre',0,NULL),(4999,'en','null','description','Accommodation','288',0,'<p>C’est au cœur d’une forêt mêlée de thuyas, arganiers, figuiers et oliviers que ce site de presque 4 hectares révèle le côté exceptionnel et naturel des lieux.</p>\r\n\r\n<p><strong>Le Camping-Caravaning</strong></p>\r\n\r\n<p>Exploité en Camping-Caravaning de catégorie 2 depuis 2012, le parc se compose de 36 emplacements de camping, raccordés à l’eau et l’électricité, d’un bungalow en bois et tenture de type bâche comprenant une cuisine équipée, 2 chambres, un salon et une terrasse.</p>\r\n\r\n<p>Les autorisations sont délivrées pour y construire en matériaux légers 5 bungalows supplémentaires, un deuxième ayant déjà sa base de construite.</p>\r\n\r\n<p><strong>Les aires de jeux</strong></p>\r\n\r\n<p>Des aires de jeux tantôt perchées dans les arbres, tantôt ancrées dans un sol naturel ouvrent l’esprit des petits comme des grands de s’improviser en aventurier.</p>\r\n\r\n<p>Pour les tempéraments plus calmes, un mini-golf de 18 trous ravira les stratèges ou amusera simplement par son côté ludique.</p>\r\n\r\n<p><strong>Le potager</strong></p>\r\n\r\n<p>Au milieu des arbres fruitiers se trouve un potager en permaculture, respectant ainsi la biodiversité et un écosystème autonome.</p>\r\n\r\n<p><strong>L’habitation</strong></p>\r\n\r\n<p>Une maison de 250 m², en pierre de pays, se situe à l’arrière du camping, restant discrète et séparant ainsi l’espace camping des aires de jeux afin de respecter la quiétude des résidents du site.</p>\r\n\r\n<p>Elle est composée d’une terrasse ombragée par une pergola en bois, offrant ainsi un espace repas frais et naturel. A l’entrée, une arrière-cuisine et une cuisine avec ilot central ouvrent sur une salle à manger et un salon en décaissement avec un poêle à bois.</p>\r\n\r\n<p>Un patio central dessert un atelier de belle taille, une chambre et une salle de bain ainsi que l’accès à l’étage supérieur.</p>\r\n\r\n<p>Le palier de l’espace nuit mène aux deux autres chambres de la maison, un WC ainsi qu’une salle de bain. Les deux chambres quant à elles bénéficient d’une vaste terrasse avec une vue imprenable sur la forêt environnante.</p>\r\n\r\n<p><strong>L’espace aquatique</strong></p>\r\n\r\n<p>Une piscine avec son espace bronzage est entourée de salons sous une laaricha (pergola en arabe) permettant de prendre des repas ou tout simplement de se détendre, d’une tente de type caidale pour célébrer des fêtes, y prendre un repas ou encore s’allonger sur les banquettes confortables.</p>\r\n\r\n<p>En surplomb de la piscine et solidement arrimée sur le local technique, une grue avec une corde ravira les audacieux pour des plongeons de tous genres.</p>\r\n\r\n<p><strong>Côté technique</strong></p>\r\n\r\n<p>Le domaine est pourvu en eau par deux forages qui alimentent deux châteaux d’eau, redistribuant eux-mêmes chaque secteur par trois surpresseurs.</p>\r\n\r\n<p>Deux fosses septiques sont enfouies pour assurer l’évacuation des eaux usées</p>\r\n\r\n<ul>\r\n	<li>Prix : 600 000 € mûrs et fonds de commerce</li>\r\n	<li>Autorisation d’exploitation en camping-caravaning de 2ème catégorie</li>\r\n	<li>VNA définitive</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px; text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>It is in the heart of a forest mixed with thuyas, argan trees, fig trees and olive trees that this site of almost 4 hectares reveals the exceptional and natural side of the place.</p><p> <strong>Camping-Caravanning</strong></p><p> Operated in Category 2 Camping-Caravanning since 2012, the park consists of 36 camping pitches, connected to water and electricity, a wooden bungalow and tarpaulin type hangings including an equipped kitchen, 2 bedrooms, a living room and a terrace.</p><p> Authorizations have been issued to build 5 additional bungalows in lightweight materials, a second one already having its base built.</p><p> <strong>Play areas</strong></p><p> Playgrounds sometimes perched in the trees, sometimes anchored in natural ground open the minds of young and old alike to improvise as adventurers.</p><p> For calmer temperaments, an 18-hole mini-golf course will delight strategists or simply amuse with its playful side.</p><p> <strong>The vegetable garden</strong></p><p> In the middle of the fruit trees is a permaculture vegetable garden, thus respecting biodiversity and an autonomous ecosystem.</p><p> <strong>The house</strong></p><p> A house of 250 m², in local stone, is located at the back of the campsite, remaining discreet and thus separating the camping area from the playgrounds in order to respect the tranquility of the residents of the site.</p><p> It is composed of a terrace shaded by a wooden pergola, thus offering a fresh and natural dining area. At the entrance, a scullery and a kitchen with central island open onto a dining room and a recessed living room with a wood stove.</p><p> A central patio serves a good-sized workshop, a bedroom and a bathroom as well as access to the upper floor.</p><p> The sleeping area landing leads to the other two bedrooms of the house, a toilet and a bathroom. The two bedrooms have a large terrace with a breathtaking view of the surrounding forest.</p><p> <strong>The aquatic area</strong></p><p> A swimming pool with its sunbathing area is surrounded by lounges under a laaricha (pergola in Arabic) allowing meals to be taken or simply to relax, a caidale type tent to celebrate parties, have a meal or even relax. lie down on the comfortable benches.</p><p> Overlooking the pool and firmly secured to the technical room, a crane with a rope will delight the daring for dives of all kinds.</p><p> <strong>Technical side</strong></p><p> The estate is supplied with water by two boreholes which supply two water towers, redistributing themselves each sector by three boosters.</p><p> Two septic tanks are buried to ensure the evacuation of waste water</p><ul><li> Price: €600,000 mature and goodwill</li><li> Authorization to operate in 2nd category camping-caravanning</li><li> Definitive VNA</li><li> Land title</li></ul><p></p><p style=\"margin-left:48px; text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-affaire-commerciale-campagne-250-m2-600000-eur'),(5000,'en','null','ourOpinion','Accommodation','288',0,'<p>Un site exceptionnel à seulement 15 minutes d’Essaouira, niché au cœur d’une forêt avec des possibilités d’exploitation non négligeables.</p>\r\n\r\n<p>Parc clos et arboré pour les amoureux de la nature avec une infrastructure existante, viabilisée et autonome.</p>\r\n\r\n<p>Produit rare.</p>','<p>An exceptional site just 15 minutes from Essaouira, nestled in the heart of a forest with significant exploitation possibilities.</p><p> Enclosed and wooded park for nature lovers with an existing, serviced and autonomous infrastructure.</p><p> Rare product.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-affaire-commerciale-campagne-250-m2-600000-eur'),(5001,'en','null','metaTitle','Accommodation','288',0,'Vente - Affaire commerciale - Campagne - 250 m² - 600000 €','Sale - Business deal - Countryside - 250 m² - 600000 €','Logement','metaTitle',0,NULL),(5002,'en','null','metaDescription','Accommodation','288',0,'Vente Affaire commerciale, 250 m² à Campagne pour 600000 € avec L\'immobilière d\'Essaouira','Sale Commercial business, 250 m² in Campagne for 600000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5003,'fr','null','slug','Accommodation','288',0,'vente-affaire-commerciale-campagne-250-m2-600000-eur','vente-affaire-commerciale-campagne-250-m2-600000-eur','Logement','slug',0,NULL),(5004,'fr','null','headline','Accommodation','288',0,'Vente - Affaire commerciale - Campagne - 250 m² - 600000 €','Vente - Affaire commerciale - Campagne - 250 m² - 600000 €','Logement','titre',0,NULL),(5005,'fr','null','description','Accommodation','288',0,'<p>C’est au cœur d’une forêt mêlée de thuyas, arganiers, figuiers et oliviers que ce site de presque 4 hectares révèle le côté exceptionnel et naturel des lieux.</p>\r\n\r\n<p><strong>Le Camping-Caravaning</strong></p>\r\n\r\n<p>Exploité en Camping-Caravaning de catégorie 2 depuis 2012, le parc se compose de 36 emplacements de camping, raccordés à l’eau et l’électricité, d’un bungalow en bois et tenture de type bâche comprenant une cuisine équipée, 2 chambres, un salon et une terrasse.</p>\r\n\r\n<p>Les autorisations sont délivrées pour y construire en matériaux légers 5 bungalows supplémentaires, un deuxième ayant déjà sa base de construite.</p>\r\n\r\n<p><strong>Les aires de jeux</strong></p>\r\n\r\n<p>Des aires de jeux tantôt perchées dans les arbres, tantôt ancrées dans un sol naturel ouvrent l’esprit des petits comme des grands de s’improviser en aventurier.</p>\r\n\r\n<p>Pour les tempéraments plus calmes, un mini-golf de 18 trous ravira les stratèges ou amusera simplement par son côté ludique.</p>\r\n\r\n<p><strong>Le potager</strong></p>\r\n\r\n<p>Au milieu des arbres fruitiers se trouve un potager en permaculture, respectant ainsi la biodiversité et un écosystème autonome.</p>\r\n\r\n<p><strong>L’habitation</strong></p>\r\n\r\n<p>Une maison de 250 m², en pierre de pays, se situe à l’arrière du camping, restant discrète et séparant ainsi l’espace camping des aires de jeux afin de respecter la quiétude des résidents du site.</p>\r\n\r\n<p>Elle est composée d’une terrasse ombragée par une pergola en bois, offrant ainsi un espace repas frais et naturel. A l’entrée, une arrière-cuisine et une cuisine avec ilot central ouvrent sur une salle à manger et un salon en décaissement avec un poêle à bois.</p>\r\n\r\n<p>Un patio central dessert un atelier de belle taille, une chambre et une salle de bain ainsi que l’accès à l’étage supérieur.</p>\r\n\r\n<p>Le palier de l’espace nuit mène aux deux autres chambres de la maison, un WC ainsi qu’une salle de bain. Les deux chambres quant à elles bénéficient d’une vaste terrasse avec une vue imprenable sur la forêt environnante.</p>\r\n\r\n<p><strong>L’espace aquatique</strong></p>\r\n\r\n<p>Une piscine avec son espace bronzage est entourée de salons sous une laaricha (pergola en arabe) permettant de prendre des repas ou tout simplement de se détendre, d’une tente de type caidale pour célébrer des fêtes, y prendre un repas ou encore s’allonger sur les banquettes confortables.</p>\r\n\r\n<p>En surplomb de la piscine et solidement arrimée sur le local technique, une grue avec une corde ravira les audacieux pour des plongeons de tous genres.</p>\r\n\r\n<p><strong>Côté technique</strong></p>\r\n\r\n<p>Le domaine est pourvu en eau par deux forages qui alimentent deux châteaux d’eau, redistribuant eux-mêmes chaque secteur par trois surpresseurs.</p>\r\n\r\n<p>Deux fosses septiques sont enfouies pour assurer l’évacuation des eaux usées</p>\r\n\r\n<ul>\r\n	<li>Prix : 600 000 € mûrs et fonds de commerce</li>\r\n	<li>Autorisation d’exploitation en camping-caravaning de 2ème catégorie</li>\r\n	<li>VNA définitive</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px; text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>C’est au cœur d’une forêt mêlée de thuyas, arganiers, figuiers et oliviers que ce site de presque 4 hectares révèle le côté exceptionnel et naturel des lieux.</p>\r\n\r\n<p><strong>Le Camping-Caravaning</strong></p>\r\n\r\n<p>Exploité en Camping-Caravaning de catégorie 2 depuis 2012, le parc se compose de 36 emplacements de camping, raccordés à l’eau et l’électricité, d’un bungalow en bois et tenture de type bâche comprenant une cuisine équipée, 2 chambres, un salon et une terrasse.</p>\r\n\r\n<p>Les autorisations sont délivrées pour y construire en matériaux légers 5 bungalows supplémentaires, un deuxième ayant déjà sa base de construite.</p>\r\n\r\n<p><strong>Les aires de jeux</strong></p>\r\n\r\n<p>Des aires de jeux tantôt perchées dans les arbres, tantôt ancrées dans un sol naturel ouvrent l’esprit des petits comme des grands de s’improviser en aventurier.</p>\r\n\r\n<p>Pour les tempéraments plus calmes, un mini-golf de 18 trous ravira les stratèges ou amusera simplement par son côté ludique.</p>\r\n\r\n<p><strong>Le potager</strong></p>\r\n\r\n<p>Au milieu des arbres fruitiers se trouve un potager en permaculture, respectant ainsi la biodiversité et un écosystème autonome.</p>\r\n\r\n<p><strong>L’habitation</strong></p>\r\n\r\n<p>Une maison de 250 m², en pierre de pays, se situe à l’arrière du camping, restant discrète et séparant ainsi l’espace camping des aires de jeux afin de respecter la quiétude des résidents du site.</p>\r\n\r\n<p>Elle est composée d’une terrasse ombragée par une pergola en bois, offrant ainsi un espace repas frais et naturel. A l’entrée, une arrière-cuisine et une cuisine avec ilot central ouvrent sur une salle à manger et un salon en décaissement avec un poêle à bois.</p>\r\n\r\n<p>Un patio central dessert un atelier de belle taille, une chambre et une salle de bain ainsi que l’accès à l’étage supérieur.</p>\r\n\r\n<p>Le palier de l’espace nuit mène aux deux autres chambres de la maison, un WC ainsi qu’une salle de bain. Les deux chambres quant à elles bénéficient d’une vaste terrasse avec une vue imprenable sur la forêt environnante.</p>\r\n\r\n<p><strong>L’espace aquatique</strong></p>\r\n\r\n<p>Une piscine avec son espace bronzage est entourée de salons sous une laaricha (pergola en arabe) permettant de prendre des repas ou tout simplement de se détendre, d’une tente de type caidale pour célébrer des fêtes, y prendre un repas ou encore s’allonger sur les banquettes confortables.</p>\r\n\r\n<p>En surplomb de la piscine et solidement arrimée sur le local technique, une grue avec une corde ravira les audacieux pour des plongeons de tous genres.</p>\r\n\r\n<p><strong>Côté technique</strong></p>\r\n\r\n<p>Le domaine est pourvu en eau par deux forages qui alimentent deux châteaux d’eau, redistribuant eux-mêmes chaque secteur par trois surpresseurs.</p>\r\n\r\n<p>Deux fosses septiques sont enfouies pour assurer l’évacuation des eaux usées</p>\r\n\r\n<ul>\r\n	<li>Prix : 600 000 € mûrs et fonds de commerce</li>\r\n	<li>Autorisation d’exploitation en camping-caravaning de 2ème catégorie</li>\r\n	<li>VNA définitive</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px; text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-affaire-commerciale-campagne-250-m2-600000-eur'),(5006,'fr','null','ourOpinion','Accommodation','288',0,'<p>Un site exceptionnel à seulement 15 minutes d’Essaouira, niché au cœur d’une forêt avec des possibilités d’exploitation non négligeables.</p>\r\n\r\n<p>Parc clos et arboré pour les amoureux de la nature avec une infrastructure existante, viabilisée et autonome.</p>\r\n\r\n<p>Produit rare.</p>','<p>Un site exceptionnel à seulement 15 minutes d’Essaouira, niché au cœur d’une forêt avec des possibilités d’exploitation non négligeables.</p>\r\n\r\n<p>Parc clos et arboré pour les amoureux de la nature avec une infrastructure existante, viabilisée et autonome.</p>\r\n\r\n<p>Produit rare.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-affaire-commerciale-campagne-250-m2-600000-eur'),(5007,'fr','null','metaTitle','Accommodation','288',0,'Vente - Affaire commerciale - Campagne - 250 m² - 600000 €','Vente - Affaire commerciale - Campagne - 250 m² - 600000 €','Logement','metaTitle',0,NULL),(5008,'fr','null','metaDescription','Accommodation','288',0,'Vente Affaire commerciale, 250 m² à Campagne pour 600000 € avec L\'immobilière d\'Essaouira','Vente Affaire commerciale, 250 m² à Campagne pour 600000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5010,'en','null','slug','Accommodation','289',0,'vente-location-gerance-medina-1-m2-12345-eur','sale-rental-management-medina-1-m2-12345-eur','Logement','slug',0,NULL),(5011,'en','null','headline','Accommodation','289',0,'Vente - Affaire commerciale - Médina - 1 m² - 12345 €','Sale - Commercial business - Medina - 1 m² - 12345 €','Logement','titre',0,NULL),(5012,'en','null','metaTitle','Accommodation','289',0,'Vente - Location gérance - Médina - 1 m² - 12345 €','Sale - Rental management - Medina - 1 m² - 12345 €','Logement','metaTitle',0,NULL),(5013,'en','null','metaDescription','Accommodation','289',0,'Vente Location gérance, 1 m² à Médina pour 12345 € avec L\'immobilière d\'Essaouira','Sale Rental management, 1 m² in Medina for 12345 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5014,'fr','null','slug','Accommodation','289',0,'vente-location-gerance-medina-1-m2-12345-eur','vente-location-gerance-medina-1-m2-12345-eur','Logement','slug',0,NULL),(5015,'fr','null','headline','Accommodation','289',0,'Vente - Affaire commerciale - Médina - 1 m² - 12345 €','Vente - Affaire commerciale - Médina - 1 m² - 12345 €','Logement','titre',0,NULL),(5016,'fr','null','metaTitle','Accommodation','289',0,'Vente - Location gérance - Médina - 1 m² - 12345 €','Vente - Location gérance - Médina - 1 m² - 12345 €','Logement','metaTitle',0,NULL),(5017,'fr','null','metaDescription','Accommodation','289',0,'Vente Location gérance, 1 m² à Médina pour 12345 € avec L\'immobilière d\'Essaouira','Vente Location gérance, 1 m² à Médina pour 12345 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5018,'en','null','slug','Accommodation','290',0,'vente-maison-de-campagne-zone-rurale-250-m2-600000-eur','sale-country-house-rural-area-250-m2-600-000-eur','Logement','slug',0,NULL),(5019,'en','null','description','Accommodation','290',0,'<p>C’est au cœur d’une forêt mêlée de thuyas, arganiers, figuiers et oliviers que ce site de presque 4 hectares révèle le côté exceptionnel et naturel des lieux.</p>\r\n\r\n<p><strong>Le Camping-Caravaning</strong></p>\r\n\r\n<p>Exploité en Camping-Caravaning de catégorie 2 depuis 2012, le parc se compose de 36 emplacements de camping, raccordés à l’eau et l’électricité, d’un bungalow en bois et tenture de type bâche comprenant une cuisine équipée, 2 chambres, un salon et une terrasse.</p>\r\n\r\n<p>Les autorisations sont délivrées pour y construire en matériaux légers 5 bungalows supplémentaires, un deuxième ayant déjà sa base de construite.</p>\r\n\r\n<p><strong>Les aires de jeux</strong></p>\r\n\r\n<p>Des aires de jeux tantôt perchées dans les arbres, tantôt ancrées dans un sol naturel ouvrent l’esprit des petits comme des grands de s’improviser en aventurier.</p>\r\n\r\n<p>Pour les tempéraments plus calmes, un mini-golf de 18 trous ravira les stratèges ou amusera simplement par son côté ludique.</p>\r\n\r\n<p><strong>Le potager</strong></p>\r\n\r\n<p>Au milieu des arbres fruitiers se trouve un potager en permaculture, respectant ainsi la biodiversité et un écosystème autonome.</p>\r\n\r\n<p><strong>L’habitation</strong></p>\r\n\r\n<p>Une maison de 250 m², en pierre de pays, se situe à l’arrière du camping, restant discrète et séparant ainsi l’espace camping des aires de jeux afin de respecter la quiétude des résidents du site.</p>\r\n\r\n<p>Elle est composée d’une terrasse ombragée par une pergola en bois, offrant ainsi un espace repas frais et naturel. A l’entrée, une arrière-cuisine et une cuisine avec ilot central ouvrent sur une salle à manger et un salon en décaissement avec un poêle à bois.</p>\r\n\r\n<p>Un patio central dessert un atelier de belle taille, une chambre et une salle de bain ainsi que l’accès à l’étage supérieur.</p>\r\n\r\n<p>Le palier de l’espace nuit mène aux deux autres chambres de la maison, un WC ainsi qu’une salle de bain. Les deux chambres quant à elles bénéficient d’une vaste terrasse avec une vue imprenable sur la forêt environnante.</p>\r\n\r\n<p><strong>L’espace aquatique</strong></p>\r\n\r\n<p>Une piscine avec son espace bronzage est entourée de salons sous une laaricha (pergola en arabe) permettant de prendre des repas ou tout simplement de se détendre, d’une tente de type caidale pour célébrer des fêtes, y prendre un repas ou encore s’allonger sur les banquettes confortables.</p>\r\n\r\n<p>En surplomb de la piscine et solidement arrimée sur le local technique, une grue avec une corde ravira les audacieux pour des plongeons de tous genres.</p>\r\n\r\n<p><strong>Côté technique</strong></p>\r\n\r\n<p>Le domaine est pourvu en eau par deux forages qui alimentent deux châteaux d’eau, redistribuant eux-mêmes chaque secteur par trois surpresseurs.</p>\r\n\r\n<p>Deux fosses septiques sont enfouies pour assurer l’évacuation des eaux usées</p>\r\n\r\n<ul>\r\n	<li>Prix : 600 000 € mûrs et fonds de commerce</li>\r\n	<li>Autorisation d’exploitation en camping-caravaning de 2ème catégorie</li>\r\n	<li>VNA définitive</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px; text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>It is in the heart of a forest mixed with thuyas, argan trees, fig trees and olive trees that this site of almost 4 hectares reveals the exceptional and natural side of the place.</p><p> <strong>Camping-Caravanning</strong></p><p> Operated in Category 2 Camping-Caravanning since 2012, the park consists of 36 camping pitches, connected to water and electricity, a wooden bungalow and tarpaulin type hangings including an equipped kitchen, 2 bedrooms, a living room and a terrace.</p><p> Authorizations have been issued to build 5 additional bungalows in lightweight materials, a second one already having its base built.</p><p> <strong>Play areas</strong></p><p> Playgrounds sometimes perched in the trees, sometimes anchored in natural ground open the minds of young and old alike to improvise as adventurers.</p><p> For calmer temperaments, an 18-hole mini-golf course will delight strategists or simply amuse with its playful side.</p><p> <strong>The vegetable garden</strong></p><p> In the middle of the fruit trees is a permaculture vegetable garden, thus respecting biodiversity and an autonomous ecosystem.</p><p> <strong>The house</strong></p><p> A house of 250 m², in local stone, is located at the back of the campsite, remaining discreet and thus separating the camping area from the playgrounds in order to respect the tranquility of the residents of the site.</p><p> It is composed of a terrace shaded by a wooden pergola, thus offering a fresh and natural dining area. At the entrance, a scullery and a kitchen with central island open onto a dining room and a recessed living room with a wood stove.</p><p> A central patio serves a good-sized workshop, a bedroom and a bathroom as well as access to the upper floor.</p><p> The sleeping area landing leads to the other two bedrooms of the house, a toilet and a bathroom. The two bedrooms have a large terrace with a breathtaking view of the surrounding forest.</p><p> <strong>The aquatic area</strong></p><p> A swimming pool with its sunbathing area is surrounded by lounges under a laaricha (pergola in Arabic) allowing meals to be taken or simply to relax, a caidale-type tent to celebrate parties, have a meal or even relax. lie down on the comfortable benches.</p><p> Overlooking the pool and firmly secured to the technical room, a crane with a rope will delight the daring for dives of all kinds.</p><p> <strong>Technical side</strong></p><p> The estate is supplied with water by two boreholes which supply two water towers, redistributing themselves each sector by three boosters.</p><p> Two septic tanks are buried to ensure the evacuation of waste water</p><ul><li> Price: €600,000 mature and goodwill</li><li> Authorization to operate in 2nd category camping-caravanning</li><li> Definitive VNA</li><li> Land title</li></ul><p></p><p style=\"margin-left:48px; text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-rurale-250-m2-600000-eur'),(5020,'en','null','ourOpinion','Accommodation','290',0,'<p>Un site exceptionnel à seulement 15 minutes d’Essaouira, niché au cœur d’une forêt avec des possibilités d’exploitation non négligeables.</p>\r\n\r\n<p>Parc clos et arboré pour les amoureux de la nature avec une infrastructure existante, viabilisée et autonome.</p>\r\n\r\n<p>Produit rare.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Pour plus de renseignements, l’équipe de L’Immobilière d’Essaouira se tient à votre disposition.</p>','<p>An exceptional site just 15 minutes from Essaouira, nestled in the heart of a forest with significant exploitation possibilities.</p><p> Enclosed and wooded park for nature lovers with an existing, serviced and autonomous infrastructure.</p><p> Rare product.</p><p></p><p> For more information, the team of L\'Immobilière d\'Essaouira is at your disposal.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-250-m2-600000-eur'),(5021,'en','null','metaTitle','Accommodation','290',0,'Vente - Maison de campagne - Zone Rurale - 250 m² - 600000 €','Sale - Country house - Rural area - 250 m² - 600000 €','Logement','metaTitle',0,NULL),(5022,'en','null','metaDescription','Accommodation','290',0,'Vente Maison de campagne, 250 m² à Zone Rurale pour 600000 € avec L\'immobilière d\'Essaouira','Sale Country house, 250 m² in Zone Rurale for 600,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5023,'fr','null','slug','Accommodation','290',0,'vente-maison-de-campagne-zone-rurale-250-m2-600000-eur','vente-maison-de-campagne-zone-rurale-250-m2-600000-eur','Logement','slug',0,NULL),(5024,'fr','null','description','Accommodation','290',0,'<p>C’est au cœur d’une forêt mêlée de thuyas, arganiers, figuiers et oliviers que ce site de presque 4 hectares révèle le côté exceptionnel et naturel des lieux.</p>\r\n\r\n<p><strong>Le Camping-Caravaning</strong></p>\r\n\r\n<p>Exploité en Camping-Caravaning de catégorie 2 depuis 2012, le parc se compose de 36 emplacements de camping, raccordés à l’eau et l’électricité, d’un bungalow en bois et tenture de type bâche comprenant une cuisine équipée, 2 chambres, un salon et une terrasse.</p>\r\n\r\n<p>Les autorisations sont délivrées pour y construire en matériaux légers 5 bungalows supplémentaires, un deuxième ayant déjà sa base de construite.</p>\r\n\r\n<p><strong>Les aires de jeux</strong></p>\r\n\r\n<p>Des aires de jeux tantôt perchées dans les arbres, tantôt ancrées dans un sol naturel ouvrent l’esprit des petits comme des grands de s’improviser en aventurier.</p>\r\n\r\n<p>Pour les tempéraments plus calmes, un mini-golf de 18 trous ravira les stratèges ou amusera simplement par son côté ludique.</p>\r\n\r\n<p><strong>Le potager</strong></p>\r\n\r\n<p>Au milieu des arbres fruitiers se trouve un potager en permaculture, respectant ainsi la biodiversité et un écosystème autonome.</p>\r\n\r\n<p><strong>L’habitation</strong></p>\r\n\r\n<p>Une maison de 250 m², en pierre de pays, se situe à l’arrière du camping, restant discrète et séparant ainsi l’espace camping des aires de jeux afin de respecter la quiétude des résidents du site.</p>\r\n\r\n<p>Elle est composée d’une terrasse ombragée par une pergola en bois, offrant ainsi un espace repas frais et naturel. A l’entrée, une arrière-cuisine et une cuisine avec ilot central ouvrent sur une salle à manger et un salon en décaissement avec un poêle à bois.</p>\r\n\r\n<p>Un patio central dessert un atelier de belle taille, une chambre et une salle de bain ainsi que l’accès à l’étage supérieur.</p>\r\n\r\n<p>Le palier de l’espace nuit mène aux deux autres chambres de la maison, un WC ainsi qu’une salle de bain. Les deux chambres quant à elles bénéficient d’une vaste terrasse avec une vue imprenable sur la forêt environnante.</p>\r\n\r\n<p><strong>L’espace aquatique</strong></p>\r\n\r\n<p>Une piscine avec son espace bronzage est entourée de salons sous une laaricha (pergola en arabe) permettant de prendre des repas ou tout simplement de se détendre, d’une tente de type caidale pour célébrer des fêtes, y prendre un repas ou encore s’allonger sur les banquettes confortables.</p>\r\n\r\n<p>En surplomb de la piscine et solidement arrimée sur le local technique, une grue avec une corde ravira les audacieux pour des plongeons de tous genres.</p>\r\n\r\n<p><strong>Côté technique</strong></p>\r\n\r\n<p>Le domaine est pourvu en eau par deux forages qui alimentent deux châteaux d’eau, redistribuant eux-mêmes chaque secteur par trois surpresseurs.</p>\r\n\r\n<p>Deux fosses septiques sont enfouies pour assurer l’évacuation des eaux usées</p>\r\n\r\n<ul>\r\n	<li>Prix : 600 000 € mûrs et fonds de commerce</li>\r\n	<li>Autorisation d’exploitation en camping-caravaning de 2ème catégorie</li>\r\n	<li>VNA définitive</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px; text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>C’est au cœur d’une forêt mêlée de thuyas, arganiers, figuiers et oliviers que ce site de presque 4 hectares révèle le côté exceptionnel et naturel des lieux.</p>\r\n\r\n<p><strong>Le Camping-Caravaning</strong></p>\r\n\r\n<p>Exploité en Camping-Caravaning de catégorie 2 depuis 2012, le parc se compose de 36 emplacements de camping, raccordés à l’eau et l’électricité, d’un bungalow en bois et tenture de type bâche comprenant une cuisine équipée, 2 chambres, un salon et une terrasse.</p>\r\n\r\n<p>Les autorisations sont délivrées pour y construire en matériaux légers 5 bungalows supplémentaires, un deuxième ayant déjà sa base de construite.</p>\r\n\r\n<p><strong>Les aires de jeux</strong></p>\r\n\r\n<p>Des aires de jeux tantôt perchées dans les arbres, tantôt ancrées dans un sol naturel ouvrent l’esprit des petits comme des grands de s’improviser en aventurier.</p>\r\n\r\n<p>Pour les tempéraments plus calmes, un mini-golf de 18 trous ravira les stratèges ou amusera simplement par son côté ludique.</p>\r\n\r\n<p><strong>Le potager</strong></p>\r\n\r\n<p>Au milieu des arbres fruitiers se trouve un potager en permaculture, respectant ainsi la biodiversité et un écosystème autonome.</p>\r\n\r\n<p><strong>L’habitation</strong></p>\r\n\r\n<p>Une maison de 250 m², en pierre de pays, se situe à l’arrière du camping, restant discrète et séparant ainsi l’espace camping des aires de jeux afin de respecter la quiétude des résidents du site.</p>\r\n\r\n<p>Elle est composée d’une terrasse ombragée par une pergola en bois, offrant ainsi un espace repas frais et naturel. A l’entrée, une arrière-cuisine et une cuisine avec ilot central ouvrent sur une salle à manger et un salon en décaissement avec un poêle à bois.</p>\r\n\r\n<p>Un patio central dessert un atelier de belle taille, une chambre et une salle de bain ainsi que l’accès à l’étage supérieur.</p>\r\n\r\n<p>Le palier de l’espace nuit mène aux deux autres chambres de la maison, un WC ainsi qu’une salle de bain. Les deux chambres quant à elles bénéficient d’une vaste terrasse avec une vue imprenable sur la forêt environnante.</p>\r\n\r\n<p><strong>L’espace aquatique</strong></p>\r\n\r\n<p>Une piscine avec son espace bronzage est entourée de salons sous une laaricha (pergola en arabe) permettant de prendre des repas ou tout simplement de se détendre, d’une tente de type caidale pour célébrer des fêtes, y prendre un repas ou encore s’allonger sur les banquettes confortables.</p>\r\n\r\n<p>En surplomb de la piscine et solidement arrimée sur le local technique, une grue avec une corde ravira les audacieux pour des plongeons de tous genres.</p>\r\n\r\n<p><strong>Côté technique</strong></p>\r\n\r\n<p>Le domaine est pourvu en eau par deux forages qui alimentent deux châteaux d’eau, redistribuant eux-mêmes chaque secteur par trois surpresseurs.</p>\r\n\r\n<p>Deux fosses septiques sont enfouies pour assurer l’évacuation des eaux usées</p>\r\n\r\n<ul>\r\n	<li>Prix : 600 000 € mûrs et fonds de commerce</li>\r\n	<li>Autorisation d’exploitation en camping-caravaning de 2ème catégorie</li>\r\n	<li>VNA définitive</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px; text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-rurale-250-m2-600000-eur'),(5025,'fr','null','ourOpinion','Accommodation','290',0,'<p>Un site exceptionnel à seulement 15 minutes d’Essaouira, niché au cœur d’une forêt avec des possibilités d’exploitation non négligeables.</p>\r\n\r\n<p>Parc clos et arboré pour les amoureux de la nature avec une infrastructure existante, viabilisée et autonome.</p>\r\n\r\n<p>Produit rare.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Pour plus de renseignements, l’équipe de L’Immobilière d’Essaouira se tient à votre disposition.</p>','<p>Un site exceptionnel à seulement 15 minutes d’Essaouira, niché au cœur d’une forêt avec des possibilités d’exploitation non négligeables.</p>\r\n\r\n<p>Parc clos et arboré pour les amoureux de la nature avec une infrastructure existante, viabilisée et autonome.</p>\r\n\r\n<p>Produit rare.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Pour plus de renseignements, l’équipe de L’Immobilière d’Essaouira se tient à votre disposition.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-250-m2-600000-eur'),(5026,'fr','null','metaTitle','Accommodation','290',0,'Vente - Maison de campagne - Zone Rurale - 250 m² - 600000 €','Vente - Maison de campagne - Zone Rurale - 250 m² - 600000 €','Logement','metaTitle',0,NULL),(5027,'fr','null','metaDescription','Accommodation','290',0,'Vente Maison de campagne, 250 m² à Zone Rurale pour 600000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 250 m² à Zone Rurale pour 600000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5028,'en','null','slug','Accommodation','291',0,'vente-villa-golf-mogador-261-m2-0-eur','sale-golf-villa-mogador-261-m2-0-eur','Logement','slug',0,NULL),(5029,'en','null','description','Accommodation','291',0,'<p>Discrète et blottie en bout d’impasse, cette villa cherche investisseur enclin à réaliser des travaux de remise en état du jardin et des peintures à rafraichir.</p>\r\n\r\n<p>Caractéristiques :</p>\r\n\r\n<p>Terrain : 1 044 m²</p>\r\n\r\n<p>Habitation : 261 m²</p>\r\n\r\n<p>Chambres : 3</p>\r\n\r\n<p>Salles de bain : 2</p>\r\n\r\n<p>Une cuisine ouverte et équipée</p>\r\n\r\n<p>Un espace de vie lumineux avec cheminée</p>\r\n\r\n<p>Une piscine de 7 m  x 3 m</p>\r\n\r\n<p>Un solarium avec cheminée et espace détente</p>\r\n\r\n<p>Une réserve/local technique</p>\r\n\r\n<p>Parking</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : sur demande</li>\r\n	<li>Titre foncier</li>\r\n	<li>Domaine du Golf de Mogador</li>\r\n	<li>Produit à fort rendement locatif</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Discreet and nestled at the end of a dead end, this villa is looking for an investor inclined to carry out restoration work on the garden and paintings to be refreshed.</p><p> Characteristics :</p><p> Land: 1,044 m²</p><p> Housing: 261 m²</p><p> Bedrooms: 3</p><p> Bathrooms: 2</p><p> An open and equipped kitchen</p><p> A bright living space with fireplace</p><p> A swimming pool of 7m x 3m</p><p> A solarium with fireplace and relaxation area</p><p> A reserve/technical room</p><p> Car park</p><p></p><ul><li> Price upon request</li><li> Land title</li><li> Mogador Golf Estate</li><li> Product with high rental yield</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-villa-golf-mogador-261-m2-0-eur'),(5030,'en','null','ourOpinion','Accommodation','291',0,'<p>Basée sur un site totalement sécurisé et naturellement végétalisé, les villas jouissent d’un emplacement unique. La demande locative est très forte pour les villas du golf de Mogador.</p>\r\n\r\n<p>Produit idéal investisseur.</p>','<p>Based on a completely secure and naturally vegetated site, the villas enjoy a unique location. Rental demand is very strong for villas in the Mogador golf course.</p><p> Ideal product for investors.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-villa-golf-mogador-261-m2-0-eur'),(5031,'en','null','metaTitle','Accommodation','291',0,'Vente - Villa golf - Mogador - 261 m² - 0 €','Sale - Golf villa - Mogador - 261 m² - 0 €','Logement','metaTitle',0,NULL),(5032,'en','null','metaDescription','Accommodation','291',0,'Vente Villa golf, 261 m² à Mogador pour 0 € avec L\'immobilière d\'Essaouira','Sale Villa golf, 261 m² in Mogador for 0 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5033,'fr','null','slug','Accommodation','291',0,'vente-villa-golf-mogador-261-m2-0-eur','vente-villa-golf-mogador-261-m2-0-eur','Logement','slug',0,NULL),(5034,'fr','null','description','Accommodation','291',0,'<p>Discrète et blottie en bout d’impasse, cette villa cherche investisseur enclin à réaliser des travaux de remise en état du jardin et des peintures à rafraichir.</p>\r\n\r\n<p>Caractéristiques :</p>\r\n\r\n<p>Terrain : 1 044 m²</p>\r\n\r\n<p>Habitation : 261 m²</p>\r\n\r\n<p>Chambres : 3</p>\r\n\r\n<p>Salles de bain : 2</p>\r\n\r\n<p>Une cuisine ouverte et équipée</p>\r\n\r\n<p>Un espace de vie lumineux avec cheminée</p>\r\n\r\n<p>Une piscine de 7 m  x 3 m</p>\r\n\r\n<p>Un solarium avec cheminée et espace détente</p>\r\n\r\n<p>Une réserve/local technique</p>\r\n\r\n<p>Parking</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : sur demande</li>\r\n	<li>Titre foncier</li>\r\n	<li>Domaine du Golf de Mogador</li>\r\n	<li>Produit à fort rendement locatif</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Discrète et blottie en bout d’impasse, cette villa cherche investisseur enclin à réaliser des travaux de remise en état du jardin et des peintures à rafraichir.</p>\r\n\r\n<p>Caractéristiques :</p>\r\n\r\n<p>Terrain : 1 044 m²</p>\r\n\r\n<p>Habitation : 261 m²</p>\r\n\r\n<p>Chambres : 3</p>\r\n\r\n<p>Salles de bain : 2</p>\r\n\r\n<p>Une cuisine ouverte et équipée</p>\r\n\r\n<p>Un espace de vie lumineux avec cheminée</p>\r\n\r\n<p>Une piscine de 7 m  x 3 m</p>\r\n\r\n<p>Un solarium avec cheminée et espace détente</p>\r\n\r\n<p>Une réserve/local technique</p>\r\n\r\n<p>Parking</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : sur demande</li>\r\n	<li>Titre foncier</li>\r\n	<li>Domaine du Golf de Mogador</li>\r\n	<li>Produit à fort rendement locatif</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-villa-golf-mogador-261-m2-0-eur'),(5035,'fr','null','ourOpinion','Accommodation','291',0,'<p>Basée sur un site totalement sécurisé et naturellement végétalisé, les villas jouissent d’un emplacement unique. La demande locative est très forte pour les villas du golf de Mogador.</p>\r\n\r\n<p>Produit idéal investisseur.</p>','<p>Basée sur un site totalement sécurisé et naturellement végétalisé, les villas jouissent d’un emplacement unique. La demande locative est très forte pour les villas du golf de Mogador.</p>\r\n\r\n<p>Produit idéal investisseur.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-villa-golf-mogador-261-m2-0-eur'),(5036,'fr','null','metaTitle','Accommodation','291',0,'Vente - Villa golf - Mogador - 261 m² - 0 €','Vente - Villa golf - Mogador - 261 m² - 0 €','Logement','metaTitle',0,NULL),(5037,'fr','null','metaDescription','Accommodation','291',0,'Vente Villa golf, 261 m² à Mogador pour 0 € avec L\'immobilière d\'Essaouira','Vente Villa golf, 261 m² à Mogador pour 0 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5038,'en','null','headline','Accommodation','291',0,'Vente - Villa golf - Mogador - 261 m² - prix sur demande','Sale - Villa golf - Mogador - 261 m² - price on request','Logement','titre',0,NULL),(5039,'fr','null','headline','Accommodation','291',0,'Vente - Villa golf - Mogador - 261 m² - prix sur demande','Vente - Villa golf - Mogador - 261 m² - prix sur demande','Logement','titre',0,NULL),(5040,'en','null','slug','Accommodation','292',0,'vente-maison-de-campagne-zone-urbaine-300-m2-267000-eur','sale-country-house-urban-area-300-m2-267-000-eur','Logement','slug',0,NULL),(5041,'en','null','description','Accommodation','292',0,'<p>Cette villa en R +1 de 300 m² et en construction est située en zone urbaine, sur un terrain de 489 m².</p>\r\n\r\n<p>Elle est composée de 5 chambres, toutes avec salle de bain, d’une terrasse à l’étage avec WC de courtoisie et un local technique, d’un bureau, de deux salons, d’une salle à manger, d’une cuisine équipée ainsi que d’une piscine de 5 m x 6 m.</p>\r\n\r\n<p>La propriété, close de murs, est dotée de deux entrées, dont un accès principal ainsi qu’un portail permettant l’accès au garage pouvant contenir deux véhicules.</p>\r\n\r\n<p>Raccordement à l’eau de la ville.</p>\r\n\r\n<p>La fin des travaux est prévue pour juillet 2022, laissant ainsi à l’acquéreur le choix des finitions.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 2 800 000 dirhams</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This villa in R +1 of 300 m² and under construction is located in an urban area, on a plot of 489 m².</p><p> It is composed of 5 bedrooms, all with bathroom, an upstairs terrace with courtesy WC and a technical room, an office, two living rooms, a dining room, a kitchen equipped as well as a swimming pool of 5 mx 6 m.</p><p> The property, enclosed by walls, has two entrances, including a main access and a gate allowing access to the garage that can hold two vehicles.</p><p> City water connection.</p><p> The end of the work is scheduled for July 2022, thus leaving the choice of finishes to the purchaser.</p><p></p><ul><li> Price: 2,800,000 dirhams</li><li> Land title</li><li> Urban area</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-urbaine-300-m2-267000-eur'),(5042,'en','null','ourOpinion','Accommodation','292',0,'<p>Villa de 5 chambres, avec piscine, à un prix accessible et en zone urbaine.</p>\r\n\r\n<p>Produit idéal investisseurs ou pied à terre à seulement 8 minutes d’Essaouira.</p>','<p>5 bedroom villa, with swimming pool, at an affordable price and in an urban area.</p><p> Ideal product for investors or pied à terre just 8 minutes from Essaouira.</p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-300-m2-267000-eur'),(5043,'en','null','metaTitle','Accommodation','292',0,'Vente - Maison de campagne - Zone Urbaine - 300 m² - 267000 €','Sale - Country house - Urban area - 300 m² - 267000 €','Logement','metaTitle',0,NULL),(5044,'en','null','metaDescription','Accommodation','292',0,'Vente Maison de campagne, 300 m² à Zone Urbaine pour 267000 € avec L\'immobilière d\'Essaouira','Sale Country house, 300 m² in Zone Urbaine for 267,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5045,'fr','null','slug','Accommodation','292',0,'vente-maison-de-campagne-zone-urbaine-300-m2-267000-eur','vente-maison-de-campagne-zone-urbaine-300-m2-267000-eur','Logement','slug',0,NULL),(5046,'fr','null','description','Accommodation','292',0,'<p>Cette villa en R +1 de 300 m² et en construction est située en zone urbaine, sur un terrain de 489 m².</p>\r\n\r\n<p>Elle est composée de 5 chambres, toutes avec salle de bain, d’une terrasse à l’étage avec WC de courtoisie et un local technique, d’un bureau, de deux salons, d’une salle à manger, d’une cuisine équipée ainsi que d’une piscine de 5 m x 6 m.</p>\r\n\r\n<p>La propriété, close de murs, est dotée de deux entrées, dont un accès principal ainsi qu’un portail permettant l’accès au garage pouvant contenir deux véhicules.</p>\r\n\r\n<p>Raccordement à l’eau de la ville.</p>\r\n\r\n<p>La fin des travaux est prévue pour juillet 2022, laissant ainsi à l’acquéreur le choix des finitions.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 2 800 000 dirhams</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette villa en R +1 de 300 m² et en construction est située en zone urbaine, sur un terrain de 489 m².</p>\r\n\r\n<p>Elle est composée de 5 chambres, toutes avec salle de bain, d’une terrasse à l’étage avec WC de courtoisie et un local technique, d’un bureau, de deux salons, d’une salle à manger, d’une cuisine équipée ainsi que d’une piscine de 5 m x 6 m.</p>\r\n\r\n<p>La propriété, close de murs, est dotée de deux entrées, dont un accès principal ainsi qu’un portail permettant l’accès au garage pouvant contenir deux véhicules.</p>\r\n\r\n<p>Raccordement à l’eau de la ville.</p>\r\n\r\n<p>La fin des travaux est prévue pour juillet 2022, laissant ainsi à l’acquéreur le choix des finitions.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 2 800 000 dirhams</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-urbaine-300-m2-267000-eur'),(5047,'fr','null','ourOpinion','Accommodation','292',0,'<p>Villa de 5 chambres, avec piscine, à un prix accessible et en zone urbaine.</p>\r\n\r\n<p>Produit idéal investisseurs ou pied à terre à seulement 8 minutes d’Essaouira.</p>','<p>Villa de 5 chambres, avec piscine, à un prix accessible et en zone urbaine.</p>\r\n\r\n<p>Produit idéal investisseurs ou pied à terre à seulement 8 minutes d’Essaouira.</p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-300-m2-267000-eur'),(5048,'fr','null','metaTitle','Accommodation','292',0,'Vente - Maison de campagne - Zone Urbaine - 300 m² - 267000 €','Vente - Maison de campagne - Zone Urbaine - 300 m² - 267000 €','Logement','metaTitle',0,NULL),(5049,'fr','null','metaDescription','Accommodation','292',0,'Vente Maison de campagne, 300 m² à Zone Urbaine pour 267000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 300 m² à Zone Urbaine pour 267000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5050,'en','null','headline','Accommodation','292',0,'Vente - Maison de campagne - Zone Urbaine - 300 m² - 267000 €','Sale - Country house - Urban area - 300 m² - 267000 €','Logement','titre',0,NULL),(5051,'fr','null','headline','Accommodation','292',0,'Vente - Maison de campagne - Zone Urbaine - 300 m² - 267000 €','Vente - Maison de campagne - Zone Urbaine - 300 m² - 267000 €','Logement','titre',0,NULL),(5052,'en','null','slug','Accommodation','293',0,'location-appartement-90-m2-nouvelle-ville-850-eur','rental-apartment-90-m2-new-town-850-eur','Logement','slug',0,NULL),(5053,'en','null','description','Accommodation','293',0,'<p>Bel appartement vue sur mer situé au 2ème étage dans un immeuble de haut standing à deux pas de la plage.</p>\r\n\r\n<p>Il propose 2 chambres avec un balcon offrant une large vue sur la mer et la ville, une salle de bain, une cuisine moderne entièrement équipée, une salle à manger et un grand salon lumineux.</p>\r\n\r\n<p>L’immeuble dispose d’un ascenseur.</p>\r\n\r\n<p>• 850 € par mois.</p>\r\n\r\n<p>• Loué meublé.</p>\r\n\r\n<p>• Eau et électricité à la charge du locataire.</p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Beautiful sea view apartment located on the 2nd floor in a luxury building close to the beach.</p><p> It offers 2 bedrooms with a balcony offering a wide view of the sea and the city, a bathroom, a fully equipped modern kitchen, a dining room and a large bright living room.</p><p> The building has an elevator.</p><p> • €850 per month.</p><p> • Rented furnished.</p><p> • Water and electricity payable by the tenant.</p><p> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-90-m2-nouvelle-ville-850-eur'),(5054,'en','null','metaTitle','Accommodation','293',0,'Location - Appartement - 90 m² - Nouvelle-Ville - 850 €','Rental - Apartment - 90 m² - New Town - 850 €','Logement','metaTitle',0,NULL),(5055,'en','null','metaDescription','Accommodation','293',0,'Location Appartement, 90 m² à Nouvelle-Ville pour 850 € avec L\'immobilière d\'Essaouira','Rental Apartment, 90 m² in Nouvelle-Ville for 850 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5056,'fr','null','slug','Accommodation','293',0,'location-appartement-90-m2-nouvelle-ville-850-eur','location-appartement-90-m2-nouvelle-ville-850-eur','Logement','slug',0,NULL),(5057,'fr','null','description','Accommodation','293',0,'<p>Bel appartement vue sur mer situé au 2ème étage dans un immeuble de haut standing à deux pas de la plage.</p>\r\n\r\n<p>Il propose 2 chambres avec un balcon offrant une large vue sur la mer et la ville, une salle de bain, une cuisine moderne entièrement équipée, une salle à manger et un grand salon lumineux.</p>\r\n\r\n<p>L’immeuble dispose d’un ascenseur.</p>\r\n\r\n<p>• 850 € par mois.</p>\r\n\r\n<p>• Loué meublé.</p>\r\n\r\n<p>• Eau et électricité à la charge du locataire.</p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Bel appartement vue sur mer situé au 2ème étage dans un immeuble de haut standing à deux pas de la plage.</p>\r\n\r\n<p>Il propose 2 chambres avec un balcon offrant une large vue sur la mer et la ville, une salle de bain, une cuisine moderne entièrement équipée, une salle à manger et un grand salon lumineux.</p>\r\n\r\n<p>L’immeuble dispose d’un ascenseur.</p>\r\n\r\n<p>• 850 € par mois.</p>\r\n\r\n<p>• Loué meublé.</p>\r\n\r\n<p>• Eau et électricité à la charge du locataire.</p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-90-m2-nouvelle-ville-850-eur'),(5058,'fr','null','metaTitle','Accommodation','293',0,'Location - Appartement - 90 m² - Nouvelle-Ville - 850 €','Location - Appartement - 90 m² - Nouvelle-Ville - 850 €','Logement','metaTitle',0,NULL),(5059,'fr','null','metaDescription','Accommodation','293',0,'Location Appartement, 90 m² à Nouvelle-Ville pour 850 € avec L\'immobilière d\'Essaouira','Location Appartement, 90 m² à Nouvelle-Ville pour 850 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5060,'en','null','headline','Accommodation','229',0,'Location - Maison de campagne - 0 m² - Campagne - 5000 €','Rental - Country house - 0 m² - Countryside - 5000 €','Logement','titre',0,NULL),(5061,'fr','null','headline','Accommodation','229',0,'Location - Maison de campagne - 0 m² - Campagne - 5000 €','Location - Maison de campagne - 0 m² - Campagne - 5000 €','Logement','titre',0,NULL),(5062,'fr','null','null','null','null',0,'Derniers articles','Derniers articles',NULL,NULL,0,NULL),(5063,'fr','null','null','null','null',0,'vente','vente',NULL,NULL,0,NULL),(5064,'fr','null','null','null','null',0,'location','location',NULL,NULL,0,NULL),(5065,'fr','null','null','null','null',0,'nos experts','nos experts',NULL,NULL,0,NULL),(5066,'fr','null','null','null','null',0,'decoration','decoration',NULL,NULL,0,NULL),(5067,'fr','null','null','null','null',0,'agence','agence',NULL,NULL,0,NULL),(5068,'fr','null','null','null','null',0,'accueil','accueil',NULL,NULL,0,NULL),(5069,'fr','null','null','null','null',0,'calme','calme',NULL,NULL,0,NULL),(5070,'fr','null','null','null','null',0,'jardin','jardin',NULL,NULL,0,NULL),(5071,'fr','null','null','null','null',0,'Experience Professionnelle','Experience Professionnelle',NULL,NULL,0,NULL),(5072,'fr','null','null','null','null',0,'nos services','nos services',NULL,NULL,0,NULL),(5073,'fr','null','null','null','null',0,'post','post',NULL,NULL,0,NULL),(5074,'fr','null','null','null','null',0,'Blog','Blog',NULL,NULL,0,NULL),(5075,'fr','null','null','null','null',0,'plus d\'infos','plus d\'infos',NULL,NULL,0,NULL),(5076,'fr','null','null','null','null',0,'Projets','Projets',NULL,NULL,0,NULL),(5077,'fr','null','null','null','null',0,'Accomplis','Accomplis',NULL,NULL,0,NULL),(5078,'fr','null','null','null','null',0,'Tags','Tags',NULL,NULL,0,NULL),(5079,'fr','null','null','null','null',0,'Liens utiles','Liens utiles',NULL,NULL,0,NULL),(5080,'fr','null','null','null','null',0,'mois','mois',NULL,NULL,0,NULL),(5081,'fr','null','null','null','null',0,'description','description',NULL,NULL,0,NULL),(5082,'fr','null','null','null','null',0,'Détails','Détails',NULL,NULL,0,NULL),(5083,'fr','null','null','null','null',0,'Identifiant de la propriété','Identifiant de la propriété',NULL,NULL,0,NULL),(5084,'fr','null','null','null','null',0,'Prix','Prix',NULL,NULL,0,NULL),(5085,'fr','null','null','null','null',0,'Type de propriété','Type de propriété',NULL,NULL,0,NULL),(5086,'fr','null','null','null','null',0,'Salle de bain','Salle de bain',NULL,NULL,0,NULL),(5087,'fr','null','null','null','null',0,'Propriété Taille du lot','Propriété Taille du lot',NULL,NULL,0,NULL),(5088,'fr','null','null','null','null',0,'Aire d\'atterrissage','Aire d\'atterrissage',NULL,NULL,0,NULL),(5089,'fr','null','null','null','null',0,'Endroit','Endroit',NULL,NULL,0,NULL),(5090,'fr','null','null','null','null',0,'fonctionnalités','fonctionnalités',NULL,NULL,0,NULL),(5091,'fr','null','null','null','null',0,'plan d\'étage','plan d\'étage',NULL,NULL,0,NULL),(5092,'fr','null','null','null','null',0,'Chercher','Chercher',NULL,NULL,0,NULL),(5093,'fr','null','null','null','null',0,'Partager cette publication','Partager cette publication',NULL,NULL,0,NULL),(5094,'fr','null','null','null','null',0,'vidéos','vidéos',NULL,NULL,0,NULL),(5095,'fr','null','null','null','null',0,'appelez nous','appelez nous',NULL,NULL,0,NULL),(5096,'fr','null','null','null','null',0,'Taille','Taille',NULL,NULL,0,NULL),(5097,'fr','null','null','null','null',0,'Pièces','Pièces',NULL,NULL,0,NULL),(5098,'fr','null','null','null','null',0,'Garage','Garage',NULL,NULL,0,NULL),(5099,'fr','null','null','null','null',0,'Numéro de téléphone','Numéro de téléphone',NULL,NULL,0,NULL),(5100,'fr','null','null','null','null',0,'Adresse électronique','Adresse électronique',NULL,NULL,0,NULL),(5101,'fr','null','null','null','null',0,'Lire la suite','Lire la suite',NULL,NULL,0,NULL),(5102,'fr','null','null','null','null',0,'Soumettre','Soumettre',NULL,NULL,0,NULL),(5103,'fr','null','null','null','null',0,'adresse','adresse',NULL,NULL,0,NULL),(5104,'fr','null','null','null','null',0,'ville & pays','ville & pays',NULL,NULL,0,NULL),(5105,'fr','null','null','null','null',0,'Rénovation','Rénovation',NULL,NULL,0,NULL),(5106,'fr','null','null','null','null',0,'Construction','Construction',NULL,NULL,0,NULL),(5107,'fr','null','null','null','null',0,'Location saison','Location saison',NULL,NULL,0,NULL),(5108,'fr','null','null','null','null',0,'Longue durée','Longue durée',NULL,NULL,0,NULL),(5109,'fr','null','null','null','null',0,'chambres','chambres',NULL,NULL,0,NULL),(5110,'fr','null','null','null','null',0,'Réf. agence','Réf. agence',NULL,NULL,0,NULL),(5111,'fr','null','null','null','null',0,'Téléphone','Téléphone',NULL,NULL,0,NULL),(5112,'fr','null','null','null','null',0,'Vidéo','Vidéo',NULL,NULL,0,NULL),(5113,'fr','null','null','null','null',0,'Localisation','Localisation',NULL,NULL,0,NULL),(5114,'fr','null','null','null','null',0,'détails','détails',NULL,NULL,0,NULL),(5115,'fr','null','null','null','null',0,'plan d\'étage','plan d\'étage',NULL,NULL,0,NULL),(5116,'fr','null','null','null','null',0,'video','video',NULL,NULL,0,NULL),(5117,'fr','null','null','null','null',0,'Une erreur est survenue','Une erreur est survenue',NULL,NULL,0,NULL),(5118,'fr','null','null','null','null',0,'Votre message a été envoyé','Votre message a été envoyé',NULL,NULL,0,NULL),(5119,'fr','null','null','null','null',0,'Votre message a bien été envoyé','Votre message a bien été envoyé',NULL,NULL,0,NULL),(5120,'fr','null','null','null','null',0,'Veuillez saisir un prénom','Veuillez saisir un prénom',NULL,NULL,0,NULL),(5121,'fr','null','null','null','null',0,'Veuillez saisir un nom','Veuillez saisir un nom',NULL,NULL,0,NULL),(5122,'fr','null','null','null','null',0,'Veuillez saisir un email','Veuillez saisir un email',NULL,NULL,0,NULL),(5123,'fr','null','null','null','null',0,'Veuillez saisir un message','Veuillez saisir un message',NULL,NULL,0,NULL),(5124,'fr','null','null','null','null',0,'Veuillez saisir un email valide','Veuillez saisir un email valide',NULL,NULL,0,NULL),(5125,'fr','null','null','null','null',0,'Merci de patienter','Merci de patienter',NULL,NULL,0,NULL),(5126,'fr','null','null','null','null',0,'Nous vous répondrons dans les meilleurs délais','Nous vous répondrons dans les meilleurs délais',NULL,NULL,0,NULL),(5127,'fr','null','null','null','null',0,'Derniers biens','Derniers biens',NULL,NULL,0,NULL),(5128,'fr','null','null','null','null',0,'Chambres','Chambres',NULL,NULL,0,NULL),(5129,'fr','null','null','null','null',0,'Surface','Surface',NULL,NULL,0,NULL),(5130,'fr','null','null','null','null',0,'Terrain','Terrain',NULL,NULL,0,NULL),(5131,'fr','null','null','null','null',0,'Terrasse','Terrasse',NULL,NULL,0,NULL),(5132,'fr','null','null','null','null',0,'jacuzzi','jacuzzi',NULL,NULL,0,NULL),(5133,'fr','null','null','null','null',0,'garage','garage',NULL,NULL,0,NULL),(5134,'fr','null','null','null','null',0,'cheminée','cheminée',NULL,NULL,0,NULL),(5135,'fr','null','null','null','null',0,'Notre galerie','Notre galerie',NULL,NULL,0,NULL),(5136,'fr','null','null','null','null',0,'salle de bain','salle de bain',NULL,NULL,0,NULL),(5137,'fr','null','null','null','null',0,'piscine','piscine',NULL,NULL,0,NULL),(5138,'fr','null','null','null','null',0,'wifi','wifi',NULL,NULL,0,NULL),(5139,'fr','null','null','null','null',0,'video','video',NULL,NULL,0,NULL),(5140,'fr','null','null','null','null',0,'veuillez saisir un email valide','veuillez saisir un email valide',NULL,NULL,0,NULL),(5141,'fr','null','null','null','null',0,'veuillez saisir un message','veuillez saisir un message',NULL,NULL,0,NULL),(5142,'fr','null','null','null','null',0,'veuillez saisir un email','veuillez saisir un email',NULL,NULL,0,NULL),(5143,'fr','null','null','null','null',0,'veuillez saisir un nom','veuillez saisir un nom',NULL,NULL,0,NULL),(5144,'fr','null','null','null','null',0,'veuillez saisir un prénom','veuillez saisir un prénom',NULL,NULL,0,NULL),(5145,'fr','null','null','null','null',0,'Politique de confidentialité','Politique de confidentialité',NULL,NULL,0,NULL),(5146,'fr','null','null','null','null',0,'Contactez nous','Contactez nous',NULL,NULL,0,NULL),(5147,'fr','null','null','null','null',0,'Termes et conditions','Termes et conditions',NULL,NULL,0,NULL),(5148,'fr','null','null','null','null',0,'N\'hésitez pas à lui envoyer un email','N\'hésitez pas à lui envoyer un email',NULL,NULL,0,NULL),(5149,'fr','null','null','null','null',0,'Vous n\'avez pas réussi à joindre notre agent ?','Vous n\'avez pas réussi à joindre notre agent ?',NULL,NULL,0,NULL),(5150,'fr','null','null','null','null',0,'Envoyer','Envoyer',NULL,NULL,0,NULL),(5151,'fr','null','null','null','null',0,'Contacter l\'agence','Contacter l\'agence',NULL,NULL,0,NULL),(5152,'fr','null','null','null','null',0,'Message','Message',NULL,NULL,0,NULL),(5153,'fr','null','null','null','null',0,'E-mail','E-mail',NULL,NULL,0,NULL),(5154,'fr','null','null','null','null',0,'Prénom','Prénom',NULL,NULL,0,NULL),(5155,'fr','null','null','null','null',0,'Nom','Nom',NULL,NULL,0,NULL),(5156,'fr','null','null','null','null',0,'Voir plus de détails','Voir plus de détails',NULL,NULL,0,NULL),(5157,'fr','null','null','null','null',0,'A propos de nous','A propos de nous',NULL,NULL,0,NULL),(5158,'fr','null','null','null','null',0,'localisation','localisation',NULL,NULL,0,NULL),(5159,'fr','null','null','null','null',0,'Saisir la référence','Saisir la référence',NULL,NULL,0,NULL),(5160,'fr','null','null','null','null',0,'Budget max.','Budget max.',NULL,NULL,0,NULL),(5161,'fr','null','null','null','null',0,'Budget max','Budget max',NULL,NULL,0,NULL),(5162,'fr','null','null','null','null',0,'Budget min.','Budget min.',NULL,NULL,0,NULL),(5163,'fr','null','null','null','null',0,'Budget min','Budget min',NULL,NULL,0,NULL),(5164,'fr','null','null','null','null',0,'de surface de terrain','de surface de terrain',NULL,NULL,0,NULL),(5165,'fr','null','null','null','null',0,'Biens similaires','Biens similaires',NULL,NULL,0,NULL),(5166,'fr','null','null','null','null',0,'Rechercher un bien immobilier','Rechercher un bien immobilier',NULL,NULL,0,NULL),(5167,'fr','null','null','null','null',0,'Vacances','Vacances',NULL,NULL,0,NULL),(5168,'fr','null','null','null','null',0,'vous connaissez votre référence ?','vous connaissez votre référence ?',NULL,NULL,0,NULL),(5169,'fr','null','null','null','null',0,'Achat','Achat',NULL,NULL,0,NULL),(5170,'fr','null','null','null','null',0,'Types de bien','Types de bien',NULL,NULL,0,NULL),(5171,'fr','null','null','null','null',0,'voir les avis','voir les avis',NULL,NULL,0,NULL),(5172,'fr','null','null','null','null',0,'D\'Experience Professionnelle','D\'Experience Professionnelle',NULL,NULL,0,NULL),(5173,'fr','null','null','null','null',0,'Vous connaissez votre référence ?','Vous connaissez votre référence ?',NULL,NULL,0,NULL),(5174,'fr','null','null','null','null',0,'Budget maxi.','Budget maxi.',NULL,NULL,0,NULL),(5175,'fr','null','null','null','null',0,'Budget mini.','Budget mini.',NULL,NULL,0,NULL),(5176,'fr','null','null','null','null',0,'votre bien','votre bien',NULL,NULL,0,NULL),(5177,'fr','null','null','null','null',0,'Rechercher','Rechercher',NULL,NULL,0,NULL),(5178,'fr','null','null','null','null',0,'trouvez-nous sur les réseaux sociaux','trouvez-nous sur les réseaux sociaux',NULL,NULL,0,NULL),(5179,'fr','null','null','null','null',0,'numéro de page','numéro de page',NULL,NULL,0,NULL),(5180,'fr','null','null','null','null',0,'suivante','suivante',NULL,NULL,0,NULL),(5181,'fr','null','null','null','null',0,'dernière','dernière',NULL,NULL,0,NULL),(5182,'fr','null','null','null','null',0,'lancer votre recherche','lancer votre recherche',NULL,NULL,0,NULL),(5183,'fr','null','null','null','null',0,'partager cet article','partager cet article',NULL,NULL,0,NULL),(5184,'fr','null','null','null','null',0,'e-mail','e-mail',NULL,NULL,0,NULL),(5185,'fr','null','null','null','null',0,'prénom','prénom',NULL,NULL,0,NULL),(5186,'fr','null','null','null','null',0,'nom','nom',NULL,NULL,0,NULL),(5187,'fr','null','null','null','null',0,'message','message',NULL,NULL,0,NULL),(5188,'fr','null','null','null','null',0,'démarer la vidéo','démarer la vidéo',NULL,NULL,0,NULL),(5189,'fr','null','null','null','null',0,'articles similaires','articles similaires',NULL,NULL,0,NULL),(5190,'fr','null','null','null','null',0,'Partager ce bien','Partager ce bien',NULL,NULL,0,NULL),(5191,'fr','null','null','null','null',0,'Référence','Référence',NULL,NULL,0,NULL),(5192,'fr','null','null','null','null',0,'notre avis','notre avis',NULL,NULL,0,NULL),(5193,'fr','null','null','null','null',0,'Imprimer','Imprimer',NULL,NULL,0,NULL),(5194,'fr','null','null','null','null',0,'Spécialiste','Spécialiste',NULL,NULL,0,NULL),(5195,'fr','null','null','null','null',0,'depuis 2004','depuis 2004',NULL,NULL,0,NULL),(5196,'fr','null','null','null','null',0,'en immobilier','en immobilier',NULL,NULL,0,NULL),(5197,'fr','null','null','null','null',0,'locations saisonnières, longues durées, ventes, constructions, rénovations, home staging','locations saisonnières, longues durées, ventes, constructions, rénovations, home staging',NULL,NULL,0,NULL),(5198,'fr','null','null','null','null',0,'Longue durée','Longue durée',NULL,NULL,0,NULL),(5199,'fr','null','null','null','null',0,'ans','ans',NULL,NULL,0,NULL),(5200,'fr','null','null','null','null',0,'première','première',NULL,NULL,0,NULL),(5201,'fr','null','null','null','null',0,'précédente','précédente',NULL,NULL,0,NULL),(5202,'fr','null','null','null','null',0,'démarrer la vidéo','démarrer la vidéo',NULL,NULL,0,NULL),(5203,'fr','null','null','null','null',0,'Partager cette page','Partager cette page',NULL,NULL,0,NULL),(5204,'fr','null','null','null','null',0,'Exclusivités','Exclusivités',NULL,NULL,0,NULL),(5205,'fr','null','null','null','null',0,'Témoignages','Témoignages',NULL,NULL,0,NULL),(5206,'fr','null','null','null','null',0,'Médias','Médias',NULL,NULL,0,NULL),(5207,'fr','null','null','null','null',0,'veuillez saisir un numéro de téléphone','veuillez saisir un numéro de téléphone',NULL,NULL,0,NULL),(5208,'fr','null','null','null','null',0,'veuillez saisir un numéro de téléphone valide','veuillez saisir un numéro de téléphone valide',NULL,NULL,0,NULL),(5209,'fr','null','null','null','null',0,'phone','phone',NULL,NULL,0,NULL),(5210,'fr','null','null','null','null',0,'Lieu','Lieu',NULL,NULL,0,NULL),(5211,'fr','null','null','null','null',0,'la description','la description',NULL,NULL,0,NULL),(5212,'fr','null','null','null','null',0,'Aucun bien immobilier','Aucun bien immobilier',NULL,NULL,0,NULL),(5213,'fr','null','null','null','null',0,'n\'a été trouvé','n\'a été trouvé',NULL,NULL,0,NULL),(5214,'fr','null','null','null','null',0,'phone','phone',NULL,NULL,0,NULL),(5215,'fr','null','null','null','null',0,'logements trouvés','logements trouvés',NULL,NULL,0,NULL),(5216,'fr','null','null','null','null',0,'logement trouvé','logement trouvé',NULL,NULL,0,NULL),(5217,'fr','null','null','null','null',0,'chambre','chambre',NULL,NULL,0,NULL),(5218,'fr','null','null','null','null',0,'au mois','au mois',NULL,NULL,0,NULL),(5219,'fr','null','null','null','null',0,'À la semaine','À la semaine',NULL,NULL,0,NULL),(5220,'fr','null','null','null','null',0,'Avis clients','Avis clients',NULL,NULL,0,NULL),(5221,'fr','null','null','null','null',0,'Ils parlent de nous','Ils parlent de nous',NULL,NULL,0,NULL),(5222,'fr','null','null','null','null',0,'NOUS SAVONS FAIRE PREUVE DE RÉACTIVITÉ ET DE REPORTING PAR L\'UTILISATION DES MOYENS D\'ÉCHANGES RAPIDES (TÉLÉPHONE, WHATSAPP, MESSENGER, ETC...).<br/>TOUTES LES INFORMATIONS IMPORTANTES SONT FORMALISÉES PAR ÉCRIT.<br/>des retours transparents sont transmis aux vendeurs de biens apres chaque visite pour OPTIMISATION et valorisation de la relation etablie.','NOUS SAVONS FAIRE PREUVE DE RÉACTIVITÉ ET DE REPORTING PAR L\'UTILISATION DES MOYENS D\'ÉCHANGES RAPIDES (TÉLÉPHONE, WHATSAPP, MESSENGER, ETC...).<br/>TOUTES LES INFORMATIONS IMPORTANTES SONT FORMALISÉES PAR ÉCRIT.<br/>des retours transparents sont transmis aux vendeurs de biens apres chaque visite pour OPTIMISATION et valorisation de la relation etablie.',NULL,NULL,0,NULL),(5223,'fr','null','null','null','null',0,'Nous sommes à l\'écoute de nos clients et défendons la notion de service.<br/>Un accompagnement et un suivi professionnel entre la  signature d\'un compromis et d\'un acte final et une écoute particulière avec interventions rapides s\'agissant de nos locataires.','Nous sommes à l\'écoute de nos clients et défendons la notion de service.<br/>Un accompagnement et un suivi professionnel entre la  signature d\'un compromis et d\'un acte final et une écoute particulière avec interventions rapides s\'agissant de nos locataires.',NULL,NULL,0,NULL),(5224,'fr','null','null','null','null',0,'Un climat de confiance réciproque est la base d\'une relation saine et durable.<br/>Nous mettons tout en oeuvre pour privilégier cette conviction.','Un climat de confiance réciproque est la base d\'une relation saine et durable.<br/>Nous mettons tout en oeuvre pour privilégier cette conviction.',NULL,NULL,0,NULL),(5225,'fr','null','null','null','null',0,'Nous travaillons sur la base de mandats simples ou exclusifs, et de contrats formalisés par écrit et signés par les parties, afin de garantir les intérêts de chacun.','Nous travaillons sur la base de mandats simples ou exclusifs, et de contrats formalisés par écrit et signés par les parties, afin de garantir les intérêts de chacun.',NULL,NULL,0,NULL),(5226,'fr','null','null','null','null',0,'Nos Engagements','Nos Engagements',NULL,NULL,0,NULL),(5227,'fr','null','null','null','null',0,'Une équipe solidaire et engagée','Une équipe solidaire et engagée',NULL,NULL,0,NULL),(5228,'fr','null','null','null','null',0,'Notre structure fonctionne en pôle immobilier couvrant tous vos besoins','Notre structure fonctionne en pôle immobilier couvrant tous vos besoins',NULL,NULL,0,NULL),(5229,'fr','null','null','null','null',0,'Tout','Tout',NULL,NULL,0,NULL),(5230,'fr','null','null','null','null',0,'à partir','à partir',NULL,NULL,0,NULL),(5231,'en','null','null','null','null',0,'Derniers articles','last articles',NULL,NULL,0,NULL),(5232,'en','null','null','null','null',0,'vente','sale',NULL,NULL,0,NULL),(5233,'en','null','null','null','null',0,'location','rental',NULL,NULL,0,NULL),(5234,'en','null','null','null','null',0,'nos experts','our experts',NULL,NULL,0,NULL),(5235,'en','null','null','null','null',0,'decoration','decoration',NULL,NULL,0,NULL),(5236,'en','null','null','null','null',0,'agence','agency',NULL,NULL,0,NULL),(5237,'en','null','null','null','null',0,'accueil','Home',NULL,NULL,0,NULL),(5238,'en','null','null','null','null',0,'calme','calm',NULL,NULL,0,NULL),(5239,'en','null','null','null','null',0,'jardin','garden',NULL,NULL,0,NULL),(5240,'en','null','null','null','null',0,'Experience Professionnelle','Professional experience',NULL,NULL,0,NULL),(5241,'en','null','null','null','null',0,'nos services','our services',NULL,NULL,0,NULL),(5242,'en','null','null','null','null',0,'post','post',NULL,NULL,0,NULL),(5243,'en','null','null','null','null',0,'Blog','Blog',NULL,NULL,0,NULL),(5244,'en','null','null','null','null',0,'plus d\'infos','more informations',NULL,NULL,0,NULL),(5245,'en','null','null','null','null',0,'Projets','Projects',NULL,NULL,0,NULL),(5246,'en','null','null','null','null',0,'Accomplis','Accomplished',NULL,NULL,0,NULL),(5247,'en','null','null','null','null',0,'Tags','Tags',NULL,NULL,0,NULL),(5248,'en','null','null','null','null',0,'Liens utiles','Useful links',NULL,NULL,0,NULL),(5249,'en','null','null','null','null',0,'mois','month',NULL,NULL,0,NULL),(5250,'en','null','null','null','null',0,'description','description',NULL,NULL,0,NULL),(5251,'en','null','null','null','null',0,'Détails','Details',NULL,NULL,0,NULL),(5252,'en','null','null','null','null',0,'Identifiant de la propriété','Property ID',NULL,NULL,0,NULL),(5253,'en','null','null','null','null',0,'Prix','Price',NULL,NULL,0,NULL),(5254,'en','null','null','null','null',0,'Type de propriété','Property type',NULL,NULL,0,NULL),(5255,'en','null','null','null','null',0,'Salle de bain','Bathroom',NULL,NULL,0,NULL),(5256,'en','null','null','null','null',0,'Propriété Taille du lot','Batch Size property',NULL,NULL,0,NULL),(5257,'en','null','null','null','null',0,'Aire d\'atterrissage','Landing area',NULL,NULL,0,NULL),(5258,'en','null','null','null','null',0,'Endroit','Place',NULL,NULL,0,NULL),(5259,'en','null','null','null','null',0,'fonctionnalités','features',NULL,NULL,0,NULL),(5260,'en','null','null','null','null',0,'plan d\'étage','floor plan',NULL,NULL,0,NULL),(5261,'en','null','null','null','null',0,'Chercher','To look for',NULL,NULL,0,NULL),(5262,'en','null','null','null','null',0,'Partager cette publication','Share this post',NULL,NULL,0,NULL),(5263,'en','null','null','null','null',0,'vidéos','videos',NULL,NULL,0,NULL),(5264,'en','null','null','null','null',0,'appelez nous','call us',NULL,NULL,0,NULL),(5265,'en','null','null','null','null',0,'Taille','Cut',NULL,NULL,0,NULL),(5266,'en','null','null','null','null',0,'Pièces','Rooms',NULL,NULL,0,NULL),(5267,'en','null','null','null','null',0,'Garage','Garage',NULL,NULL,0,NULL),(5268,'en','null','null','null','null',0,'Numéro de téléphone','Phone number',NULL,NULL,0,NULL),(5269,'en','null','null','null','null',0,'Adresse électronique','email address',NULL,NULL,0,NULL),(5270,'en','null','null','null','null',0,'Lire la suite','Read more',NULL,NULL,0,NULL),(5271,'en','null','null','null','null',0,'Soumettre','TP submit',NULL,NULL,0,NULL),(5272,'en','null','null','null','null',0,'adresse','address',NULL,NULL,0,NULL),(5273,'en','null','null','null','null',0,'ville & pays','city Country',NULL,NULL,0,NULL),(5274,'en','null','null','null','null',0,'Rénovation','Renovation',NULL,NULL,0,NULL),(5275,'en','null','null','null','null',0,'Construction','Construction',NULL,NULL,0,NULL),(5276,'en','null','null','null','null',0,'Location saison','Season rental',NULL,NULL,0,NULL),(5277,'en','null','null','null','null',0,'Longue durée','Long duration',NULL,NULL,0,NULL),(5278,'en','null','null','null','null',0,'chambres','bedrooms',NULL,NULL,0,NULL),(5279,'en','null','null','null','null',0,'Réf. agence','Ref. agency',NULL,NULL,0,NULL),(5280,'en','null','null','null','null',0,'Téléphone','Telephone',NULL,NULL,0,NULL),(5281,'en','null','null','null','null',0,'Vidéo','Video',NULL,NULL,0,NULL),(5282,'en','null','null','null','null',0,'Localisation','Location',NULL,NULL,0,NULL),(5283,'en','null','null','null','null',0,'détails','details',NULL,NULL,0,NULL),(5284,'en','null','null','null','null',0,'plan d\'étage','floor plan',NULL,NULL,0,NULL),(5285,'en','null','null','null','null',0,'video','video',NULL,NULL,0,NULL),(5286,'en','null','null','null','null',0,'Une erreur est survenue','An error has occurred',NULL,NULL,0,NULL),(5287,'en','null','null','null','null',0,'Votre message a été envoyé','Your message has been sent',NULL,NULL,0,NULL),(5288,'en','null','null','null','null',0,'Votre message a bien été envoyé','Your message has been sent',NULL,NULL,0,NULL),(5289,'en','null','null','null','null',0,'Veuillez saisir un prénom','Please enter a first name',NULL,NULL,0,NULL),(5290,'en','null','null','null','null',0,'Veuillez saisir un nom','Please enter a name',NULL,NULL,0,NULL),(5291,'en','null','null','null','null',0,'Veuillez saisir un email','Please enter an email',NULL,NULL,0,NULL),(5292,'en','null','null','null','null',0,'Veuillez saisir un message','Please enter a message',NULL,NULL,0,NULL),(5293,'en','null','null','null','null',0,'Veuillez saisir un email valide','Please enter a valid email',NULL,NULL,0,NULL),(5294,'en','null','null','null','null',0,'Merci de patienter','Please wait',NULL,NULL,0,NULL),(5295,'en','null','null','null','null',0,'Nous vous répondrons dans les meilleurs délais','We will respond as soon as possible',NULL,NULL,0,NULL),(5296,'en','null','null','null','null',0,'Derniers biens','Last properties',NULL,NULL,0,NULL),(5297,'en','null','null','null','null',0,'Chambres','Bedrooms',NULL,NULL,0,NULL),(5298,'en','null','null','null','null',0,'Surface','Area',NULL,NULL,0,NULL),(5299,'en','null','null','null','null',0,'Terrain','Ground',NULL,NULL,0,NULL),(5300,'en','null','null','null','null',0,'Terrasse','Terrace',NULL,NULL,0,NULL),(5301,'en','null','null','null','null',0,'jacuzzi','hot tub',NULL,NULL,0,NULL),(5302,'en','null','null','null','null',0,'garage','garage',NULL,NULL,0,NULL),(5303,'en','null','null','null','null',0,'cheminée','chimney',NULL,NULL,0,NULL),(5304,'en','null','null','null','null',0,'Notre galerie','Our gallery',NULL,NULL,0,NULL),(5305,'en','null','null','null','null',0,'salle de bain','bathroom',NULL,NULL,0,NULL),(5306,'en','null','null','null','null',0,'piscine','pool',NULL,NULL,0,NULL),(5307,'en','null','null','null','null',0,'wifi','Wireless',NULL,NULL,0,NULL),(5308,'en','null','null','null','null',0,'video','video',NULL,NULL,0,NULL),(5309,'en','null','null','null','null',0,'veuillez saisir un email valide','Please enter a valid email',NULL,NULL,0,NULL),(5310,'en','null','null','null','null',0,'veuillez saisir un message','please enter a message',NULL,NULL,0,NULL),(5311,'en','null','null','null','null',0,'veuillez saisir un email','please enter an email',NULL,NULL,0,NULL),(5312,'en','null','null','null','null',0,'veuillez saisir un nom','please enter a name',NULL,NULL,0,NULL),(5313,'en','null','null','null','null',0,'veuillez saisir un prénom','please enter a first name',NULL,NULL,0,NULL),(5314,'en','null','null','null','null',0,'Politique de confidentialité','Privacy Policy',NULL,NULL,0,NULL),(5315,'en','null','null','null','null',0,'Contactez nous','Contact us',NULL,NULL,0,NULL),(5316,'en','null','null','null','null',0,'Termes et conditions','Terms and conditions',NULL,NULL,0,NULL),(5317,'en','null','null','null','null',0,'N\'hésitez pas à lui envoyer un email','Do not hesitate to send him an email',NULL,NULL,0,NULL),(5318,'en','null','null','null','null',0,'Vous n\'avez pas réussi à joindre notre agent ?','Couldn\'t reach our agent?',NULL,NULL,0,NULL),(5319,'en','null','null','null','null',0,'Envoyer','Send',NULL,NULL,0,NULL),(5320,'en','null','null','null','null',0,'Contacter l\'agence','Contact the agency',NULL,NULL,0,NULL),(5321,'en','null','null','null','null',0,'Message','Message',NULL,NULL,0,NULL),(5322,'en','null','null','null','null',0,'E-mail','E-mail',NULL,NULL,0,NULL),(5323,'en','null','null','null','null',0,'Prénom','First name',NULL,NULL,0,NULL),(5324,'en','null','null','null','null',0,'Nom','name',NULL,NULL,0,NULL),(5325,'en','null','null','null','null',0,'Voir plus de détails','See more details',NULL,NULL,0,NULL),(5326,'en','null','null','null','null',0,'A propos de nous','About Us',NULL,NULL,0,NULL),(5327,'en','null','null','null','null',0,'localisation','location',NULL,NULL,0,NULL),(5328,'en','null','null','null','null',0,'Saisir la référence','Enter the reference',NULL,NULL,0,NULL),(5329,'en','null','null','null','null',0,'Budget max.','max budget',NULL,NULL,0,NULL),(5330,'en','null','null','null','null',0,'Budget max','max budget',NULL,NULL,0,NULL),(5331,'en','null','null','null','null',0,'Budget min.','minimum budget',NULL,NULL,0,NULL),(5332,'en','null','null','null','null',0,'Budget min','minimum budget',NULL,NULL,0,NULL),(5333,'en','null','null','null','null',0,'de surface de terrain','of land area',NULL,NULL,0,NULL),(5334,'en','null','null','null','null',0,'Biens similaires','Similar properties',NULL,NULL,0,NULL),(5335,'en','null','null','null','null',0,'Rechercher un bien immobilier','Search for real estate',NULL,NULL,0,NULL),(5336,'en','null','null','null','null',0,'Vacances','Vacation',NULL,NULL,0,NULL),(5337,'en','null','null','null','null',0,'vous connaissez votre référence ?','do you know your reference?',NULL,NULL,0,NULL),(5338,'en','null','null','null','null',0,'Achat','Purchase',NULL,NULL,0,NULL),(5339,'en','null','null','null','null',0,'Types de bien','Types of property',NULL,NULL,0,NULL),(5340,'en','null','null','null','null',0,'voir les avis','see reviews',NULL,NULL,0,NULL),(5341,'en','null','null','null','null',0,'D\'Experience Professionnelle','Professional Experience',NULL,NULL,0,NULL),(5342,'en','null','null','null','null',0,'Vous connaissez votre référence ?','Do you know your reference?',NULL,NULL,0,NULL),(5343,'en','null','null','null','null',0,'Budget maxi.','Max budget.',NULL,NULL,0,NULL),(5344,'en','null','null','null','null',0,'Budget mini.','Minimum budget.',NULL,NULL,0,NULL),(5345,'en','null','null','null','null',0,'votre bien','your property',NULL,NULL,0,NULL),(5346,'en','null','null','null','null',0,'Rechercher','To research',NULL,NULL,0,NULL),(5347,'en','null','null','null','null',0,'trouvez-nous sur les réseaux sociaux','find us on social media',NULL,NULL,0,NULL),(5348,'en','null','null','null','null',0,'numéro de page','page number',NULL,NULL,0,NULL),(5349,'en','null','null','null','null',0,'suivante','next',NULL,NULL,0,NULL),(5350,'en','null','null','null','null',0,'dernière','last',NULL,NULL,0,NULL),(5351,'en','null','null','null','null',0,'lancer votre recherche','launch your search',NULL,NULL,0,NULL),(5352,'en','null','null','null','null',0,'partager cet article','Share this article',NULL,NULL,0,NULL),(5353,'en','null','null','null','null',0,'e-mail','E-mail',NULL,NULL,0,NULL),(5354,'en','null','null','null','null',0,'prénom','first name',NULL,NULL,0,NULL),(5355,'en','null','null','null','null',0,'nom','name',NULL,NULL,0,NULL),(5356,'en','null','null','null','null',0,'message','message',NULL,NULL,0,NULL),(5357,'en','null','null','null','null',0,'démarer la vidéo','start the video',NULL,NULL,0,NULL),(5358,'en','null','null','null','null',0,'articles similaires','similar items',NULL,NULL,0,NULL),(5359,'en','null','null','null','null',0,'Partager ce bien','Share this property',NULL,NULL,0,NULL),(5360,'en','null','null','null','null',0,'Référence','Reference',NULL,NULL,0,NULL),(5361,'en','null','null','null','null',0,'notre avis','our opinion',NULL,NULL,0,NULL),(5362,'en','null','null','null','null',0,'Imprimer','To print',NULL,NULL,0,NULL),(5363,'en','null','null','null','null',0,'Spécialiste','Specialist',NULL,NULL,0,NULL),(5364,'en','null','null','null','null',0,'depuis 2004','since 2004',NULL,NULL,0,NULL),(5365,'en','null','null','null','null',0,'en immobilier','in real estate',NULL,NULL,0,NULL),(5366,'en','null','null','null','null',0,'locations saisonnières, longues durées, ventes, constructions, rénovations, home staging','seasonal rentals, long-term rentals, sales, constructions, renovations, home staging',NULL,NULL,0,NULL),(5367,'en','null','null','null','null',0,'Longue durée','Long duration',NULL,NULL,0,NULL),(5368,'en','null','null','null','null',0,'ans','years',NULL,NULL,0,NULL),(5369,'en','null','null','null','null',0,'première','first',NULL,NULL,0,NULL),(5370,'en','null','null','null','null',0,'précédente','former',NULL,NULL,0,NULL),(5371,'en','null','null','null','null',0,'démarrer la vidéo','start video',NULL,NULL,0,NULL),(5372,'en','null','null','null','null',0,'Partager cette page','Share this page',NULL,NULL,0,NULL),(5373,'en','null','null','null','null',0,'Exclusivités','Exclusives',NULL,NULL,0,NULL),(5374,'en','null','null','null','null',0,'Témoignages','Testimonials',NULL,NULL,0,NULL),(5375,'en','null','null','null','null',0,'Médias','Media',NULL,NULL,0,NULL),(5376,'en','null','null','null','null',0,'veuillez saisir un numéro de téléphone','please enter a phone number',NULL,NULL,0,NULL),(5377,'en','null','null','null','null',0,'veuillez saisir un numéro de téléphone valide','please enter a valid phone number',NULL,NULL,0,NULL),(5378,'en','null','null','null','null',0,'phone','phone',NULL,NULL,0,NULL),(5379,'en','null','null','null','null',0,'Lieu','Location',NULL,NULL,0,NULL),(5380,'en','null','null','null','null',0,'la description','the description',NULL,NULL,0,NULL),(5381,'en','null','null','null','null',0,'Aucun bien immobilier','No real estate',NULL,NULL,0,NULL),(5382,'en','null','null','null','null',0,'n\'a été trouvé','was not found',NULL,NULL,0,NULL),(5383,'en','null','null','null','null',0,'phone','phone',NULL,NULL,0,NULL),(5384,'en','null','null','null','null',0,'logements trouvés','housing found',NULL,NULL,0,NULL),(5385,'en','null','null','null','null',0,'logement trouvé','accommodation found',NULL,NULL,0,NULL),(5386,'en','null','null','null','null',0,'chambre','bedroom',NULL,NULL,0,NULL),(5387,'en','null','null','null','null',0,'au mois','monthly',NULL,NULL,0,NULL),(5388,'en','null','null','null','null',0,'À la semaine','Weekly',NULL,NULL,0,NULL),(5389,'en','null','null','null','null',0,'Avis clients','Customers\' opinion',NULL,NULL,0,NULL),(5390,'en','null','null','null','null',0,'Ils parlent de nous','They talk about us',NULL,NULL,0,NULL),(5391,'en','null','null','null','null',0,'NOUS SAVONS FAIRE PREUVE DE RÉACTIVITÉ ET DE REPORTING PAR L\'UTILISATION DES MOYENS D\'ÉCHANGES RAPIDES (TÉLÉPHONE, WHATSAPP, MESSENGER, ETC...).<br/>TOUTES LES INFORMATIONS IMPORTANTES SONT FORMALISÉES PAR ÉCRIT.<br/>des retours transparents sont transmis aux vendeurs de biens apres chaque visite pour OPTIMISATION et valorisation de la relation etablie.','WE KNOW HOW TO PROVE RESPONSIVENESS AND REPORTING BY USING QUICK MEANS OF EXCHANGE (PHONE, WHATSAPP, MESSENGER, ETC...).<br/> ALL IMPORTANT INFORMATION IS FORMALIZED IN WRITING.<br/> transparent feedback is sent to sellers of goods after each visit to OPTIMIZE and enhance the relationship established.',NULL,NULL,0,NULL),(5392,'en','null','null','null','null',0,'Nous sommes à l\'écoute de nos clients et défendons la notion de service.<br/>Un accompagnement et un suivi professionnel entre la  signature d\'un compromis et d\'un acte final et une écoute particulière avec interventions rapides s\'agissant de nos locataires.','We listen to our customers and defend the concept of service.<br/> Accompaniment and professional follow-up between the signing of a compromise and a final act and a particular listening with rapid interventions with regard to our tenants.',NULL,NULL,0,NULL),(5393,'en','null','null','null','null',0,'Un climat de confiance réciproque est la base d\'une relation saine et durable.<br/>Nous mettons tout en oeuvre pour privilégier cette conviction.','A climate of mutual trust is the basis of a healthy and lasting relationship.<br/> We make every effort to promote this conviction.',NULL,NULL,0,NULL),(5394,'en','null','null','null','null',0,'Nous travaillons sur la base de mandats simples ou exclusifs, et de contrats formalisés par écrit et signés par les parties, afin de garantir les intérêts de chacun.','We work on the basis of simple or exclusive mandates, and contracts formalized in writing and signed by the parties, in order to guarantee the interests of each.',NULL,NULL,0,NULL),(5395,'en','null','null','null','null',0,'Nos Engagements','Our engagements',NULL,NULL,0,NULL),(5396,'en','null','null','null','null',0,'Une équipe solidaire et engagée','A united and committed team',NULL,NULL,0,NULL),(5397,'en','null','null','null','null',0,'Notre structure fonctionne en pôle immobilier couvrant tous vos besoins','Our structure operates as a real estate division covering all your needs',NULL,NULL,0,NULL),(5398,'en','null','null','null','null',0,'Tout','All',NULL,NULL,0,NULL),(5399,'en','null','null','null','null',0,'à partir','from',NULL,NULL,0,NULL),(5400,'en','null','headline','Accommodation','203',0,'Vente - Maison d\'hôtes - Médina - 397 m²','Sale - Guest house - Medina - 397 m²','Logement','titre',0,NULL),(5401,'fr','null','headline','Accommodation','203',0,'Vente - Maison d\'hôtes - Médina - 397 m²','Vente - Maison d\'hôtes - Médina - 397 m²','Logement','titre',0,NULL),(5402,'en','null','headline','Accommodation','204',0,'Vente - Maison d\'hôtes - Médina - 400 m²','Sale - Guest house - Medina - 400 m²','Logement','titre',0,NULL),(5403,'fr','null','headline','Accommodation','204',0,'Vente - Maison d\'hôtes - Médina - 400 m²','Vente - Maison d\'hôtes - Médina - 400 m²','Logement','titre',0,NULL),(5404,'en','null','headline','Accommodation','205',0,'Vente - Maison d\'hôtes - Médina - 430 m² - 335000 €','Sale - Guest house - Medina - 430 m² - 335000 €','Logement','titre',0,NULL),(5405,'fr','null','headline','Accommodation','205',0,'Vente - Maison d\'hôtes - Médina - 430 m² - 335000 €','Vente - Maison d\'hôtes - Médina - 430 m² - 335000 €','Logement','titre',0,NULL),(5406,'en','null','headline','Accommodation','206',0,'Vente - Maison d\'hôtes - Médina - 165 m² - 290000 €','Sale - Guest house - Medina - 165 m² - 290000 €','Logement','titre',0,NULL),(5407,'fr','null','headline','Accommodation','206',0,'Vente - Maison d\'hôtes - Médina - 165 m² - 290000 €','Vente - Maison d\'hôtes - Médina - 165 m² - 290000 €','Logement','titre',0,NULL),(5408,'en','null','headline','Accommodation','208',0,'Vente - Maison de campagne - Campagne - 4080 m²','Sale - Country house - Countryside - 4080 m²','Logement','titre',0,NULL),(5409,'fr','null','headline','Accommodation','208',0,'Vente - Maison de campagne - Campagne - 4080 m²','Vente - Maison de campagne - Campagne - 4080 m²','Logement','titre',0,NULL),(5410,'en','null','headline','Accommodation','212',0,'Vente - Maison de campagne - Campagne - 200 m² - 265000 €','Sale - Country house - Countryside - 200 m² - 265000 €','Logement','titre',0,NULL),(5411,'fr','null','headline','Accommodation','212',0,'Vente - Maison de campagne - Campagne - 200 m² - 265000 €','Vente - Maison de campagne - Campagne - 200 m² - 265000 €','Logement','titre',0,NULL),(5412,'en','null','headline','Accommodation','224',0,'Vente - Riad - Médina - 76 m² - 350000 €','Sale - Riad - Medina - 76 m² - 350000 €','Logement','titre',0,NULL),(5413,'fr','null','headline','Accommodation','224',0,'Vente - Riad - Médina - 76 m² - 350000 €','Vente - Riad - Médina - 76 m² - 350000 €','Logement','titre',0,NULL),(5414,'en','null','headline','Accommodation','258',0,'Vente - Maison de campagne - Campagne - 480 m² - 450000 €','Sale - Country house - Countryside - 480 m² - 450000 €','Logement','titre',0,NULL),(5415,'fr','null','headline','Accommodation','258',0,'Vente - Maison de campagne - Campagne - 480 m² - 450000 €','Vente - Maison de campagne - Campagne - 480 m² - 450000 €','Logement','titre',0,NULL),(5416,'en','null','headline','Accommodation','259',0,'Vente - Riad - Médina - 211 m²','Sale - Riad - Medina - 211 m²','Logement','titre',0,NULL),(5417,'fr','null','headline','Accommodation','259',0,'Vente - Riad - Médina - 211 m²','Vente - Riad - Médina - 211 m²','Logement','titre',0,NULL),(5418,'en','null','headline','Accommodation','265',0,'Vente - Villa golf - Mogador - 390 m²','Sale - Golf villa - Mogador - 390 m²','Logement','titre',0,NULL),(5419,'fr','null','headline','Accommodation','265',0,'Vente - Villa golf - Mogador - 390 m²','Vente - Villa golf - Mogador - 390 m²','Logement','titre',0,NULL),(5420,'en','null','headline','Accommodation','268',0,'Vente - Riad - Médina - 350 m² - 390000 €','Sale - Riad - Medina - 350 m² - 390000 €','Logement','titre',0,NULL),(5421,'fr','null','headline','Accommodation','268',0,'Vente - Riad - Médina - 350 m² - 390000 €','Vente - Riad - Médina - 350 m² - 390000 €','Logement','titre',0,NULL),(5422,'en','null','headline','Accommodation','273',0,'Location - Riad - 130 m² - Médina - 700 €','Rental - Riad - 130 m² - Medina - 700 €','Logement','titre',0,NULL),(5423,'fr','null','headline','Accommodation','273',0,'Location - Riad - 130 m² - Médina - 700 €','Location - Riad - 130 m² - Médina - 700 €','Logement','titre',0,NULL),(5424,'en','null','headline','Accommodation','275',0,'Vente - Riad - Médina - 220 m² - 340000 €','Sale - Riad - Medina - 220 m² - 340000 €','Logement','titre',0,NULL),(5425,'fr','null','headline','Accommodation','275',0,'Vente - Riad - Médina - 220 m² - 340000 €','Vente - Riad - Médina - 220 m² - 340000 €','Logement','titre',0,NULL),(5426,'en','null','headline','Accommodation','277',0,'Vente - Appartement - Nouvelle-Ville - 127 m²','Sale - Apartment - New Town - 127 m²','Logement','titre',0,NULL),(5427,'fr','null','headline','Accommodation','277',0,'Vente - Appartement - Nouvelle-Ville - 127 m²','Vente - Appartement - Nouvelle-Ville - 127 m²','Logement','titre',0,NULL),(5428,'en','null','headline','Accommodation','278',0,'Vente - Appartement - Nouvelle-Ville - 122 m²','Sale - Apartment - New Town - 122 m²','Logement','titre',0,NULL),(5429,'fr','null','headline','Accommodation','278',0,'Vente - Appartement - Nouvelle-Ville - 122 m²','Vente - Appartement - Nouvelle-Ville - 122 m²','Logement','titre',0,NULL),(5430,'en','null','headline','Accommodation','279',0,'Vente - Appartement - Nouvelle-Ville - 77 m²','Sale - Apartment - New Town - 77 m²','Logement','titre',0,NULL),(5431,'fr','null','headline','Accommodation','279',0,'Vente - Appartement - Nouvelle-Ville - 77 m²','Vente - Appartement - Nouvelle-Ville - 77 m²','Logement','titre',0,NULL),(5432,'en','null','headline','Accommodation','280',0,'Vente - Maison d\'hôtes - Médina - 220 m² - 340000 €','Sale - Guest house - Medina - 220 m² - 340000 €','Logement','titre',0,NULL),(5433,'fr','null','headline','Accommodation','280',0,'Vente - Maison d\'hôtes - Médina - 220 m² - 340000 €','Vente - Maison d\'hôtes - Médina - 220 m² - 340000 €','Logement','titre',0,NULL),(5434,'en','null','headline','Accommodation','290',0,'Vente - Maison de campagne - Zone Rurale - 250 m² - 600000 €','Sale - Country house - Rural area - 250 m² - 600000 €','Logement','titre',0,NULL),(5435,'fr','null','headline','Accommodation','290',0,'Vente - Maison de campagne - Zone Rurale - 250 m² - 600000 €','Vente - Maison de campagne - Zone Rurale - 250 m² - 600000 €','Logement','titre',0,NULL),(5436,'en','null','headline','Accommodation','293',0,'Location - Appartement - 90 m² - Nouvelle-Ville - 850 €','Rental - Apartment - 90 m² - New Town - 850 €','Logement','titre',0,NULL),(5437,'fr','null','headline','Accommodation','293',0,'Location - Appartement - 90 m² - Nouvelle-Ville - 850 €','Location - Appartement - 90 m² - Nouvelle-Ville - 850 €','Logement','titre',0,NULL),(5438,'en','null','slug','Accommodation','294',0,'vente-appartement-nouvelle-ville-110-m2','sale-apartment-new-town-110-m2','Logement','slug',0,NULL),(5439,'en','null','description','Accommodation','294',0,'<p>Situé dans un quartier calme et résidentiel d\'Essaouira, cet appartement neuf de 110 m² est au rez-de-chaussée et dispose de 3 chambres avec placard, une salle de douche, un WC séparé et une pièce de vie en open space hébérgeant la cuisine ouverte semie équipée et le salon.</p>\r\n\r\n<p>Un patio à ciel ouvert avec verrière électrique et une fontaine offre un espace détente extérieur non négligeable.</p>\r\n\r\n<p>Possibilité de se garer au pied de l\'immeuble.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Rez-de-chaussée</li>\r\n	<li>Vendu vide</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in a quiet and residential area of Essaouira, this new 110 m² apartment is on the ground floor and has 3 bedrooms with wardrobes, a shower room, a separate WC and an open space living room hosting the semi-equipped open kitchen and living room.</p><p> An open-air patio with electric canopy and a fountain offers a significant outdoor relaxation area.</p><p> Possibility to park at the foot of the building.</p><p></p><ul><li> Land title</li><li> Ground floor</li><li> Sold empty</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-110-m2'),(5440,'en','null','ourOpinion','Accommodation','294',0,'<p>Produit rare à Essouira avec 3 chambres, un extérieur et une surface habitable confortable.</p>\r\n\r\n<p>Etat neuf.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Rare product in Essouira with 3 bedrooms, an exterior and a comfortable living area.</p><p> New condition.</p><p></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-110-m2'),(5441,'en','null','metaTitle','Accommodation','294',0,'Vente - Appartement - Nouvelle-Ville - 110 m²','Sale - Apartment - New Town - 110 m²','Logement','metaTitle',0,NULL),(5442,'en','null','metaDescription','Accommodation','294',0,'Vente Appartement, 110 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 110 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5443,'fr','null','slug','Accommodation','294',0,'vente-appartement-nouvelle-ville-110-m2','vente-appartement-nouvelle-ville-110-m2','Logement','slug',0,NULL),(5444,'fr','null','description','Accommodation','294',0,'<p>Situé dans un quartier calme et résidentiel d\'Essaouira, cet appartement neuf de 110 m² est au rez-de-chaussée et dispose de 3 chambres avec placard, une salle de douche, un WC séparé et une pièce de vie en open space hébérgeant la cuisine ouverte semie équipée et le salon.</p>\r\n\r\n<p>Un patio à ciel ouvert avec verrière électrique et une fontaine offre un espace détente extérieur non négligeable.</p>\r\n\r\n<p>Possibilité de se garer au pied de l\'immeuble.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Rez-de-chaussée</li>\r\n	<li>Vendu vide</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé dans un quartier calme et résidentiel d\'Essaouira, cet appartement neuf de 110 m² est au rez-de-chaussée et dispose de 3 chambres avec placard, une salle de douche, un WC séparé et une pièce de vie en open space hébérgeant la cuisine ouverte semie équipée et le salon.</p>\r\n\r\n<p>Un patio à ciel ouvert avec verrière électrique et une fontaine offre un espace détente extérieur non négligeable.</p>\r\n\r\n<p>Possibilité de se garer au pied de l\'immeuble.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Rez-de-chaussée</li>\r\n	<li>Vendu vide</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-110-m2'),(5445,'fr','null','ourOpinion','Accommodation','294',0,'<p>Produit rare à Essouira avec 3 chambres, un extérieur et une surface habitable confortable.</p>\r\n\r\n<p>Etat neuf.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Produit rare à Essouira avec 3 chambres, un extérieur et une surface habitable confortable.</p>\r\n\r\n<p>Etat neuf.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-110-m2'),(5446,'fr','null','metaTitle','Accommodation','294',0,'Vente - Appartement - Nouvelle-Ville - 110 m²','Vente - Appartement - Nouvelle-Ville - 110 m²','Logement','metaTitle',0,NULL),(5447,'fr','null','metaDescription','Accommodation','294',0,'Vente Appartement, 110 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 110 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5448,'en','null','slug','Accommodation','295',0,'vente-appartement-nouvelle-ville-68-m2','sale-apartment-new-town-68-m2','Logement','slug',0,NULL),(5449,'en','null','description','Accommodation','295',0,'<p>Dans un quartier calme et avec une vue dégagée sur une forêt, cet appartement mesure 68 m² et dispose d\'une terrasse attenante de 7 m².</p>\r\n\r\n<p>Très lumineux, car situé au 3ème étage dans un immeuble de bonne facture, son état de présentation est excellent. </p>\r\n\r\n<p>Dès l\'entrée, le hall distribue une chambre, une salle de bain avec WC, un vaste salon ouvert sur une terrasse fleurie. Le couloir mène à la deuxième chambre avec placards intégrés et la cuisine semie équipée.</p>\r\n\r\n<p>Les fenêtres à deux ventaux sont doublées, offrant ainsi une bonne isolation. </p>\r\n\r\n<p>Une deuxième terrasse est accessible depuis l\'appartement par un escalier en colimaçon, un espace extérieur non négligeable d\'une surface de 60 m² pouvant être aménagé en structure légère.</p>\r\n\r\n<p>Les points confort : </p>\r\n\r\n<p>Interphone, terrasse attenante, fenêtres doublées, luminosité, quartier calme et résidentiel.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Un garage de 22 m² à quelques pas de l\'appartement est disponible sous la référence VLC3 au prix de 22 000 €</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendu vide</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>In a quiet area and with an unobstructed view of a forest, this apartment measures 68 m² and has an adjoining terrace of 7 m².</p><p> Very bright, because located on the 3rd floor in a building of good quality, its state of presentation is excellent.</p><p> From the entrance, the hall distributes a bedroom, a bathroom with WC, a large living room opening onto a flowered terrace. The hallway leads to the second bedroom with fitted wardrobes and the semi-fitted kitchen.</p><p> The two-sash windows are doubled, thus offering good insulation.</p><p> A second terrace is accessible from the apartment by a spiral staircase, a significant outdoor space with a surface area of 60 m² that can be converted into a light structure.</p><p> Comfort points:</p><p> Intercom, adjoining terrace, lined windows, brightness, quiet and residential area.</p><p></p><p> A 22 m² garage a few steps from the apartment is available under reference VLC3 at a price of €22,000</p><p></p><ul><li> Sold empty</li><li> Land title</li><li> Exclusivity</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p><p></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-68-m2'),(5450,'en','null','ourOpinion','Accommodation','295',0,'<p>Un excellent rapport qualité prix pour cet appartement. Très bon état de présentation. Vue dégagée sur une fôret.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Excellent value for money for this apartment. Very good state of presentation. Unobstructed view of a forest.</p><p></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-68-m2'),(5451,'en','null','metaTitle','Accommodation','295',0,'Vente - Appartement - Nouvelle-Ville - 68 m²','Sale - Apartment - New Town - 68 m²','Logement','metaTitle',0,NULL),(5452,'en','null','metaDescription','Accommodation','295',0,'Vente Appartement, 68 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 68 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5453,'fr','null','slug','Accommodation','295',0,'vente-appartement-nouvelle-ville-68-m2','vente-appartement-nouvelle-ville-68-m2','Logement','slug',0,NULL),(5454,'fr','null','description','Accommodation','295',0,'<p>Dans un quartier calme et avec une vue dégagée sur une forêt, cet appartement mesure 68 m² et dispose d\'une terrasse attenante de 7 m².</p>\r\n\r\n<p>Très lumineux, car situé au 3ème étage dans un immeuble de bonne facture, son état de présentation est excellent. </p>\r\n\r\n<p>Dès l\'entrée, le hall distribue une chambre, une salle de bain avec WC, un vaste salon ouvert sur une terrasse fleurie. Le couloir mène à la deuxième chambre avec placards intégrés et la cuisine semie équipée.</p>\r\n\r\n<p>Les fenêtres à deux ventaux sont doublées, offrant ainsi une bonne isolation. </p>\r\n\r\n<p>Une deuxième terrasse est accessible depuis l\'appartement par un escalier en colimaçon, un espace extérieur non négligeable d\'une surface de 60 m² pouvant être aménagé en structure légère.</p>\r\n\r\n<p>Les points confort : </p>\r\n\r\n<p>Interphone, terrasse attenante, fenêtres doublées, luminosité, quartier calme et résidentiel.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Un garage de 22 m² à quelques pas de l\'appartement est disponible sous la référence VLC3 au prix de 22 000 €</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendu vide</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Dans un quartier calme et avec une vue dégagée sur une forêt, cet appartement mesure 68 m² et dispose d\'une terrasse attenante de 7 m².</p>\r\n\r\n<p>Très lumineux, car situé au 3ème étage dans un immeuble de bonne facture, son état de présentation est excellent. </p>\r\n\r\n<p>Dès l\'entrée, le hall distribue une chambre, une salle de bain avec WC, un vaste salon ouvert sur une terrasse fleurie. Le couloir mène à la deuxième chambre avec placards intégrés et la cuisine semie équipée.</p>\r\n\r\n<p>Les fenêtres à deux ventaux sont doublées, offrant ainsi une bonne isolation. </p>\r\n\r\n<p>Une deuxième terrasse est accessible depuis l\'appartement par un escalier en colimaçon, un espace extérieur non négligeable d\'une surface de 60 m² pouvant être aménagé en structure légère.</p>\r\n\r\n<p>Les points confort : </p>\r\n\r\n<p>Interphone, terrasse attenante, fenêtres doublées, luminosité, quartier calme et résidentiel.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Un garage de 22 m² à quelques pas de l\'appartement est disponible sous la référence VLC3 au prix de 22 000 €</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendu vide</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-68-m2'),(5455,'fr','null','ourOpinion','Accommodation','295',0,'<p>Un excellent rapport qualité prix pour cet appartement. Très bon état de présentation. Vue dégagée sur une fôret.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Un excellent rapport qualité prix pour cet appartement. Très bon état de présentation. Vue dégagée sur une fôret.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-68-m2'),(5456,'fr','null','metaTitle','Accommodation','295',0,'Vente - Appartement - Nouvelle-Ville - 68 m²','Vente - Appartement - Nouvelle-Ville - 68 m²','Logement','metaTitle',0,NULL),(5457,'fr','null','metaDescription','Accommodation','295',0,'Vente Appartement, 68 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 68 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5458,'en','null','slug','Accommodation','296',0,'vente-local-commercial-nouvelle-ville-22-m2','sale-commercial-premises-new-town-22-m2','Logement','slug',0,NULL),(5459,'en','null','description','Accommodation','296',0,'<p>Situé dans le quartier Raounak, garage en rez-de-chaussée dans un immeuble ancien, équipé d’une porte en bois à quatre vantaux.</p>\r\n\r\n<p>Longueur : 6,5 m</p>\r\n\r\n<p>Largeur : 3,5 m</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p>Idéal pour garage automobile, stockage ou rangements.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Located in the Raounak district, garage on the ground floor in an old building, equipped with a four-leaf wooden door.</p><p> Length: 6.5m</p><p> Width: 3.5m</p><p> Land title.</p><p> Ideal for car garage, storage or storage.</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p><p></p>','Logement','description',1,'en.description.accommodation.vente-local-commercial-nouvelle-ville-22-m2'),(5460,'en','null','metaTitle','Accommodation','296',0,'Vente - Local commercial - Nouvelle-Ville - 22 m²','Sale - Commercial space - New Town - 22 m²','Logement','metaTitle',0,NULL),(5461,'en','null','metaDescription','Accommodation','296',0,'Vente Local commercial, 22 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Commercial premises, 22 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5462,'fr','null','slug','Accommodation','296',0,'vente-local-commercial-nouvelle-ville-22-m2','vente-local-commercial-nouvelle-ville-22-m2','Logement','slug',0,NULL),(5463,'fr','null','description','Accommodation','296',0,'<p>Situé dans le quartier Raounak, garage en rez-de-chaussée dans un immeuble ancien, équipé d’une porte en bois à quatre vantaux.</p>\r\n\r\n<p>Longueur : 6,5 m</p>\r\n\r\n<p>Largeur : 3,5 m</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p>Idéal pour garage automobile, stockage ou rangements.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Situé dans le quartier Raounak, garage en rez-de-chaussée dans un immeuble ancien, équipé d’une porte en bois à quatre vantaux.</p>\r\n\r\n<p>Longueur : 6,5 m</p>\r\n\r\n<p>Largeur : 3,5 m</p>\r\n\r\n<p>Titre foncier.</p>\r\n\r\n<p>Idéal pour garage automobile, stockage ou rangements.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.vente-local-commercial-nouvelle-ville-22-m2'),(5464,'fr','null','metaTitle','Accommodation','296',0,'Vente - Local commercial - Nouvelle-Ville - 22 m²','Vente - Local commercial - Nouvelle-Ville - 22 m²','Logement','metaTitle',0,NULL),(5465,'fr','null','metaDescription','Accommodation','296',0,'Vente Local commercial, 22 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Local commercial, 22 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5466,'en','null','slug','Accommodation','297',0,'vente-maison-de-campagne-zone-rurale-340-m2-370000-eur','sale-country-house-rural-area-340-m2-370-000-eur','Logement','slug',0,NULL),(5467,'en','null','description','Accommodation','297',0,'<p>C’est au détour d’une piste de 1,5 kilomètres et à 25 minutes d’Essaouira que cette bâtisse en pierre de pays trône majestueusement sur un terrain de 1 hectare plantés d’une centaine de jeunes oliviers qui commencent à produire ainsi qu’une dizaine d\'oliviers et 3 arganiers adultes.</p>\r\n\r\n<p>D’une surface habitable de 340 m², les pièces s’articulent autour d’un patio arboré et fleuri de style cloître.</p>\r\n\r\n<p>Dès l’entrée, le ton est donné avec un hall desservant les pièces de vie où se trouvent un salon de 100 m² avec cheminée et une cuisine ouverte.</p>\r\n\r\n<p>L’espace nuit, composé de trois grandes chambres et trois salles de bain, est accessible par le patio.</p>\r\n\r\n<p>A l’étage, une master room avec cheminée, une salle de bain et une terrasse privative couvrant l’intégralité de la demeure.</p>\r\n\r\n<p>L’achèvement des travaux date de 2019, le bien est donc en excellent état de présentation.</p>\r\n\r\n<p>Sur le terrain, un forage alimente un château d’eau, pourvoyant lui-même la maison en eau.</p>\r\n\r\n<p>Les finitions sont faites dans le respect de la nature avec des matériaux organiques tels que le bois, la pierre de pays, du tadelakt dans les salles de bains et des carreaux de ciments sur le sol des pièces de vie.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 370 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vocation Non Agricole confirmative</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px\"> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>It is at the bend of a 1.5 kilometer track and 25 minutes from Essaouira that this local stone building sits majestically on a 1 hectare plot planted with a hundred young olive trees which are beginning to produce as well as about ten olive trees and 3 adult argan trees.</p><p> With a living area of 340 m², the rooms revolve around a patio with trees and flowers in the cloister style.</p><p> From the entrance, the tone is set with a hall leading to the living rooms where there is a 100 m² living room with fireplace and an open kitchen.</p><p> The sleeping area, consisting of three large bedrooms and three bathrooms, is accessible via the patio.</p><p> Upstairs, a master room with fireplace, a bathroom and a private terrace covering the entire house.</p><p> The completion of the works dates from 2019, the property is therefore in excellent condition.</p><p> On the ground, a borehole feeds a water tower, itself providing the house with water.</p><p> The finishes are made with respect for nature with organic materials such as wood, local stone, tadelakt in the bathrooms and cement tiles on the floor of the living rooms.</p><p></p><ul><li> Price: €370,000</li><li> Land title</li><li> Confirmatory Non-Agricultural Vocation</li></ul><p style=\"margin-left:48px\"></p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-rurale-340-m2-370000-eur'),(5468,'en','null','ourOpinion','Accommodation','297',0,'<p>Pour les amoureux de la nature, une bâtisse aux larges volumes, idéale pour une exploitation agricole ou un pied à terre paisible.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>For nature lovers, a building with large volumes, ideal for farming or a peaceful pied-à-terre.</p><p></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-340-m2-370000-eur'),(5469,'en','null','metaTitle','Accommodation','297',0,'Vente - Maison de campagne - Zone Rurale - 340 m² - 370000 €','Sale - Country house - Rural area - 340 m² - 370000 €','Logement','metaTitle',0,NULL),(5470,'en','null','metaDescription','Accommodation','297',0,'Vente Maison de campagne, 340 m² à Zone Rurale pour 370000 € avec L\'immobilière d\'Essaouira','Sale Country house, 340 m² in Zone Rurale for 370,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5471,'fr','null','slug','Accommodation','297',0,'vente-maison-de-campagne-zone-rurale-340-m2-370000-eur','vente-maison-de-campagne-zone-rurale-340-m2-370000-eur','Logement','slug',0,NULL),(5472,'fr','null','description','Accommodation','297',0,'<p>C’est au détour d’une piste de 1,5 kilomètres et à 25 minutes d’Essaouira que cette bâtisse en pierre de pays trône majestueusement sur un terrain de 1 hectare plantés d’une centaine de jeunes oliviers qui commencent à produire ainsi qu’une dizaine d\'oliviers et 3 arganiers adultes.</p>\r\n\r\n<p>D’une surface habitable de 340 m², les pièces s’articulent autour d’un patio arboré et fleuri de style cloître.</p>\r\n\r\n<p>Dès l’entrée, le ton est donné avec un hall desservant les pièces de vie où se trouvent un salon de 100 m² avec cheminée et une cuisine ouverte.</p>\r\n\r\n<p>L’espace nuit, composé de trois grandes chambres et trois salles de bain, est accessible par le patio.</p>\r\n\r\n<p>A l’étage, une master room avec cheminée, une salle de bain et une terrasse privative couvrant l’intégralité de la demeure.</p>\r\n\r\n<p>L’achèvement des travaux date de 2019, le bien est donc en excellent état de présentation.</p>\r\n\r\n<p>Sur le terrain, un forage alimente un château d’eau, pourvoyant lui-même la maison en eau.</p>\r\n\r\n<p>Les finitions sont faites dans le respect de la nature avec des matériaux organiques tels que le bois, la pierre de pays, du tadelakt dans les salles de bains et des carreaux de ciments sur le sol des pièces de vie.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 370 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vocation Non Agricole confirmative</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px\"> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>C’est au détour d’une piste de 1,5 kilomètres et à 25 minutes d’Essaouira que cette bâtisse en pierre de pays trône majestueusement sur un terrain de 1 hectare plantés d’une centaine de jeunes oliviers qui commencent à produire ainsi qu’une dizaine d\'oliviers et 3 arganiers adultes.</p>\r\n\r\n<p>D’une surface habitable de 340 m², les pièces s’articulent autour d’un patio arboré et fleuri de style cloître.</p>\r\n\r\n<p>Dès l’entrée, le ton est donné avec un hall desservant les pièces de vie où se trouvent un salon de 100 m² avec cheminée et une cuisine ouverte.</p>\r\n\r\n<p>L’espace nuit, composé de trois grandes chambres et trois salles de bain, est accessible par le patio.</p>\r\n\r\n<p>A l’étage, une master room avec cheminée, une salle de bain et une terrasse privative couvrant l’intégralité de la demeure.</p>\r\n\r\n<p>L’achèvement des travaux date de 2019, le bien est donc en excellent état de présentation.</p>\r\n\r\n<p>Sur le terrain, un forage alimente un château d’eau, pourvoyant lui-même la maison en eau.</p>\r\n\r\n<p>Les finitions sont faites dans le respect de la nature avec des matériaux organiques tels que le bois, la pierre de pays, du tadelakt dans les salles de bains et des carreaux de ciments sur le sol des pièces de vie.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 370 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vocation Non Agricole confirmative</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px\"> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-rurale-340-m2-370000-eur'),(5473,'fr','null','ourOpinion','Accommodation','297',0,'<p>Pour les amoureux de la nature, une bâtisse aux larges volumes, idéale pour une exploitation agricole ou un pied à terre paisible.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Pour les amoureux de la nature, une bâtisse aux larges volumes, idéale pour une exploitation agricole ou un pied à terre paisible.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-340-m2-370000-eur'),(5474,'fr','null','metaTitle','Accommodation','297',0,'Vente - Maison de campagne - Zone Rurale - 340 m² - 370000 €','Vente - Maison de campagne - Zone Rurale - 340 m² - 370000 €','Logement','metaTitle',0,NULL),(5475,'fr','null','metaDescription','Accommodation','297',0,'Vente Maison de campagne, 340 m² à Zone Rurale pour 370000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 340 m² à Zone Rurale pour 370000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5476,'en','null','slug','Accommodation','298',0,'vente-maison-de-campagne-campagne-280-m2','sale-country-house-countryside-280-m2','Logement','slug',0,NULL),(5477,'en','null','description','Accommodation','298',0,'<p>Cette villa de plain-pied de 280 m² au style beldi chic contemporain et récemment construite se situe en zone urbaine à moins de 8 minutes d’Essaouira.</p>\r\n\r\n<p>La pièce de vie, très lumineuse avec baies vitrées, est agencée en open space, avec une cuisine entièrement équipée et un îlot central, ouverte sur une salle à manger et un confortable salon avec télévision et cheminée.</p>\r\n\r\n<p>Les pierres apparentes murales offrent un réel cachet à cette pièce.</p>\r\n\r\n<p>Elle dispose de 4 chambres :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Une chambre avec un lit deux places, WC et salle de douche attenante.</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Deux chambres avec un lit deux places se partageant une salle de douche avec WC.</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Une master room avec un lit deux places, WC et salle de douche attenante et accès direct à la piscine.</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>Une pergola en bois offre un espace ombragé pour les après-midi ensoleillés et les repas en extérieur et fait le trait d\'union entre l\'habitation et la piscine chauffée à débordement avec plage (11 m x 5 m, profondeur 1,60 m) et terrasse.</p>\r\n\r\n<p>Le jardin engazonné de 1800 m² est entièrement clos par un mur en pierre du pays mais dispose toutefois d’une magnifique vue sur le domaine forestier en limite de propriété.</p>\r\n\r\n<p>Un abri en bois permet le parking de 3 véhicules.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendue meublée</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Prix sur demande</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This 280 m² single storey villa in a contemporary and recently built beldi chic style is located in an urban area less than 8 minutes from Essaouira.</p><p> The living room, very bright with bay windows, is arranged in open space, with a fully equipped kitchen and a central island, open to a dining room and a comfortable living room with television and fireplace.</p><p> The exposed wall stones offer a real cachet to this room.</p><p> It has 4 bedrooms:</p><ul><li style=\"text-align:justify\"> A bedroom with a double bed, WC and adjoining shower room.</li></ul><ul><li style=\"text-align:justify\"> Two bedrooms with a double bed sharing a shower room with WC.</li></ul><ul><li style=\"text-align:justify\"> A master room with a double bed, WC and adjoining shower room and direct access to the swimming pool.</li></ul><p></p><p> A wooden pergola offers a shaded area for sunny afternoons and outdoor meals and forms the link between the house and the heated infinity pool with beach (11 mx 5 m, depth 1.60 m) and terrace.</p><p> The lawned garden of 1800 m² is completely enclosed by a local stone wall but nevertheless has a magnificent view of the forest estate on the edge of the property.</p><p> A wooden shelter allows the parking of 3 vehicles.</p><p></p><ul><li> Sold furnished</li><li> Land title</li><li> Urban area</li><li> Price upon request</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-280-m2'),(5478,'en','null','ourOpinion','Accommodation','298',0,'<p>Cette demeure est décorée avec beaucoup d’élégance par leurs propriétaires aguerris aux prestations haut de gamme alliant confort, charme et tranquillité.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This residence is decorated with great elegance by their seasoned owners with top-of-the-range services combining comfort, charm and tranquility.</p><p></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-280-m2'),(5479,'en','null','metaTitle','Accommodation','298',0,'Vente - Maison de campagne - Campagne - 280 m²','Sale - Country house - Countryside - 280 m²','Logement','metaTitle',0,NULL),(5480,'en','null','metaDescription','Accommodation','298',0,'Vente Maison de campagne, 280 m² à Campagne avec L\'immobilière d\'Essaouira','Sale Country house, 280 m² in Campagne with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5481,'fr','null','slug','Accommodation','298',0,'vente-maison-de-campagne-campagne-280-m2','vente-maison-de-campagne-campagne-280-m2','Logement','slug',0,NULL),(5482,'fr','null','description','Accommodation','298',0,'<p>Cette villa de plain-pied de 280 m² au style beldi chic contemporain et récemment construite se situe en zone urbaine à moins de 8 minutes d’Essaouira.</p>\r\n\r\n<p>La pièce de vie, très lumineuse avec baies vitrées, est agencée en open space, avec une cuisine entièrement équipée et un îlot central, ouverte sur une salle à manger et un confortable salon avec télévision et cheminée.</p>\r\n\r\n<p>Les pierres apparentes murales offrent un réel cachet à cette pièce.</p>\r\n\r\n<p>Elle dispose de 4 chambres :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Une chambre avec un lit deux places, WC et salle de douche attenante.</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Deux chambres avec un lit deux places se partageant une salle de douche avec WC.</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Une master room avec un lit deux places, WC et salle de douche attenante et accès direct à la piscine.</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>Une pergola en bois offre un espace ombragé pour les après-midi ensoleillés et les repas en extérieur et fait le trait d\'union entre l\'habitation et la piscine chauffée à débordement avec plage (11 m x 5 m, profondeur 1,60 m) et terrasse.</p>\r\n\r\n<p>Le jardin engazonné de 1800 m² est entièrement clos par un mur en pierre du pays mais dispose toutefois d’une magnifique vue sur le domaine forestier en limite de propriété.</p>\r\n\r\n<p>Un abri en bois permet le parking de 3 véhicules.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendue meublée</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Prix sur demande</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette villa de plain-pied de 280 m² au style beldi chic contemporain et récemment construite se situe en zone urbaine à moins de 8 minutes d’Essaouira.</p>\r\n\r\n<p>La pièce de vie, très lumineuse avec baies vitrées, est agencée en open space, avec une cuisine entièrement équipée et un îlot central, ouverte sur une salle à manger et un confortable salon avec télévision et cheminée.</p>\r\n\r\n<p>Les pierres apparentes murales offrent un réel cachet à cette pièce.</p>\r\n\r\n<p>Elle dispose de 4 chambres :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Une chambre avec un lit deux places, WC et salle de douche attenante.</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Deux chambres avec un lit deux places se partageant une salle de douche avec WC.</li>\r\n</ul>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Une master room avec un lit deux places, WC et salle de douche attenante et accès direct à la piscine.</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>Une pergola en bois offre un espace ombragé pour les après-midi ensoleillés et les repas en extérieur et fait le trait d\'union entre l\'habitation et la piscine chauffée à débordement avec plage (11 m x 5 m, profondeur 1,60 m) et terrasse.</p>\r\n\r\n<p>Le jardin engazonné de 1800 m² est entièrement clos par un mur en pierre du pays mais dispose toutefois d’une magnifique vue sur le domaine forestier en limite de propriété.</p>\r\n\r\n<p>Un abri en bois permet le parking de 3 véhicules.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendue meublée</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Prix sur demande</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-280-m2'),(5483,'fr','null','ourOpinion','Accommodation','298',0,'<p>Cette demeure est décorée avec beaucoup d’élégance par leurs propriétaires aguerris aux prestations haut de gamme alliant confort, charme et tranquillité.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette demeure est décorée avec beaucoup d’élégance par leurs propriétaires aguerris aux prestations haut de gamme alliant confort, charme et tranquillité.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-280-m2'),(5484,'fr','null','metaTitle','Accommodation','298',0,'Vente - Maison de campagne - Campagne - 280 m²','Vente - Maison de campagne - Campagne - 280 m²','Logement','metaTitle',0,NULL),(5485,'fr','null','metaDescription','Accommodation','298',0,'Vente Maison de campagne, 280 m² à Campagne avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 280 m² à Campagne avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5486,'en','null','slug','Accommodation','299',0,'vente-appartement-nouvelle-ville-61-m2','sale-apartment-new-town-61-m2','Logement','slug',0,NULL),(5487,'en','null','description','Accommodation','299',0,'<p>Situé au 2ème étage d’une résidence avec gardien et proche de la plage, cet appartement de 61 m² dispose d’une chambre avec salle de bain et dressing, une salle de bain invités, une cuisine équipée et ouverte sur le salon ainsi que sur la salle à manger avec balcon.</p>\r\n\r\n<p>Entièrement rénové, il a été décoré avec goût.</p>\r\n\r\n<p>Son côté fonctionnel est valorisé aussi par des volets roulants électriques, un interphone, un ascenseur pour l’accès aux étages, un parking au pied de l’immeuble.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Résidence sécurisée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located on the 2nd floor of a residence with caretaker and close to the beach, this 61 m² apartment has a bedroom with bathroom and dressing room, a guest bathroom, an equipped kitchen open to the living room as well as to the dining room with balcony.</p><p> Completely renovated, it has been tastefully decorated.</p><p> Its functional side is also enhanced by electric shutters, an intercom, an elevator for access to the floors, parking at the foot of the building.</p><p></p><ul><li> Sold furnished</li><li> Land title</li><li> Secure residence</li></ul><p></p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-61-m2'),(5488,'en','null','ourOpinion','Accommodation','299',0,'<p>Un pied à terre à deux pas de la plage et proche des commerces, dans une résidence gardée.</p>\r\n\r\n<p>Prix de présentation attractif</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A pied-à-terre close to the beach and close to shops, in a guarded residence.</p><p> Attractive presentation price</p><p></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-61-m2'),(5489,'en','null','metaTitle','Accommodation','299',0,'Vente - Appartement - Nouvelle-Ville - 61 m²','Sale - Apartment - New Town - 61 m²','Logement','metaTitle',0,NULL),(5490,'en','null','metaDescription','Accommodation','299',0,'Vente Appartement, 61 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 61 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5491,'fr','null','slug','Accommodation','299',0,'vente-appartement-nouvelle-ville-61-m2','vente-appartement-nouvelle-ville-61-m2','Logement','slug',0,NULL),(5492,'fr','null','description','Accommodation','299',0,'<p>Situé au 2ème étage d’une résidence avec gardien et proche de la plage, cet appartement de 61 m² dispose d’une chambre avec salle de bain et dressing, une salle de bain invités, une cuisine équipée et ouverte sur le salon ainsi que sur la salle à manger avec balcon.</p>\r\n\r\n<p>Entièrement rénové, il a été décoré avec goût.</p>\r\n\r\n<p>Son côté fonctionnel est valorisé aussi par des volets roulants électriques, un interphone, un ascenseur pour l’accès aux étages, un parking au pied de l’immeuble.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Résidence sécurisée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé au 2ème étage d’une résidence avec gardien et proche de la plage, cet appartement de 61 m² dispose d’une chambre avec salle de bain et dressing, une salle de bain invités, une cuisine équipée et ouverte sur le salon ainsi que sur la salle à manger avec balcon.</p>\r\n\r\n<p>Entièrement rénové, il a été décoré avec goût.</p>\r\n\r\n<p>Son côté fonctionnel est valorisé aussi par des volets roulants électriques, un interphone, un ascenseur pour l’accès aux étages, un parking au pied de l’immeuble.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Résidence sécurisée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-61-m2'),(5493,'fr','null','ourOpinion','Accommodation','299',0,'<p>Un pied à terre à deux pas de la plage et proche des commerces, dans une résidence gardée.</p>\r\n\r\n<p>Prix de présentation attractif</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Un pied à terre à deux pas de la plage et proche des commerces, dans une résidence gardée.</p>\r\n\r\n<p>Prix de présentation attractif</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-61-m2'),(5494,'fr','null','metaTitle','Accommodation','299',0,'Vente - Appartement - Nouvelle-Ville - 61 m²','Vente - Appartement - Nouvelle-Ville - 61 m²','Logement','metaTitle',0,NULL),(5495,'fr','null','metaDescription','Accommodation','299',0,'Vente Appartement, 61 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 61 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5496,'en','null','headline','Accommodation','298',0,'Vente - Maison de campagne - Campagne - 280 m²','Sale - Country house - Countryside - 280 m²','Logement','titre',0,NULL),(5497,'fr','null','headline','Accommodation','298',0,'Vente - Maison de campagne - Campagne - 280 m²','Vente - Maison de campagne - Campagne - 280 m²','Logement','titre',0,NULL),(5498,'en','null','slug','Accommodation','300',0,'vente-appartement-nouvelle-ville-64-m2-1','sale-apartment-new-town-64-m2-1','Logement','slug',0,NULL),(5499,'en','null','description','Accommodation','300',0,'<p>Dans le quartier de Rawnak, calme et prisé, cet appartement de 64 m² se situe au 1er étage face à une forêt d\'eucalyptus et mimosas. </p>\r\n\r\n<p>Il dispose de deux chambres dont une avec placard, une salle de bain avec WC, un grand séjour et une cuisine fermée et équipée.</p>\r\n\r\n<p>Les baies vitrées sont coulissantes et en double vitrage, offrant ainsi une belle luminosité et une isolation thermique et phonique.</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu partiellement meublé</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>In the Rawnak district, quiet and popular, this 64 m² apartment is located on the 1st floor facing a forest of eucalyptus and mimosas.</p><p> It has two bedrooms, one with closet, a bathroom with WC, a large living room and a closed and equipped kitchen.</p><p> The bay windows are sliding and double-glazed, offering plenty of light and thermal and sound insulation.</p><ul><li> Land title</li><li> Sold partially furnished</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-64-m2-1'),(5500,'en','null','ourOpinion','Accommodation','300',0,'<p>Un joli pied à terre en excellent état de présentation, pratique car proche des commerces, facile d\'accès et au calme, face à une fôret. Aucun vis-à-vis.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>A pretty pied-à-terre in excellent condition, practical as it is close to shops, easy to access and quiet, facing a forest. None overlooked.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p><p></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-64-m2-1'),(5501,'en','null','metaTitle','Accommodation','300',0,'Vente - Appartement - Nouvelle-Ville - 64 m²','Sale - Apartment - New Town - 64 m²','Logement','metaTitle',0,NULL),(5502,'en','null','metaDescription','Accommodation','300',0,'Vente Appartement, 64 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 64 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5503,'fr','null','slug','Accommodation','300',0,'vente-appartement-nouvelle-ville-64-m2-1','vente-appartement-nouvelle-ville-64-m2-1','Logement','slug',0,NULL),(5504,'fr','null','description','Accommodation','300',0,'<p>Dans le quartier de Rawnak, calme et prisé, cet appartement de 64 m² se situe au 1er étage face à une forêt d\'eucalyptus et mimosas. </p>\r\n\r\n<p>Il dispose de deux chambres dont une avec placard, une salle de bain avec WC, un grand séjour et une cuisine fermée et équipée.</p>\r\n\r\n<p>Les baies vitrées sont coulissantes et en double vitrage, offrant ainsi une belle luminosité et une isolation thermique et phonique.</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu partiellement meublé</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Dans le quartier de Rawnak, calme et prisé, cet appartement de 64 m² se situe au 1er étage face à une forêt d\'eucalyptus et mimosas. </p>\r\n\r\n<p>Il dispose de deux chambres dont une avec placard, une salle de bain avec WC, un grand séjour et une cuisine fermée et équipée.</p>\r\n\r\n<p>Les baies vitrées sont coulissantes et en double vitrage, offrant ainsi une belle luminosité et une isolation thermique et phonique.</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu partiellement meublé</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-64-m2-1'),(5505,'fr','null','ourOpinion','Accommodation','300',0,'<p>Un joli pied à terre en excellent état de présentation, pratique car proche des commerces, facile d\'accès et au calme, face à une fôret. Aucun vis-à-vis.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Un joli pied à terre en excellent état de présentation, pratique car proche des commerces, facile d\'accès et au calme, face à une fôret. Aucun vis-à-vis.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-64-m2-1'),(5506,'fr','null','metaTitle','Accommodation','300',0,'Vente - Appartement - Nouvelle-Ville - 64 m²','Vente - Appartement - Nouvelle-Ville - 64 m²','Logement','metaTitle',0,NULL),(5507,'fr','null','metaDescription','Accommodation','300',0,'Vente Appartement, 64 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 64 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5508,'en','null','slug','Accommodation','301',0,'vente-appartement-ghazoua-64-m2-52000-eur','sale-apartment-ghazoua-64-m2-52-000-eur','Logement','slug',0,NULL),(5509,'en','null','description','Accommodation','301',0,'<p>Situé au rez-de-chaussée d\'un immeuble de deux étages, cet appartement de 64 m² a été entièrement rénové et décoré dans un style épuré.</p>\r\n\r\n<p>Très fonctionnel et lumineux, il se compose d\'un hall d\'entrée, d\'une chambre avec placard, d\'un salon marocain, d\'une salle de douche avec WC et d\'une cuisine équipée et ouverte sur une salle à manger et un coin salon.</p>\r\n\r\n<p>Les fenêtres sont coulissantes et des volets en PVC permettent une bonne occulation ainsi qu\'une isolation thermique.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 52 000 €</li>\r\n	<li>Titre foncier </li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located on the ground floor of a two-storey building, this 64 m² apartment has been completely renovated and decorated in a refined style.</p><p> Very functional and bright, it consists of an entrance hall, a bedroom with closet, a Moroccan living room, a shower room with WC and an equipped kitchen open to a dining room and a lounge area.</p><p> The windows are sliding and PVC shutters provide good privacy and thermal insulation.</p><p></p><ul><li> Price: €52,000</li><li> Land title</li><li> Sold furnished</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-ghazoua-64-m2-52000-eur'),(5510,'en','null','ourOpinion','Accommodation','301',0,'<p>Un pied à terre entièrement rénové à seulement dix minutes d\'Essaouira et à un prix très abordable.</p>\r\n\r\n<p>L\'équipe de L\'Immobilière d\'Essaouira se tient à votre disposition pour tout renseignement complémentaire.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>','<p>A completely renovated pied-à-terre just ten minutes from Essaouira and at a very affordable price.</p><p> The team of L\'Immobilière d\'Essaouira is at your disposal for any further information.</p><p></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p><p style=\"text-align:center\"></p><p></p><p></p><p></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-ghazoua-64-m2-52000-eur'),(5511,'en','null','metaTitle','Accommodation','301',0,'Vente - Appartement - Ghazoua - 64 m² - 52000 €','Sale - Apartment - Ghazoua - 64 m² - 52000 €','Logement','metaTitle',0,NULL),(5512,'en','null','metaDescription','Accommodation','301',0,'Vente Appartement, 64 m² à Ghazoua pour 52000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 64 m² in Ghazoua for 52000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5513,'fr','null','slug','Accommodation','301',0,'vente-appartement-ghazoua-64-m2-52000-eur','vente-appartement-ghazoua-64-m2-52000-eur','Logement','slug',0,NULL),(5514,'fr','null','description','Accommodation','301',0,'<p>Situé au rez-de-chaussée d\'un immeuble de deux étages, cet appartement de 64 m² a été entièrement rénové et décoré dans un style épuré.</p>\r\n\r\n<p>Très fonctionnel et lumineux, il se compose d\'un hall d\'entrée, d\'une chambre avec placard, d\'un salon marocain, d\'une salle de douche avec WC et d\'une cuisine équipée et ouverte sur une salle à manger et un coin salon.</p>\r\n\r\n<p>Les fenêtres sont coulissantes et des volets en PVC permettent une bonne occulation ainsi qu\'une isolation thermique.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 52 000 €</li>\r\n	<li>Titre foncier </li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé au rez-de-chaussée d\'un immeuble de deux étages, cet appartement de 64 m² a été entièrement rénové et décoré dans un style épuré.</p>\r\n\r\n<p>Très fonctionnel et lumineux, il se compose d\'un hall d\'entrée, d\'une chambre avec placard, d\'un salon marocain, d\'une salle de douche avec WC et d\'une cuisine équipée et ouverte sur une salle à manger et un coin salon.</p>\r\n\r\n<p>Les fenêtres sont coulissantes et des volets en PVC permettent une bonne occulation ainsi qu\'une isolation thermique.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 52 000 €</li>\r\n	<li>Titre foncier </li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-ghazoua-64-m2-52000-eur'),(5515,'fr','null','ourOpinion','Accommodation','301',0,'<p>Un pied à terre entièrement rénové à seulement dix minutes d\'Essaouira et à un prix très abordable.</p>\r\n\r\n<p>L\'équipe de L\'Immobilière d\'Essaouira se tient à votre disposition pour tout renseignement complémentaire.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>','<p>Un pied à terre entièrement rénové à seulement dix minutes d\'Essaouira et à un prix très abordable.</p>\r\n\r\n<p>L\'équipe de L\'Immobilière d\'Essaouira se tient à votre disposition pour tout renseignement complémentaire.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-ghazoua-64-m2-52000-eur'),(5516,'fr','null','metaTitle','Accommodation','301',0,'Vente - Appartement - Ghazoua - 64 m² - 52000 €','Vente - Appartement - Ghazoua - 64 m² - 52000 €','Logement','metaTitle',0,NULL),(5517,'fr','null','metaDescription','Accommodation','301',0,'Vente Appartement, 64 m² à Ghazoua pour 52000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 64 m² à Ghazoua pour 52000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5518,'en','null','slug','Accommodation','302',0,'location-appartement-74-m2-nouvelle-ville-310-eur','rental-apartment-74-m2-new-town-310-eur','Logement','slug',0,NULL),(5519,'en','null','description','Accommodation','302',0,'<p>Cet appartement de 74 m² se situe au 2ème étage d\'un immbeuble de belle facture et proche des commodités à Borj.</p>\r\n\r\n<p>En excellent état et meublé, il se compose d\'un hall faisant office de salle à manger, d\'une salle de bain avec WC, d\'une buanderie avec machie à laver, d\'une cuisine fermée et entièrement équipée, d\'un salon marocain et d\'une chambre avec placards de rangements.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix longue durée : 310 € ou 3 300 dhs </li>\r\n	<li>Prix saisonnier (au mois) : 330 € ou 3 500 dhs</li>\r\n	<li>Meublé</li>\r\n	<li> </li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This 74 m² apartment is located on the 2nd floor of a well-made building and close to amenities in Borj.</p><p> In excellent condition and furnished, it consists of a hall serving as a dining room, a bathroom with WC, a laundry room with washing machine, a closed and fully equipped kitchen, a Moroccan living room and a bedroom with storage cupboards.</p><p></p><ul><li> Long-term price: €310 or 3,300 dhs</li><li> Seasonal price (monthly): €330 or 3,500 dhs</li><li> Furniture</li><li></li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-74-m2-nouvelle-ville-310-eur'),(5520,'en','null','metaTitle','Accommodation','302',0,'Location - Appartement - 74 m² - Nouvelle-Ville - 310 €','Rental - Apartment - 74 m² - New Town - 310 €','Logement','metaTitle',0,NULL),(5521,'en','null','metaDescription','Accommodation','302',0,'Location Appartement, 74 m² à Nouvelle-Ville pour 310 € avec L\'immobilière d\'Essaouira','Rental Apartment, 74 m² in Nouvelle-Ville for 310 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5522,'fr','null','slug','Accommodation','302',0,'location-appartement-74-m2-nouvelle-ville-310-eur','location-appartement-74-m2-nouvelle-ville-310-eur','Logement','slug',0,NULL),(5523,'fr','null','description','Accommodation','302',0,'<p>Cet appartement de 74 m² se situe au 2ème étage d\'un immbeuble de belle facture et proche des commodités à Borj.</p>\r\n\r\n<p>En excellent état et meublé, il se compose d\'un hall faisant office de salle à manger, d\'une salle de bain avec WC, d\'une buanderie avec machie à laver, d\'une cuisine fermée et entièrement équipée, d\'un salon marocain et d\'une chambre avec placards de rangements.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix longue durée : 310 € ou 3 300 dhs </li>\r\n	<li>Prix saisonnier (au mois) : 330 € ou 3 500 dhs</li>\r\n	<li>Meublé</li>\r\n	<li> </li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cet appartement de 74 m² se situe au 2ème étage d\'un immbeuble de belle facture et proche des commodités à Borj.</p>\r\n\r\n<p>En excellent état et meublé, il se compose d\'un hall faisant office de salle à manger, d\'une salle de bain avec WC, d\'une buanderie avec machie à laver, d\'une cuisine fermée et entièrement équipée, d\'un salon marocain et d\'une chambre avec placards de rangements.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix longue durée : 310 € ou 3 300 dhs </li>\r\n	<li>Prix saisonnier (au mois) : 330 € ou 3 500 dhs</li>\r\n	<li>Meublé</li>\r\n	<li> </li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-74-m2-nouvelle-ville-310-eur'),(5524,'fr','null','metaTitle','Accommodation','302',0,'Location - Appartement - 74 m² - Nouvelle-Ville - 310 €','Location - Appartement - 74 m² - Nouvelle-Ville - 310 €','Logement','metaTitle',0,NULL),(5525,'fr','null','metaDescription','Accommodation','302',0,'Location Appartement, 74 m² à Nouvelle-Ville pour 310 € avec L\'immobilière d\'Essaouira','Location Appartement, 74 m² à Nouvelle-Ville pour 310 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5526,'en','null','slug','Accommodation','303',0,'vente-appartement-nouvelle-ville-57-m2-55000-eur','sale-apartment-new-town-57-m2-55-000-eur','Logement','slug',0,NULL),(5527,'en','null','description','Accommodation','303',0,'<p>Bénéficiant d\'une vue dégagée, cet appartement de 57 m² se situe au 2ème étage d\'un immeuble très bien entretenu, orienté sud-ouest.</p>\r\n\r\n<p>En excellent état de présentation, il se compose d\'un hall distribuant la salle de bain avec WC, deux chambres dont une avec placards de rangement, une cuisine fermée et équipée, un salon/séjour. </p>\r\n\r\n<p>Toutes les pièces font face à une forêt, les fenêtres sont doublées et la porte d\'entrée est multipoints.</p>\r\n\r\n<p>Le quartier est calme et proche des commodités (grande surface, petits commerces, école, cafés...).</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 55 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vue dégagée</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Benefiting from an unobstructed view, this 57 m² apartment is located on the 2nd floor of a very well maintained building, facing south-west.</p><p> In excellent condition, it consists of a hall distributing the bathroom with WC, two bedrooms, one with storage cupboards, a closed and equipped kitchen, a living room/living room.</p><p> All the rooms face a forest, the windows are lined and the front door is multipoint.</p><p> The area is quiet and close to amenities (supermarkets, small shops, school, cafes...).</p><p></p><ul><li> Price: €55,000</li><li> Land title</li><li> Open view</li><li> Sold furnished</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p><p></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-57-m2-55000-eur'),(5528,'en','null','ourOpinion','Accommodation','303',0,'<p>Appartement de deux chambres, bien situé et avec une vue dégagée, à un prix abordable.</p>\r\n\r\n<p>Pied à terre de week-end ou de vacances.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Two bedroom apartment, well located and with open views, at an affordable price.</p><p> Weekend or vacation base.</p><p></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-57-m2-55000-eur'),(5529,'en','null','metaTitle','Accommodation','303',0,'Vente - Appartement - Nouvelle-Ville - 57 m² - 55000 €','Sale - Apartment - New Town - 57 m² - 55000 €','Logement','metaTitle',0,NULL),(5530,'en','null','metaDescription','Accommodation','303',0,'Vente Appartement, 57 m² à Nouvelle-Ville pour 55000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 57 m² in Nouvelle-Ville for 55000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5531,'fr','null','slug','Accommodation','303',0,'vente-appartement-nouvelle-ville-57-m2-55000-eur','vente-appartement-nouvelle-ville-57-m2-55000-eur','Logement','slug',0,NULL),(5532,'fr','null','description','Accommodation','303',0,'<p>Bénéficiant d\'une vue dégagée, cet appartement de 57 m² se situe au 2ème étage d\'un immeuble très bien entretenu, orienté sud-ouest.</p>\r\n\r\n<p>En excellent état de présentation, il se compose d\'un hall distribuant la salle de bain avec WC, deux chambres dont une avec placards de rangement, une cuisine fermée et équipée, un salon/séjour. </p>\r\n\r\n<p>Toutes les pièces font face à une forêt, les fenêtres sont doublées et la porte d\'entrée est multipoints.</p>\r\n\r\n<p>Le quartier est calme et proche des commodités (grande surface, petits commerces, école, cafés...).</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 55 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vue dégagée</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Bénéficiant d\'une vue dégagée, cet appartement de 57 m² se situe au 2ème étage d\'un immeuble très bien entretenu, orienté sud-ouest.</p>\r\n\r\n<p>En excellent état de présentation, il se compose d\'un hall distribuant la salle de bain avec WC, deux chambres dont une avec placards de rangement, une cuisine fermée et équipée, un salon/séjour. </p>\r\n\r\n<p>Toutes les pièces font face à une forêt, les fenêtres sont doublées et la porte d\'entrée est multipoints.</p>\r\n\r\n<p>Le quartier est calme et proche des commodités (grande surface, petits commerces, école, cafés...).</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 55 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vue dégagée</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-57-m2-55000-eur'),(5533,'fr','null','ourOpinion','Accommodation','303',0,'<p>Appartement de deux chambres, bien situé et avec une vue dégagée, à un prix abordable.</p>\r\n\r\n<p>Pied à terre de week-end ou de vacances.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement de deux chambres, bien situé et avec une vue dégagée, à un prix abordable.</p>\r\n\r\n<p>Pied à terre de week-end ou de vacances.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-57-m2-55000-eur'),(5534,'fr','null','metaTitle','Accommodation','303',0,'Vente - Appartement - Nouvelle-Ville - 57 m² - 55000 €','Vente - Appartement - Nouvelle-Ville - 57 m² - 55000 €','Logement','metaTitle',0,NULL),(5535,'fr','null','metaDescription','Accommodation','303',0,'Vente Appartement, 57 m² à Nouvelle-Ville pour 55000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 57 m² à Nouvelle-Ville pour 55000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5536,'en','null','headline','Accommodation','303',0,'Vente - Appartement - Nouvelle-Ville - 57 m² - 55000 €','Sale - Apartment - New Town - 57 m² - 55000 €','Logement','titre',0,NULL),(5537,'fr','null','headline','Accommodation','303',0,'Vente - Appartement - Nouvelle-Ville - 57 m² - 55000 €','Vente - Appartement - Nouvelle-Ville - 57 m² - 55000 €','Logement','titre',0,NULL),(5538,'en','null','headline','Accommodation','297',0,'Vente - Maison de campagne - Zone Rurale - 340 m² - 370000 €','Sale - Country house - Rural area - 340 m² - 370000 €','Logement','titre',0,NULL),(5539,'fr','null','headline','Accommodation','297',0,'Vente - Maison de campagne - Zone Rurale - 340 m² - 370000 €','Vente - Maison de campagne - Zone Rurale - 340 m² - 370000 €','Logement','titre',0,NULL),(5540,'en','null','slug','Accommodation','304',0,'location-maison-de-campagne-120-m2-ghazoua-1200-eur','rental-country-house-120-m2-ghazoua-1200-eur','Logement','slug',0,NULL),(5541,'en','null','description','Accommodation','304',0,'<p>Parenthèse de charme.</p>\r\n\r\n<p>Dès l\'entrée la magie s\'opère. Ici, tout est invitation à la découverte d\'un milieu simple non dépourvu de charme. Dedans comme dehors, la simplicité est de rigueur et les matériaux \"beldi\" prédominent. Une maison ouverte sur l’extérieur, facile à vivre grâce à ses espaces privatifs, assurant tranquillité, bien être, et respect de la vie privée.   </p>\r\n\r\n<p>Murs en pierre, ou tadelakdt, sols en \"dess\" ou carreaux faïencés traditionnels, plafonds en poutres de bois ou canisse, donnent le ton sans artifice à la décoration. L\'authenticité est prépondérante, surgissant de la force esthétique brute de chaque matériau et de chaque objet chiné ici ou là. </p>\r\n\r\n<p>Située à 10 km de la ville, 5 kilomètres du golf, 12 minutes des plages et proche de toutes commodités, cette charmante maison de plain-pied aux allures africaines et « beldie chic » dispose de 2 chambres (lits doubles) et 2 salles de bain attenantes. Toutes deux bénéficient de l’accès direct à la piscine et aux terrasses.</p>\r\n\r\n<p>La pièce de vie principale offre une belle luminosité grâce à ses ouvertures directes sur l’extérieur et se compose d’un salon cheminé offrant tout le confort attendu (télévision avec chaines européennes, bibliothèque, wifi par satellite, etc..).</p>\r\n\r\n<p>L’espace salle à manger fait le trait d’union entre le salon et la cuisine ouverte et entièrement équipée et propose également un comptoir.</p>\r\n\r\n<p>A l’extérieur, le calme et la détente sont de rigueurs, l’atmosphère dominante est entièrement destinée à profiter de la douceur de vie de la campagne souirie . Repas en terrasse avec table et chaises en bordure de piscine, coin repos avec bains de soleil, parasols, et un espace chill couvert pour profiter des longues soirées d’été à l’abris des regards et du vent.</p>\r\n\r\n<p>Ici la vie s’articule autour de la piscine et des extérieurs.</p>\r\n\r\n<p>Cette jolie demeure de caractère fait honneur aux valeurs artisanales et architecturales berbères. Parsemée de références aux anciens us et coutumes locaux, la bâtisse recèle de petits trésors architecturaux qui rappellent l\'histoire de ses terres. </p>\r\n\r\n<p>Une expérience formidable et apaisante, véritable parenthèse de tranquillité, qui permet de couper à volonté avec l\'effervescence de la ville.</p>\r\n\r\n<p><strong>Tarif : </strong></p>\r\n\r\n<p>les tarifs : </p>\r\n\r\n<p>Pour 2 personnes : 1200€ la semaine</p>\r\n\r\n<p>Pour 3 personnes : 1400€ la semaine</p>\r\n\r\n<p>Pour 4 personnes : 1700€ la semaine</p>\r\n\r\n<p><strong>Capacité d’accueil maxi : 4 personnes.</strong></p>\r\n\r\n<p>2 chambres doubles (lit matrimonial)</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence du jardinier pour l\'entretien des extérieurs 6j/semaine</p>\r\n\r\n<p>Présence quotidienne de la femme de maison pour le ménage le matin </p>\r\n\r\n<p>Prestation cuisine en supplément </p>\r\n\r\n<p>Internet par satellite.</p>\r\n\r\n<p>Piscine.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Commerces et restaurants à proximité</p>\r\n\r\n<p>12 minutes des plages.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Charming parenthesis.</p><p> As soon as you enter the magic happens. Here, everything is an invitation to discover a simple environment not devoid of charm. Inside and out, simplicity is essential and \"beldi\" materials predominate. A house open to the outside, easy to live in thanks to its private spaces, ensuring tranquility, well-being and respect for privacy.</p><p> Stone walls, or tadelakdt, floors in \"dess\" or traditional earthenware tiles, ceilings in wooden beams or canisse, set the tone without artifice to the decoration. Authenticity is paramount, arising from the raw aesthetic force of each material and each object found here or there.</p><p> Located 10 km from the city, 5 km from the golf course, 12 minutes from the beaches and close to all amenities, this charming African-style and \"beldie chic\" single-storey house has 2 bedrooms (double beds) and 2 bathrooms. adjoining bath. Both have direct access to the pool and terraces.</p><p> The main living room offers a beautiful light thanks to its direct openings on the outside and consists of a living room with fireplace offering all the expected comfort (television with European channels, library, wifi by satellite, etc.).</p><p> The dining area is the link between the living room and the open and fully equipped kitchen and also offers a counter.</p><p> Outside, calm and relaxation are essential, the dominant atmosphere is entirely intended to take advantage of the sweetness of life in the Souirie countryside. Meals on the terrace with table and chairs by the pool, rest area with sun loungers, parasols, and a covered chill-out area to enjoy the long summer evenings sheltered from view and from the wind.</p><p> Here life revolves around the swimming pool and the exteriors.</p><p> This pretty residence of character honors Berber craftsmanship and architectural values. Dotted with references to ancient local habits and customs, the building conceals small architectural treasures that recall the history of its lands.</p><p> A great and soothing experience, a true parenthesis of tranquility, which allows you to cut off at will with the effervescence of the city.</p><p> <strong>Rate :</strong></p><p> the rates :</p><p> For 2 people: 1200€ per week</p><p> For 3 people: 1400€ per week</p><p> For 4 people: 1700€ per week</p><p> <strong>Maximum capacity: 4 people.</strong></p><p> 2 double bedrooms (matrimonial bed)</p><p> Towels and household linen provided.</p><p> Entrance and exit cleaning included.</p><p> Presence of the gardener for the maintenance of the exteriors 6 days a week</p><p> Daily presence of the housekeeper for the morning cleaning</p><p> Cooking service at an additional cost</p><p> Internet by satellite.</p><p> Swimming pool.</p><p> Parking space.</p><p> Shops and restaurants nearby</p><p> 12 minutes from the beaches.</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-120-m2-ghazoua-1200-eur'),(5542,'en','null','metaTitle','Accommodation','304',0,'Location - Maison de campagne - 120 m² - Ghazoua - 1200 €','Rental - Country house - 120 m² - Ghazoua - 1200 €','Logement','metaTitle',0,NULL),(5543,'en','null','metaDescription','Accommodation','304',0,'Location Maison de campagne, 120 m² à Ghazoua pour 1200 € avec L\'immobilière d\'Essaouira','Rental Country house, 120 m² in Ghazoua for 1200 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5544,'fr','null','slug','Accommodation','304',0,'location-maison-de-campagne-120-m2-ghazoua-1200-eur','location-maison-de-campagne-120-m2-ghazoua-1200-eur','Logement','slug',0,NULL),(5545,'fr','null','description','Accommodation','304',0,'<p>Parenthèse de charme.</p>\r\n\r\n<p>Dès l\'entrée la magie s\'opère. Ici, tout est invitation à la découverte d\'un milieu simple non dépourvu de charme. Dedans comme dehors, la simplicité est de rigueur et les matériaux \"beldi\" prédominent. Une maison ouverte sur l’extérieur, facile à vivre grâce à ses espaces privatifs, assurant tranquillité, bien être, et respect de la vie privée.   </p>\r\n\r\n<p>Murs en pierre, ou tadelakdt, sols en \"dess\" ou carreaux faïencés traditionnels, plafonds en poutres de bois ou canisse, donnent le ton sans artifice à la décoration. L\'authenticité est prépondérante, surgissant de la force esthétique brute de chaque matériau et de chaque objet chiné ici ou là. </p>\r\n\r\n<p>Située à 10 km de la ville, 5 kilomètres du golf, 12 minutes des plages et proche de toutes commodités, cette charmante maison de plain-pied aux allures africaines et « beldie chic » dispose de 2 chambres (lits doubles) et 2 salles de bain attenantes. Toutes deux bénéficient de l’accès direct à la piscine et aux terrasses.</p>\r\n\r\n<p>La pièce de vie principale offre une belle luminosité grâce à ses ouvertures directes sur l’extérieur et se compose d’un salon cheminé offrant tout le confort attendu (télévision avec chaines européennes, bibliothèque, wifi par satellite, etc..).</p>\r\n\r\n<p>L’espace salle à manger fait le trait d’union entre le salon et la cuisine ouverte et entièrement équipée et propose également un comptoir.</p>\r\n\r\n<p>A l’extérieur, le calme et la détente sont de rigueurs, l’atmosphère dominante est entièrement destinée à profiter de la douceur de vie de la campagne souirie . Repas en terrasse avec table et chaises en bordure de piscine, coin repos avec bains de soleil, parasols, et un espace chill couvert pour profiter des longues soirées d’été à l’abris des regards et du vent.</p>\r\n\r\n<p>Ici la vie s’articule autour de la piscine et des extérieurs.</p>\r\n\r\n<p>Cette jolie demeure de caractère fait honneur aux valeurs artisanales et architecturales berbères. Parsemée de références aux anciens us et coutumes locaux, la bâtisse recèle de petits trésors architecturaux qui rappellent l\'histoire de ses terres. </p>\r\n\r\n<p>Une expérience formidable et apaisante, véritable parenthèse de tranquillité, qui permet de couper à volonté avec l\'effervescence de la ville.</p>\r\n\r\n<p><strong>Tarif : </strong></p>\r\n\r\n<p>les tarifs : </p>\r\n\r\n<p>Pour 2 personnes : 1200€ la semaine</p>\r\n\r\n<p>Pour 3 personnes : 1400€ la semaine</p>\r\n\r\n<p>Pour 4 personnes : 1700€ la semaine</p>\r\n\r\n<p><strong>Capacité d’accueil maxi : 4 personnes.</strong></p>\r\n\r\n<p>2 chambres doubles (lit matrimonial)</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence du jardinier pour l\'entretien des extérieurs 6j/semaine</p>\r\n\r\n<p>Présence quotidienne de la femme de maison pour le ménage le matin </p>\r\n\r\n<p>Prestation cuisine en supplément </p>\r\n\r\n<p>Internet par satellite.</p>\r\n\r\n<p>Piscine.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Commerces et restaurants à proximité</p>\r\n\r\n<p>12 minutes des plages.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Parenthèse de charme.</p>\r\n\r\n<p>Dès l\'entrée la magie s\'opère. Ici, tout est invitation à la découverte d\'un milieu simple non dépourvu de charme. Dedans comme dehors, la simplicité est de rigueur et les matériaux \"beldi\" prédominent. Une maison ouverte sur l’extérieur, facile à vivre grâce à ses espaces privatifs, assurant tranquillité, bien être, et respect de la vie privée.   </p>\r\n\r\n<p>Murs en pierre, ou tadelakdt, sols en \"dess\" ou carreaux faïencés traditionnels, plafonds en poutres de bois ou canisse, donnent le ton sans artifice à la décoration. L\'authenticité est prépondérante, surgissant de la force esthétique brute de chaque matériau et de chaque objet chiné ici ou là. </p>\r\n\r\n<p>Située à 10 km de la ville, 5 kilomètres du golf, 12 minutes des plages et proche de toutes commodités, cette charmante maison de plain-pied aux allures africaines et « beldie chic » dispose de 2 chambres (lits doubles) et 2 salles de bain attenantes. Toutes deux bénéficient de l’accès direct à la piscine et aux terrasses.</p>\r\n\r\n<p>La pièce de vie principale offre une belle luminosité grâce à ses ouvertures directes sur l’extérieur et se compose d’un salon cheminé offrant tout le confort attendu (télévision avec chaines européennes, bibliothèque, wifi par satellite, etc..).</p>\r\n\r\n<p>L’espace salle à manger fait le trait d’union entre le salon et la cuisine ouverte et entièrement équipée et propose également un comptoir.</p>\r\n\r\n<p>A l’extérieur, le calme et la détente sont de rigueurs, l’atmosphère dominante est entièrement destinée à profiter de la douceur de vie de la campagne souirie . Repas en terrasse avec table et chaises en bordure de piscine, coin repos avec bains de soleil, parasols, et un espace chill couvert pour profiter des longues soirées d’été à l’abris des regards et du vent.</p>\r\n\r\n<p>Ici la vie s’articule autour de la piscine et des extérieurs.</p>\r\n\r\n<p>Cette jolie demeure de caractère fait honneur aux valeurs artisanales et architecturales berbères. Parsemée de références aux anciens us et coutumes locaux, la bâtisse recèle de petits trésors architecturaux qui rappellent l\'histoire de ses terres. </p>\r\n\r\n<p>Une expérience formidable et apaisante, véritable parenthèse de tranquillité, qui permet de couper à volonté avec l\'effervescence de la ville.</p>\r\n\r\n<p><strong>Tarif : </strong></p>\r\n\r\n<p>les tarifs : </p>\r\n\r\n<p>Pour 2 personnes : 1200€ la semaine</p>\r\n\r\n<p>Pour 3 personnes : 1400€ la semaine</p>\r\n\r\n<p>Pour 4 personnes : 1700€ la semaine</p>\r\n\r\n<p><strong>Capacité d’accueil maxi : 4 personnes.</strong></p>\r\n\r\n<p>2 chambres doubles (lit matrimonial)</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Présence du jardinier pour l\'entretien des extérieurs 6j/semaine</p>\r\n\r\n<p>Présence quotidienne de la femme de maison pour le ménage le matin </p>\r\n\r\n<p>Prestation cuisine en supplément </p>\r\n\r\n<p>Internet par satellite.</p>\r\n\r\n<p>Piscine.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Commerces et restaurants à proximité</p>\r\n\r\n<p>12 minutes des plages.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-120-m2-ghazoua-1200-eur'),(5546,'fr','null','metaTitle','Accommodation','304',0,'Location - Maison de campagne - 120 m² - Ghazoua - 1200 €','Location - Maison de campagne - 120 m² - Ghazoua - 1200 €','Logement','metaTitle',0,NULL),(5547,'fr','null','metaDescription','Accommodation','304',0,'Location Maison de campagne, 120 m² à Ghazoua pour 1200 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 120 m² à Ghazoua pour 1200 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5548,'en','null','headline','Accommodation','304',0,'Location - Maison de campagne - 120 m² - Ghazoua - 1200 €','Rental - Country house - 120 m² - Ghazoua - 1200 €','Logement','titre',0,NULL),(5549,'fr','null','headline','Accommodation','304',0,'Location - Maison de campagne - 120 m² - Ghazoua - 1200 €','Location - Maison de campagne - 120 m² - Ghazoua - 1200 €','Logement','titre',0,NULL),(5550,'en','null','name','AccommodationLabel','27',0,'B&B','B&B','Label','nom',0,NULL),(5551,'en','null','slug','AccommodationLabel','27',0,'b-b','bb','Label','slug',0,NULL),(5552,'fr','null','name','AccommodationLabel','27',0,'B&B','B&B','Label','nom',0,NULL),(5553,'fr','null','slug','AccommodationLabel','27',0,'b-b','b-b','Label','slug',0,NULL),(5554,'en','null','name','AccommodationType','12',0,'Chambre d\'hôtes','Bed and breakfast','Type de bien','nom',0,NULL),(5555,'en','null','slug','AccommodationType','12',0,'chambre-dhotes','guest-room','Type de bien','slug',0,NULL),(5556,'fr','null','name','AccommodationType','12',0,'Chambre d\'hôtes','Chambre d\'hôtes','Type de bien','nom',0,NULL),(5557,'fr','null','slug','AccommodationType','12',0,'chambre-dhotes','chambre-dhotes','Type de bien','slug',0,NULL),(5558,'en','null','slug','Accommodation','305',0,'location-chambre-dhotes-28-m2-campagne-90-eur','rent-guest-room-28-m2-countryside-90-eur','Logement','slug',0,NULL),(5559,'en','null','description','Accommodation','305',0,'<p>Une pause à la campagne.</p>\r\n\r\n<p>Les lieux constituent un véritable havre de paix où il fait bon vivre et se ressourcer.</p>\r\n\r\n<p>Le mobilier patiné, les couleurs passées et tantôt soutenues ainsi que les accessoires déco naturels se rencontrent et se subliment dans des intérieurs empreints de charme.</p>\r\n\r\n<p>Les chambres, à l\'inspiration campagne chic, sont confortables et chaleureuses.</p>\r\n\r\n<p>Elles sont adaptées aux personnes à mobilité réduite et ont toutes deux une terrasse privative avec coin repas et bains de soleil.</p>\r\n\r\n<p>Le tout, implanté sur un beau jardin de 14 000 m², face à la forêt, qui invite à la détente.</p>\r\n\r\n<p>Au bord de la piscine, pour se rafraîchir ou admirer des couchers de soleil magiques, la transition entre aridité et oasis est surprenante.</p>\r\n\r\n<p>A 15 minutes de la tumultueuse Médina et à 10 minutes des commerces, le dépaysement est assuré pour une pause régénérante.  </p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Tarif :</strong></p>\r\n\r\n<p>A partir de 90€ selon la saison avec les petits déjeuners.</p>\r\n\r\n<p>Minimum 3 nuits.</p>\r\n\r\n<p>Adult Only.</p>\r\n\r\n<p>Capacité d’accueil maxi : 4 personnes (2 personnes par chambre)</p>\r\n\r\n<p>2 chambres doubles avec salles de bain privatives. </p>\r\n\r\n<p>Télévision avec chaînes européennes.</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Table d’hôtes en supplément.</p>\r\n\r\n<p style=\"text-align:justify\">Présence du jardinier pour l’entretien des extérieurs.</p>\r\n\r\n<p style=\"text-align:justify\">Internet.</p>\r\n\r\n<p style=\"text-align:justify\">Minibar.</p>\r\n\r\n<p style=\"text-align:justify\">Piscine chauffée.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A break in the countryside.</p><p> The place is a real haven of peace where it is good to live and recharge your batteries.</p><p> The weathered furniture, the faded and sometimes intense colors as well as the natural decorative accessories meet and sublimate in interiors imbued with charm.</p><p> The rooms, inspired by country chic, are comfortable and warm.</p><p> They are suitable for people with reduced mobility and both have a private terrace with a dining area and sunbeds.</p><p> All this, set in a beautiful 14,000 m² garden, facing the forest, which invites you to relax.</p><p> By the pool, to cool off or admire magical sunsets, the transition between aridity and oasis is surprising.</p><p> 15 minutes from the tumultuous Medina and 10 minutes from the shops, a change of scenery is guaranteed for a regenerating break.</p><p></p><p> <strong>Rate :</strong></p><p> From €90 depending on the season with breakfasts.</p><p> Minimum 3 nights.</p><p> Adult Only.</p><p> Maximum capacity: 4 people (2 people per room)</p><p> 2 double bedrooms with private bathrooms.</p><p> Television with European channels.</p><p> Towels and household linen provided.</p><p style=\"text-align:justify\"> Entrance and exit cleaning included.</p><p style=\"text-align:justify\"> Table d\'hôtes extra.</p><p style=\"text-align:justify\"> Presence of the gardener for the maintenance of the exteriors.</p><p style=\"text-align:justify\"> Internet.</p><p style=\"text-align:justify\"> Mini bar.</p><p style=\"text-align:justify\"> Heated swimming pool.</p><p style=\"text-align:justify\"> Parking space.</p><p style=\"text-align:justify\"></p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-chambre-dhotes-28-m2-campagne-90-eur'),(5560,'en','null','metaTitle','Accommodation','305',0,'Location - Chambre d\'hôtes - 28 m² - Campagne - 90 €','Rental - Guest room - 28 m² - Countryside - 90 €','Logement','metaTitle',0,NULL),(5561,'en','null','metaDescription','Accommodation','305',0,'Location Chambre d\'hôtes, 28 m² à Campagne pour 90 € avec L\'immobilière d\'Essaouira','Rental Bed and breakfast, 28 m² in Campagne for 90 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5562,'fr','null','slug','Accommodation','305',0,'location-chambre-dhotes-28-m2-campagne-90-eur','location-chambre-dhotes-28-m2-campagne-90-eur','Logement','slug',0,NULL),(5563,'fr','null','description','Accommodation','305',0,'<p>Une pause à la campagne.</p>\r\n\r\n<p>Les lieux constituent un véritable havre de paix où il fait bon vivre et se ressourcer.</p>\r\n\r\n<p>Le mobilier patiné, les couleurs passées et tantôt soutenues ainsi que les accessoires déco naturels se rencontrent et se subliment dans des intérieurs empreints de charme.</p>\r\n\r\n<p>Les chambres, à l\'inspiration campagne chic, sont confortables et chaleureuses.</p>\r\n\r\n<p>Elles sont adaptées aux personnes à mobilité réduite et ont toutes deux une terrasse privative avec coin repas et bains de soleil.</p>\r\n\r\n<p>Le tout, implanté sur un beau jardin de 14 000 m², face à la forêt, qui invite à la détente.</p>\r\n\r\n<p>Au bord de la piscine, pour se rafraîchir ou admirer des couchers de soleil magiques, la transition entre aridité et oasis est surprenante.</p>\r\n\r\n<p>A 15 minutes de la tumultueuse Médina et à 10 minutes des commerces, le dépaysement est assuré pour une pause régénérante.  </p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Tarif :</strong></p>\r\n\r\n<p>A partir de 90€ selon la saison avec les petits déjeuners.</p>\r\n\r\n<p>Minimum 3 nuits.</p>\r\n\r\n<p>Adult Only.</p>\r\n\r\n<p>Capacité d’accueil maxi : 4 personnes (2 personnes par chambre)</p>\r\n\r\n<p>2 chambres doubles avec salles de bain privatives. </p>\r\n\r\n<p>Télévision avec chaînes européennes.</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Table d’hôtes en supplément.</p>\r\n\r\n<p style=\"text-align:justify\">Présence du jardinier pour l’entretien des extérieurs.</p>\r\n\r\n<p style=\"text-align:justify\">Internet.</p>\r\n\r\n<p style=\"text-align:justify\">Minibar.</p>\r\n\r\n<p style=\"text-align:justify\">Piscine chauffée.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Une pause à la campagne.</p>\r\n\r\n<p>Les lieux constituent un véritable havre de paix où il fait bon vivre et se ressourcer.</p>\r\n\r\n<p>Le mobilier patiné, les couleurs passées et tantôt soutenues ainsi que les accessoires déco naturels se rencontrent et se subliment dans des intérieurs empreints de charme.</p>\r\n\r\n<p>Les chambres, à l\'inspiration campagne chic, sont confortables et chaleureuses.</p>\r\n\r\n<p>Elles sont adaptées aux personnes à mobilité réduite et ont toutes deux une terrasse privative avec coin repas et bains de soleil.</p>\r\n\r\n<p>Le tout, implanté sur un beau jardin de 14 000 m², face à la forêt, qui invite à la détente.</p>\r\n\r\n<p>Au bord de la piscine, pour se rafraîchir ou admirer des couchers de soleil magiques, la transition entre aridité et oasis est surprenante.</p>\r\n\r\n<p>A 15 minutes de la tumultueuse Médina et à 10 minutes des commerces, le dépaysement est assuré pour une pause régénérante.  </p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Tarif :</strong></p>\r\n\r\n<p>A partir de 90€ selon la saison avec les petits déjeuners.</p>\r\n\r\n<p>Minimum 3 nuits.</p>\r\n\r\n<p>Adult Only.</p>\r\n\r\n<p>Capacité d’accueil maxi : 4 personnes (2 personnes par chambre)</p>\r\n\r\n<p>2 chambres doubles avec salles de bain privatives. </p>\r\n\r\n<p>Télévision avec chaînes européennes.</p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Table d’hôtes en supplément.</p>\r\n\r\n<p style=\"text-align:justify\">Présence du jardinier pour l’entretien des extérieurs.</p>\r\n\r\n<p style=\"text-align:justify\">Internet.</p>\r\n\r\n<p style=\"text-align:justify\">Minibar.</p>\r\n\r\n<p style=\"text-align:justify\">Piscine chauffée.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-chambre-dhotes-28-m2-campagne-90-eur'),(5564,'fr','null','metaTitle','Accommodation','305',0,'Location - Chambre d\'hôtes - 28 m² - Campagne - 90 €','Location - Chambre d\'hôtes - 28 m² - Campagne - 90 €','Logement','metaTitle',0,NULL),(5565,'fr','null','metaDescription','Accommodation','305',0,'Location Chambre d\'hôtes, 28 m² à Campagne pour 90 € avec L\'immobilière d\'Essaouira','Location Chambre d\'hôtes, 28 m² à Campagne pour 90 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5566,'en','null','slug','Accommodation','306',0,'location-maison-de-campagne-280-m2-campagne-2000-eur','rental-country-house-280-m2-countryside-2000-eur','Logement','slug',0,NULL),(5567,'en','null','description','Accommodation','306',0,'<p>Clin d’œil de charme entre mer et campagne.</p>\r\n\r\n<p>Dans la houle d’un jardin ouvert sur la forêt ce lieu privilégié est à la fois empreint d’intimité et d’authenticité.</p>\r\n\r\n<p>L’architecture de cette belle maison de campagne épouse la cause régionale et fait parler la province.  Un dédale de pièces lumineuses où l’œil se perd à loisir sur l’extérieur, où l’empreinte berbère reste de mise.</p>\r\n\r\n<p>Le lieu s’est forgé une identité propre. Dans toutes les pièces priment les couleurs claires, des éléments de décoration chinés ici et là, des tissus aux tons feutrés, tout participe à la mise en scène d’une vie simple et apaisante.</p>\r\n\r\n<p>La lumière du jour pénètre subtilement grâce à de larges ouvertures, et sublime les teintes délicates des pièces.</p>\r\n\r\n<p>Les 3 chambres et 3 salles de bain, accueillent ses hôtes avec élégance naturelle et non dépourvues de confort.</p>\r\n\r\n<p>La 4ème chambre attenante à la maison propose un espace repos/salon. Idéale pour les plus jeunes en recherche d’intimité.</p>\r\n\r\n<p>La cuisine, entièrement équipée, vit à l’heure berbère chic : carreaux faïencés, sols en dess, meubles en bois patinés, ici tout se mêle en harmonie.</p>\r\n\r\n<p>La salle à manger avec vue sur piscine et sur les jardins rejoint le spacieux salon télé/cheminée.</p>\r\n\r\n<p>La piscine offre une vue spectaculaire sur la campagne environnante. Agrémentée de bains de soleil, d’un pool house, et d’un coin repos à l’ombre du figuier, qui invite à la détente absolue.</p>\r\n\r\n<p>Les terrasses extérieures et les jardins se mêlent au doux parfum de la menthe sauvage et à l’écoute des bruits de l’eau, qui, la nuit ne dort que d’un remous.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:justify\"><strong>Tarif : </strong></p>\r\n\r\n<p style=\"text-align:justify\">A partir de 2000€ la semaine selon la saison et le nombre de personnes.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 8/10 personnes (3 chambres + 2 chambre supplémentaire en extérieur)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Femme de maison au quotidien (le matin).</p>\r\n\r\n<p style=\"text-align:justify\">Possibilité cuisine en supplément.</p>\r\n\r\n<p style=\"text-align:justify\">Entretient des extérieurs par le jardinier.</p>\r\n\r\n<p style=\"text-align:justify\">10km de la plage et du centre-ville.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking.</p>\r\n\r\n<p style=\"text-align:justify\">Wifi.</p>\r\n\r\n<p style=\"text-align:justify\">Télévision chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:center\"> </p>','<p>Wink of charm between sea and countryside.</p><p> In the swell of a garden opening onto the forest, this privileged place is both imbued with intimacy and authenticity.</p><p> The architecture of this beautiful country house espouses the regional cause and makes the province speak. A maze of bright rooms where the eye is lost at leisure on the outside, where the Berber imprint remains in place.</p><p> The place has forged its own identity. In all the rooms, light colors take precedence, decorative elements found here and there, fabrics in felted tones, everything contributes to the staging of a simple and soothing life.</p><p> Daylight penetrates subtly through large openings, and sublimates the delicate colors of the rooms.</p><p> The 3 bedrooms and 3 bathrooms welcome its guests with natural elegance and not lacking in comfort.</p><p> The 4th bedroom adjoining the house offers a rest/lounge area. Ideal for the youngest looking for privacy.</p><p> The kitchen, fully equipped, lives in Berber chic time: earthenware tiles, dess floors, patinated wooden furniture, here everything blends in harmony.</p><p> The dining room with a view of the swimming pool and the gardens joins the spacious TV lounge/fireplace.</p><p> The swimming pool offers spectacular views of the surrounding countryside. Decorated with sunbeds, a pool house, and a rest area in the shade of the fig tree, which invites you to absolute relaxation.</p><p> The outdoor terraces and gardens mingle with the sweet scent of wild mint and listening to the sounds of water, which at night only sleeps with a whirlpool.</p><p></p><p style=\"text-align:justify\"> <strong>Rate :</strong></p><p style=\"text-align:justify\"> From 2000€ per week depending on the season and the number of people.</p><p style=\"text-align:justify\"> Capacity: 8/10 people (3 bedrooms + 2 additional bedroom outside)</p><p style=\"text-align:justify\"> Towels and household linen provided.</p><p style=\"text-align:justify\"> Entrance and exit cleaning included.</p><p style=\"text-align:justify\"> Housewife on a daily basis (in the morning).</p><p style=\"text-align:justify\"> Possibility of cooking at an additional cost.</p><p style=\"text-align:justify\"> Maintenance of exteriors by the gardener.</p><p style=\"text-align:justify\"> 10km from the beach and the town centre.</p><p style=\"text-align:justify\"> Parking space.</p><p style=\"text-align:justify\"> Wireless.</p><p style=\"text-align:justify\"> Television European channels.</p><p style=\"text-align:justify\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p><p style=\"text-align:center\"></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-280-m2-campagne-2000-eur'),(5568,'en','null','metaTitle','Accommodation','306',0,'Location - Maison de campagne - 280 m² - Campagne - 2000 €','Rental - Country house - 280 m² - Countryside - 2000 €','Logement','metaTitle',0,NULL),(5569,'en','null','metaDescription','Accommodation','306',0,'Location Maison de campagne, 280 m² à Campagne pour 2000 € avec L\'immobilière d\'Essaouira','Rental Country house, 280 m² in Campagne for 2000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5570,'fr','null','slug','Accommodation','306',0,'location-maison-de-campagne-280-m2-campagne-2000-eur','location-maison-de-campagne-280-m2-campagne-2000-eur','Logement','slug',0,NULL),(5571,'fr','null','description','Accommodation','306',0,'<p>Clin d’œil de charme entre mer et campagne.</p>\r\n\r\n<p>Dans la houle d’un jardin ouvert sur la forêt ce lieu privilégié est à la fois empreint d’intimité et d’authenticité.</p>\r\n\r\n<p>L’architecture de cette belle maison de campagne épouse la cause régionale et fait parler la province.  Un dédale de pièces lumineuses où l’œil se perd à loisir sur l’extérieur, où l’empreinte berbère reste de mise.</p>\r\n\r\n<p>Le lieu s’est forgé une identité propre. Dans toutes les pièces priment les couleurs claires, des éléments de décoration chinés ici et là, des tissus aux tons feutrés, tout participe à la mise en scène d’une vie simple et apaisante.</p>\r\n\r\n<p>La lumière du jour pénètre subtilement grâce à de larges ouvertures, et sublime les teintes délicates des pièces.</p>\r\n\r\n<p>Les 3 chambres et 3 salles de bain, accueillent ses hôtes avec élégance naturelle et non dépourvues de confort.</p>\r\n\r\n<p>La 4ème chambre attenante à la maison propose un espace repos/salon. Idéale pour les plus jeunes en recherche d’intimité.</p>\r\n\r\n<p>La cuisine, entièrement équipée, vit à l’heure berbère chic : carreaux faïencés, sols en dess, meubles en bois patinés, ici tout se mêle en harmonie.</p>\r\n\r\n<p>La salle à manger avec vue sur piscine et sur les jardins rejoint le spacieux salon télé/cheminée.</p>\r\n\r\n<p>La piscine offre une vue spectaculaire sur la campagne environnante. Agrémentée de bains de soleil, d’un pool house, et d’un coin repos à l’ombre du figuier, qui invite à la détente absolue.</p>\r\n\r\n<p>Les terrasses extérieures et les jardins se mêlent au doux parfum de la menthe sauvage et à l’écoute des bruits de l’eau, qui, la nuit ne dort que d’un remous.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:justify\"><strong>Tarif : </strong></p>\r\n\r\n<p style=\"text-align:justify\">A partir de 2000€ la semaine selon la saison et le nombre de personnes.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 8/10 personnes (3 chambres + 2 chambre supplémentaire en extérieur)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Femme de maison au quotidien (le matin).</p>\r\n\r\n<p style=\"text-align:justify\">Possibilité cuisine en supplément.</p>\r\n\r\n<p style=\"text-align:justify\">Entretient des extérieurs par le jardinier.</p>\r\n\r\n<p style=\"text-align:justify\">10km de la plage et du centre-ville.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking.</p>\r\n\r\n<p style=\"text-align:justify\">Wifi.</p>\r\n\r\n<p style=\"text-align:justify\">Télévision chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:center\"> </p>','<p>Clin d’œil de charme entre mer et campagne.</p>\r\n\r\n<p>Dans la houle d’un jardin ouvert sur la forêt ce lieu privilégié est à la fois empreint d’intimité et d’authenticité.</p>\r\n\r\n<p>L’architecture de cette belle maison de campagne épouse la cause régionale et fait parler la province.  Un dédale de pièces lumineuses où l’œil se perd à loisir sur l’extérieur, où l’empreinte berbère reste de mise.</p>\r\n\r\n<p>Le lieu s’est forgé une identité propre. Dans toutes les pièces priment les couleurs claires, des éléments de décoration chinés ici et là, des tissus aux tons feutrés, tout participe à la mise en scène d’une vie simple et apaisante.</p>\r\n\r\n<p>La lumière du jour pénètre subtilement grâce à de larges ouvertures, et sublime les teintes délicates des pièces.</p>\r\n\r\n<p>Les 3 chambres et 3 salles de bain, accueillent ses hôtes avec élégance naturelle et non dépourvues de confort.</p>\r\n\r\n<p>La 4ème chambre attenante à la maison propose un espace repos/salon. Idéale pour les plus jeunes en recherche d’intimité.</p>\r\n\r\n<p>La cuisine, entièrement équipée, vit à l’heure berbère chic : carreaux faïencés, sols en dess, meubles en bois patinés, ici tout se mêle en harmonie.</p>\r\n\r\n<p>La salle à manger avec vue sur piscine et sur les jardins rejoint le spacieux salon télé/cheminée.</p>\r\n\r\n<p>La piscine offre une vue spectaculaire sur la campagne environnante. Agrémentée de bains de soleil, d’un pool house, et d’un coin repos à l’ombre du figuier, qui invite à la détente absolue.</p>\r\n\r\n<p>Les terrasses extérieures et les jardins se mêlent au doux parfum de la menthe sauvage et à l’écoute des bruits de l’eau, qui, la nuit ne dort que d’un remous.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:justify\"><strong>Tarif : </strong></p>\r\n\r\n<p style=\"text-align:justify\">A partir de 2000€ la semaine selon la saison et le nombre de personnes.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 8/10 personnes (3 chambres + 2 chambre supplémentaire en extérieur)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Femme de maison au quotidien (le matin).</p>\r\n\r\n<p style=\"text-align:justify\">Possibilité cuisine en supplément.</p>\r\n\r\n<p style=\"text-align:justify\">Entretient des extérieurs par le jardinier.</p>\r\n\r\n<p style=\"text-align:justify\">10km de la plage et du centre-ville.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking.</p>\r\n\r\n<p style=\"text-align:justify\">Wifi.</p>\r\n\r\n<p style=\"text-align:justify\">Télévision chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:center\"> </p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-280-m2-campagne-2000-eur'),(5572,'fr','null','metaTitle','Accommodation','306',0,'Location - Maison de campagne - 280 m² - Campagne - 2000 €','Location - Maison de campagne - 280 m² - Campagne - 2000 €','Logement','metaTitle',0,NULL),(5573,'fr','null','metaDescription','Accommodation','306',0,'Location Maison de campagne, 280 m² à Campagne pour 2000 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 280 m² à Campagne pour 2000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5574,'en','null','slug','Accommodation','307',0,'location-maison-de-campagne-480-m2-campagne-1600-eur','rental-country-house-480-m2-countryside-1600-eur','Logement','slug',0,NULL),(5575,'en','null','description','Accommodation','307',0,'<p>C\'est dans un parc fleuri de 5 200 m² que se niche cette villa de 480 m² habitables.</p>\r\n\r\n<p>Construite en style riad, la villa offre des volumes imposants avec un patio central doté d’un dôme en verre.</p>\r\n\r\n<p>Cet espace de vie dessert 2 chambres avec salle de bain et dressing, une cuisine et arrière cuisine équipée avec une cour extérieur, une alcôve aménagée en salon marocain, un spacieux salon de style européen avec cheminée et une vaste salle à manger.</p>\r\n\r\n<p>De grandes verrières depuis la salle à manger et le salon ouvrent sur la terrasse abritée extérieure, elle-même offrant un panorama sur la piscine en miroir de 13 x 7 m et le jardin engazonné.</p>\r\n\r\n<p>L’espace nuit à l’étage est articulé autour de larges coursives où se trouvent 3 chambres avec salle de bain, dressings ou placards et terrasses individuelles ou communes selon les pièces.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Tarif : </p>\r\n\r\n<p>A partir de 1 600€ la semaine selon la saison et le nombre de personnes.</p>\r\n\r\n<p>Capacité d’accueil : 10 personnes </p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Femme de maison au quotidien (le matin).</p>\r\n\r\n<p>Possibilité cuisine en supplément.</p>\r\n\r\n<p>Entretient des extérieurs par le jardinier.</p>\r\n\r\n<p>10km de la plage et du centre-ville.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Wifi.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>It is in a flowered park of 5,200 m² that this villa of 480 m² of living space is nestled.</p><p> Built in riad style, the villa offers imposing volumes with a central patio with a glass dome.</p><p> This living space leads to 2 bedrooms with bathroom and dressing room, a fitted kitchen and back kitchen with an outdoor courtyard, an alcove converted into a Moroccan living room, a spacious European-style living room with fireplace and a large dining room.</p><p> Large windows from the dining room and the living room open onto the sheltered outdoor terrace, itself offering a panorama of the mirrored 13 x 7 m swimming pool and the lawned garden.</p><p> The sleeping area upstairs is articulated around large passageways where there are 3 bedrooms with bathrooms, dressing rooms or cupboards and individual or shared terraces depending on the room.</p><p></p><p> Rate :</p><p> From €1,600 per week depending on the season and the number of people.</p><p> Capacity: 10 people</p><p> Towels and household linen provided.</p><p> Entrance and exit cleaning included.</p><p> Housewife on a daily basis (in the morning).</p><p> Possibility of cooking at an additional cost.</p><p> Maintenance of exteriors by the gardener.</p><p> 10km from the beach and the town centre.</p><p> Parking space.</p><p> Wireless.</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-480-m2-campagne-1600-eur'),(5576,'en','null','metaTitle','Accommodation','307',0,'Location - Maison de campagne - 480 m² - Campagne - 1600 €','Rental - Country house - 480 m² - Countryside - 1600 €','Logement','metaTitle',0,NULL),(5577,'en','null','metaDescription','Accommodation','307',0,'Location Maison de campagne, 480 m² à Campagne pour 1600 € avec L\'immobilière d\'Essaouira','Rental Country house, 480 m² in Campagne for 1600 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5578,'fr','null','slug','Accommodation','307',0,'location-maison-de-campagne-480-m2-campagne-1600-eur','location-maison-de-campagne-480-m2-campagne-1600-eur','Logement','slug',0,NULL),(5579,'fr','null','description','Accommodation','307',0,'<p>C\'est dans un parc fleuri de 5 200 m² que se niche cette villa de 480 m² habitables.</p>\r\n\r\n<p>Construite en style riad, la villa offre des volumes imposants avec un patio central doté d’un dôme en verre.</p>\r\n\r\n<p>Cet espace de vie dessert 2 chambres avec salle de bain et dressing, une cuisine et arrière cuisine équipée avec une cour extérieur, une alcôve aménagée en salon marocain, un spacieux salon de style européen avec cheminée et une vaste salle à manger.</p>\r\n\r\n<p>De grandes verrières depuis la salle à manger et le salon ouvrent sur la terrasse abritée extérieure, elle-même offrant un panorama sur la piscine en miroir de 13 x 7 m et le jardin engazonné.</p>\r\n\r\n<p>L’espace nuit à l’étage est articulé autour de larges coursives où se trouvent 3 chambres avec salle de bain, dressings ou placards et terrasses individuelles ou communes selon les pièces.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Tarif : </p>\r\n\r\n<p>A partir de 1 600€ la semaine selon la saison et le nombre de personnes.</p>\r\n\r\n<p>Capacité d’accueil : 10 personnes </p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Femme de maison au quotidien (le matin).</p>\r\n\r\n<p>Possibilité cuisine en supplément.</p>\r\n\r\n<p>Entretient des extérieurs par le jardinier.</p>\r\n\r\n<p>10km de la plage et du centre-ville.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Wifi.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>C\'est dans un parc fleuri de 5 200 m² que se niche cette villa de 480 m² habitables.</p>\r\n\r\n<p>Construite en style riad, la villa offre des volumes imposants avec un patio central doté d’un dôme en verre.</p>\r\n\r\n<p>Cet espace de vie dessert 2 chambres avec salle de bain et dressing, une cuisine et arrière cuisine équipée avec une cour extérieur, une alcôve aménagée en salon marocain, un spacieux salon de style européen avec cheminée et une vaste salle à manger.</p>\r\n\r\n<p>De grandes verrières depuis la salle à manger et le salon ouvrent sur la terrasse abritée extérieure, elle-même offrant un panorama sur la piscine en miroir de 13 x 7 m et le jardin engazonné.</p>\r\n\r\n<p>L’espace nuit à l’étage est articulé autour de larges coursives où se trouvent 3 chambres avec salle de bain, dressings ou placards et terrasses individuelles ou communes selon les pièces.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Tarif : </p>\r\n\r\n<p>A partir de 1 600€ la semaine selon la saison et le nombre de personnes.</p>\r\n\r\n<p>Capacité d’accueil : 10 personnes </p>\r\n\r\n<p>Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p>Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p>Femme de maison au quotidien (le matin).</p>\r\n\r\n<p>Possibilité cuisine en supplément.</p>\r\n\r\n<p>Entretient des extérieurs par le jardinier.</p>\r\n\r\n<p>10km de la plage et du centre-ville.</p>\r\n\r\n<p>Place de parking.</p>\r\n\r\n<p>Wifi.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-480-m2-campagne-1600-eur'),(5580,'fr','null','metaTitle','Accommodation','307',0,'Location - Maison de campagne - 480 m² - Campagne - 1600 €','Location - Maison de campagne - 480 m² - Campagne - 1600 €','Logement','metaTitle',0,NULL),(5581,'fr','null','metaDescription','Accommodation','307',0,'Location Maison de campagne, 480 m² à Campagne pour 1600 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 480 m² à Campagne pour 1600 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5582,'en','null','slug','Accommodation','308',0,'vente-maison-dhotes-zone-rurale-260-m2-440000-eur','sale-guest-house-rural-area-260-m2-440-000-eur','Logement','slug',0,NULL),(5583,'en','null','description','Accommodation','308',0,'<p>A 20 minutes d’Essaouira, accessible par une route goudronnée qui serpente au milieu des arganiers, cette propriété classée Maison d’Hôtes de 2ème catégorie et construite en 2016, offre un panorama époustouflant sur la campagne environnante ainsi que sur l’Océan.</p>\r\n\r\n<p>Erigée sur un terrain de 1500 m², sa surface habitable est de 260 m² répartis sur 3 niveaux.</p>\r\n\r\n<p>Dès l’entrée, le charme de la maison de campagne contemporaine opère.</p>\r\n\r\n<p>A l’intérieur, tout le confort moderne est mêlé aux matériaux traditionnels, révélant ainsi le parfait combo pour un cadre de vie atypique.</p>\r\n\r\n<p>La villa est conçue en U et chaque pièce est dotée d’une vue plongeante sur la piscine à débordement de 8 m x 5 m.</p>\r\n\r\n<p>Au rez-de-chaussée, un vaste salon à l’occidentale avec cheminée ouvre sur un espace salle à manger et une cuisine moderne en open space. Une arrière cuisine et buanderie permet de gérer l’intendance de la maison.</p>\r\n\r\n<p>L’accès aux extérieurs se fait par de larges baies vitrées coulissantes toutes en double vitrage, garantissant une protection phonique et thermique.</p>\r\n\r\n<p>Une pergola ajourée, face à la piscine, abrite une aire pour les repas avec une vue sur l’Océan.</p>\r\n\r\n<p>Un espace barbecue aménagé avec une cuisine équipée, plancha et cheminée prolonge la terrasse avec des banquettes marocaines.</p>\r\n\r\n<p>De part et d’autres de la piscine, deux vastes chambres avec rangements et salles de douche complètent ce niveau. Chaque chambre bénéficie d’une terrasse privative face à l’Ouest et à l’Océan.</p>\r\n\r\n<p>L’étage, accessible par un bel escalier en fer forgé dessert deux chambres avec salle de bain et terrasse ainsi qu’un palier pouvant héberger des lits-jumeaux.</p>\r\n\r\n<p>C’est sous les fondations de la maison, au niveau -1, qu’un studio indépendant se trouve et peut faire office de cinquième chambre ou bien d’un espace pour le personnel de maison.</p>\r\n\r\n<p>Côté plus, la maison n’est pas gourmande en énergie car elle est dotée d’un système de chauffage d’eau et d’électricité par panneaux solaires.</p>\r\n\r\n<p>Pour l’approvisionnement en eau, c’est par le château d’eau du douar, tous les trois jours, qu’une réserve de 12 m³  est alimentée.</p>\r\n\r\n<p>La maison sera bientôt raccordée à la fibre optique et la piste de 800 m sera goudronnée prochainement.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 440 000 € (vendue meublée)</li>\r\n	<li>Titre foncier</li>\r\n	<li>Maison d’hôtes de 2ème catégorie</li>\r\n	<li>Pas de Vocation Non Agricole</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>20 minutes from Essaouira, accessible by a tarmac road which winds among the argan trees, this property classified 2nd category Guest House and built in 2016, offers a breathtaking panorama of the surrounding countryside as well as the Ocean.</p><p> Built on a plot of 1500 m², its living space is 260 m² spread over 3 levels.</p><p> From the entrance, the charm of the contemporary country house operates.</p><p> Inside, all the modern comforts are mixed with traditional materials, thus revealing the perfect combo for an atypical living environment.</p><p> The villa is designed in a U shape and each room has a view overlooking the 8 mx 5 m infinity pool.</p><p> On the ground floor, a large Western-style living room with fireplace opens onto a dining area and a modern open-plan kitchen. A utility room and laundry room allows you to manage the stewardship of the house.</p><p> Access to the exterior is via large sliding bay windows, all double-glazed, guaranteeing sound and thermal protection.</p><p> An openwork pergola, facing the swimming pool, houses a dining area with a view of the ocean.</p><p> A barbecue area with an equipped kitchen, plancha and fireplace extends the terrace with Moroccan benches.</p><p> On either side of the swimming pool, two large bedrooms with storage and shower rooms complete this level. Each room has a private terrace facing the West and the Ocean.</p><p> The first floor, accessible by a beautiful wrought iron staircase, serves two bedrooms with bathroom and terrace as well as a landing that can accommodate twin beds.</p><p> It is under the foundations of the house, on level -1, that an independent studio is located and can serve as a fifth bedroom or a space for the household staff.</p><p> On the plus side, the house does not consume energy because it is equipped with a water and electricity heating system using solar panels.</p><p> For water supply, it is through the douar water tower, every three days, that a reserve of 12 m³ is supplied.</p><p> The house will soon be connected to optical fiber and the 800 m track will soon be paved.</p><p></p><ul><li> Price: €440,000 (sold furnished)</li><li> Land title</li><li> 2nd category guest house</li><li> No Non-Agricultural Vocation</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-dhotes-zone-rurale-260-m2-440000-eur'),(5584,'en','null','metaTitle','Accommodation','308',0,'Vente - Maison d\'hôtes - Zone Rurale - 260 m² - 440000 €','Sale - Guest house - Rural Area - 260 m² - €440,000','Logement','metaTitle',0,NULL),(5585,'en','null','metaDescription','Accommodation','308',0,'Vente Maison d\'hôtes, 260 m² à Zone Rurale pour 440000 € avec L\'immobilière d\'Essaouira','Sale Guest house, 260 m² in Rural Zone for €440,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5586,'fr','null','slug','Accommodation','308',0,'vente-maison-dhotes-zone-rurale-260-m2-440000-eur','vente-maison-dhotes-zone-rurale-260-m2-440000-eur','Logement','slug',0,NULL),(5587,'fr','null','description','Accommodation','308',0,'<p>A 20 minutes d’Essaouira, accessible par une route goudronnée qui serpente au milieu des arganiers, cette propriété classée Maison d’Hôtes de 2ème catégorie et construite en 2016, offre un panorama époustouflant sur la campagne environnante ainsi que sur l’Océan.</p>\r\n\r\n<p>Erigée sur un terrain de 1500 m², sa surface habitable est de 260 m² répartis sur 3 niveaux.</p>\r\n\r\n<p>Dès l’entrée, le charme de la maison de campagne contemporaine opère.</p>\r\n\r\n<p>A l’intérieur, tout le confort moderne est mêlé aux matériaux traditionnels, révélant ainsi le parfait combo pour un cadre de vie atypique.</p>\r\n\r\n<p>La villa est conçue en U et chaque pièce est dotée d’une vue plongeante sur la piscine à débordement de 8 m x 5 m.</p>\r\n\r\n<p>Au rez-de-chaussée, un vaste salon à l’occidentale avec cheminée ouvre sur un espace salle à manger et une cuisine moderne en open space. Une arrière cuisine et buanderie permet de gérer l’intendance de la maison.</p>\r\n\r\n<p>L’accès aux extérieurs se fait par de larges baies vitrées coulissantes toutes en double vitrage, garantissant une protection phonique et thermique.</p>\r\n\r\n<p>Une pergola ajourée, face à la piscine, abrite une aire pour les repas avec une vue sur l’Océan.</p>\r\n\r\n<p>Un espace barbecue aménagé avec une cuisine équipée, plancha et cheminée prolonge la terrasse avec des banquettes marocaines.</p>\r\n\r\n<p>De part et d’autres de la piscine, deux vastes chambres avec rangements et salles de douche complètent ce niveau. Chaque chambre bénéficie d’une terrasse privative face à l’Ouest et à l’Océan.</p>\r\n\r\n<p>L’étage, accessible par un bel escalier en fer forgé dessert deux chambres avec salle de bain et terrasse ainsi qu’un palier pouvant héberger des lits-jumeaux.</p>\r\n\r\n<p>C’est sous les fondations de la maison, au niveau -1, qu’un studio indépendant se trouve et peut faire office de cinquième chambre ou bien d’un espace pour le personnel de maison.</p>\r\n\r\n<p>Côté plus, la maison n’est pas gourmande en énergie car elle est dotée d’un système de chauffage d’eau et d’électricité par panneaux solaires.</p>\r\n\r\n<p>Pour l’approvisionnement en eau, c’est par le château d’eau du douar, tous les trois jours, qu’une réserve de 12 m³  est alimentée.</p>\r\n\r\n<p>La maison sera bientôt raccordée à la fibre optique et la piste de 800 m sera goudronnée prochainement.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 440 000 € (vendue meublée)</li>\r\n	<li>Titre foncier</li>\r\n	<li>Maison d’hôtes de 2ème catégorie</li>\r\n	<li>Pas de Vocation Non Agricole</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A 20 minutes d’Essaouira, accessible par une route goudronnée qui serpente au milieu des arganiers, cette propriété classée Maison d’Hôtes de 2ème catégorie et construite en 2016, offre un panorama époustouflant sur la campagne environnante ainsi que sur l’Océan.</p>\r\n\r\n<p>Erigée sur un terrain de 1500 m², sa surface habitable est de 260 m² répartis sur 3 niveaux.</p>\r\n\r\n<p>Dès l’entrée, le charme de la maison de campagne contemporaine opère.</p>\r\n\r\n<p>A l’intérieur, tout le confort moderne est mêlé aux matériaux traditionnels, révélant ainsi le parfait combo pour un cadre de vie atypique.</p>\r\n\r\n<p>La villa est conçue en U et chaque pièce est dotée d’une vue plongeante sur la piscine à débordement de 8 m x 5 m.</p>\r\n\r\n<p>Au rez-de-chaussée, un vaste salon à l’occidentale avec cheminée ouvre sur un espace salle à manger et une cuisine moderne en open space. Une arrière cuisine et buanderie permet de gérer l’intendance de la maison.</p>\r\n\r\n<p>L’accès aux extérieurs se fait par de larges baies vitrées coulissantes toutes en double vitrage, garantissant une protection phonique et thermique.</p>\r\n\r\n<p>Une pergola ajourée, face à la piscine, abrite une aire pour les repas avec une vue sur l’Océan.</p>\r\n\r\n<p>Un espace barbecue aménagé avec une cuisine équipée, plancha et cheminée prolonge la terrasse avec des banquettes marocaines.</p>\r\n\r\n<p>De part et d’autres de la piscine, deux vastes chambres avec rangements et salles de douche complètent ce niveau. Chaque chambre bénéficie d’une terrasse privative face à l’Ouest et à l’Océan.</p>\r\n\r\n<p>L’étage, accessible par un bel escalier en fer forgé dessert deux chambres avec salle de bain et terrasse ainsi qu’un palier pouvant héberger des lits-jumeaux.</p>\r\n\r\n<p>C’est sous les fondations de la maison, au niveau -1, qu’un studio indépendant se trouve et peut faire office de cinquième chambre ou bien d’un espace pour le personnel de maison.</p>\r\n\r\n<p>Côté plus, la maison n’est pas gourmande en énergie car elle est dotée d’un système de chauffage d’eau et d’électricité par panneaux solaires.</p>\r\n\r\n<p>Pour l’approvisionnement en eau, c’est par le château d’eau du douar, tous les trois jours, qu’une réserve de 12 m³  est alimentée.</p>\r\n\r\n<p>La maison sera bientôt raccordée à la fibre optique et la piste de 800 m sera goudronnée prochainement.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 440 000 € (vendue meublée)</li>\r\n	<li>Titre foncier</li>\r\n	<li>Maison d’hôtes de 2ème catégorie</li>\r\n	<li>Pas de Vocation Non Agricole</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-dhotes-zone-rurale-260-m2-440000-eur'),(5588,'fr','null','metaTitle','Accommodation','308',0,'Vente - Maison d\'hôtes - Zone Rurale - 260 m² - 440000 €','Vente - Maison d\'hôtes - Zone Rurale - 260 m² - 440000 €','Logement','metaTitle',0,NULL),(5589,'fr','null','metaDescription','Accommodation','308',0,'Vente Maison d\'hôtes, 260 m² à Zone Rurale pour 440000 € avec L\'immobilière d\'Essaouira','Vente Maison d\'hôtes, 260 m² à Zone Rurale pour 440000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5590,'en','null','slug','Accommodation','309',0,'vente-maison-de-campagne-zone-rurale-260-m2-440000-eur','sale-country-house-rural-area-260-m2-440-000-eur','Logement','slug',0,NULL),(5591,'en','null','description','Accommodation','309',0,'<p>A 20 minutes d’Essaouira, accessible par une route goudronnée qui serpente au milieu des arganiers, cette propriété classée Maison d’Hôtes de 2ème catégorie et construite en 2016, offre un panorama époustouflant sur la campagne environnante ainsi que sur l’Océan.</p>\r\n\r\n<p>Erigée sur un terrain de 1500 m², sa surface habitable est de 260 m² répartis sur 3 niveaux.</p>\r\n\r\n<p>Dès l’entrée, le charme de la maison de campagne contemporaine opère.</p>\r\n\r\n<p>A l’intérieur, tout le confort moderne est mêlé aux matériaux traditionnels, révélant ainsi le parfait combo pour un cadre de vie atypique.</p>\r\n\r\n<p>La villa est conçue en U et chaque pièce est dotée d’une vue plongeante sur la piscine à débordement de 8 m x 5 m.</p>\r\n\r\n<p>Au rez-de-chaussée, un vaste salon à l’occidentale avec cheminée ouvre sur un espace salle à manger et une cuisine moderne en open space. Une arrière cuisine et buanderie permet de gérer l’intendance de la maison.</p>\r\n\r\n<p>L’accès aux extérieurs se fait par de larges baies vitrées coulissantes toutes en double vitrage, garantissant une protection phonique et thermique.</p>\r\n\r\n<p>Une pergola ajourée, face à la piscine, abrite une aire pour les repas avec une vue sur l’Océan.</p>\r\n\r\n<p>Un espace barbecue aménagé avec une cuisine équipée, plancha et cheminée prolonge la terrasse avec des banquettes marocaines.</p>\r\n\r\n<p>De part et d’autres de la piscine, deux vastes chambres avec rangements et salles de douche complètent ce niveau. Chaque chambre bénéficie d’une terrasse privative face à l’Ouest et à l’Océan.</p>\r\n\r\n<p>L’étage, accessible par un bel escalier en fer forgé dessert deux chambres avec salle de bain et terrasse ainsi qu’un palier pouvant héberger des lits-jumeaux.</p>\r\n\r\n<p>C’est sous les fondations de la maison, au niveau -1, qu’un studio indépendant se trouve et peut faire office de cinquième chambre ou bien d’un espace pour le personnel de maison.</p>\r\n\r\n<p>Côté plus, la maison n’est pas gourmande en énergie car elle est dotée d’un système de chauffage d’eau et d’électricité par panneaux solaires.</p>\r\n\r\n<p>Pour l’approvisionnement en eau, c’est par le château d’eau du douar, tous les trois jours, qu’une réserve de 12 m³  est alimentée.</p>\r\n\r\n<p>La maison sera bientôt raccordée à la fibre optique et la piste de 800 m sera goudronnée prochainement.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 440 000 € (vendue meublée)</li>\r\n	<li>Titre foncier</li>\r\n	<li>Maison d’hôtes de 2ème catégorie</li>\r\n	<li>Pas de Vocation Non Agricole</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>20 minutes from Essaouira, accessible by a tarmac road that winds through the argan trees, this property, classified 2nd category Guest House and built in 2016, offers a breathtaking panorama of the surrounding countryside as well as the Ocean.</p><p> Built on a plot of 1500 m², its living space is 260 m² spread over 3 levels.</p><p> From the entrance, the charm of the contemporary country house operates.</p><p> Inside, all the modern comforts are mixed with traditional materials, thus revealing the perfect combo for an atypical living environment.</p><p> The villa is designed in a U shape and each room has a view overlooking the 8 mx 5 m infinity pool.</p><p> On the ground floor, a large Western-style living room with fireplace opens onto a dining area and a modern open-plan kitchen. A utility room and laundry room allows you to manage the stewardship of the house.</p><p> Access to the exterior is via large sliding bay windows, all double-glazed, guaranteeing sound and thermal protection.</p><p> An openwork pergola, facing the swimming pool, houses a dining area with a view of the ocean.</p><p> A barbecue area with an equipped kitchen, plancha and fireplace extends the terrace with Moroccan benches.</p><p> On either side of the swimming pool, two large bedrooms with storage and shower rooms complete this level. Each room has a private terrace facing the West and the Ocean.</p><p> The first floor, accessible by a beautiful wrought iron staircase, serves two bedrooms with bathroom and terrace as well as a landing that can accommodate twin beds.</p><p> It is under the foundations of the house, on level -1, that an independent studio is located and can serve as a fifth bedroom or a space for the household staff.</p><p> On the plus side, the house does not consume energy because it is equipped with a water and electricity heating system using solar panels.</p><p> For water supply, it is through the douar water tower, every three days, that a reserve of 12 m³ is supplied.</p><p> The house will soon be connected to optical fiber and the 800 m track will soon be paved.</p><p></p><ul><li> Price: €440,000 (sold furnished)</li><li> Land title</li><li> 2nd category guest house</li><li> No Non-Agricultural Vocation</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p><p></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-rurale-260-m2-440000-eur'),(5592,'en','null','metaTitle','Accommodation','309',0,'Vente - Maison de campagne - Zone Rurale - 260 m² - 440000 €','Sale - Country house - Rural area - 260 m² - €440,000','Logement','metaTitle',0,NULL),(5593,'en','null','metaDescription','Accommodation','309',0,'Vente Maison de campagne, 260 m² à Zone Rurale pour 440000 € avec L\'immobilière d\'Essaouira','Sale Country house, 260 m² in Rural Area for €440,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5594,'fr','null','slug','Accommodation','309',0,'vente-maison-de-campagne-zone-rurale-260-m2-440000-eur','vente-maison-de-campagne-zone-rurale-260-m2-440000-eur','Logement','slug',0,NULL),(5595,'fr','null','description','Accommodation','309',0,'<p>A 20 minutes d’Essaouira, accessible par une route goudronnée qui serpente au milieu des arganiers, cette propriété classée Maison d’Hôtes de 2ème catégorie et construite en 2016, offre un panorama époustouflant sur la campagne environnante ainsi que sur l’Océan.</p>\r\n\r\n<p>Erigée sur un terrain de 1500 m², sa surface habitable est de 260 m² répartis sur 3 niveaux.</p>\r\n\r\n<p>Dès l’entrée, le charme de la maison de campagne contemporaine opère.</p>\r\n\r\n<p>A l’intérieur, tout le confort moderne est mêlé aux matériaux traditionnels, révélant ainsi le parfait combo pour un cadre de vie atypique.</p>\r\n\r\n<p>La villa est conçue en U et chaque pièce est dotée d’une vue plongeante sur la piscine à débordement de 8 m x 5 m.</p>\r\n\r\n<p>Au rez-de-chaussée, un vaste salon à l’occidentale avec cheminée ouvre sur un espace salle à manger et une cuisine moderne en open space. Une arrière cuisine et buanderie permet de gérer l’intendance de la maison.</p>\r\n\r\n<p>L’accès aux extérieurs se fait par de larges baies vitrées coulissantes toutes en double vitrage, garantissant une protection phonique et thermique.</p>\r\n\r\n<p>Une pergola ajourée, face à la piscine, abrite une aire pour les repas avec une vue sur l’Océan.</p>\r\n\r\n<p>Un espace barbecue aménagé avec une cuisine équipée, plancha et cheminée prolonge la terrasse avec des banquettes marocaines.</p>\r\n\r\n<p>De part et d’autres de la piscine, deux vastes chambres avec rangements et salles de douche complètent ce niveau. Chaque chambre bénéficie d’une terrasse privative face à l’Ouest et à l’Océan.</p>\r\n\r\n<p>L’étage, accessible par un bel escalier en fer forgé dessert deux chambres avec salle de bain et terrasse ainsi qu’un palier pouvant héberger des lits-jumeaux.</p>\r\n\r\n<p>C’est sous les fondations de la maison, au niveau -1, qu’un studio indépendant se trouve et peut faire office de cinquième chambre ou bien d’un espace pour le personnel de maison.</p>\r\n\r\n<p>Côté plus, la maison n’est pas gourmande en énergie car elle est dotée d’un système de chauffage d’eau et d’électricité par panneaux solaires.</p>\r\n\r\n<p>Pour l’approvisionnement en eau, c’est par le château d’eau du douar, tous les trois jours, qu’une réserve de 12 m³  est alimentée.</p>\r\n\r\n<p>La maison sera bientôt raccordée à la fibre optique et la piste de 800 m sera goudronnée prochainement.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 440 000 € (vendue meublée)</li>\r\n	<li>Titre foncier</li>\r\n	<li>Maison d’hôtes de 2ème catégorie</li>\r\n	<li>Pas de Vocation Non Agricole</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>A 20 minutes d’Essaouira, accessible par une route goudronnée qui serpente au milieu des arganiers, cette propriété classée Maison d’Hôtes de 2ème catégorie et construite en 2016, offre un panorama époustouflant sur la campagne environnante ainsi que sur l’Océan.</p>\r\n\r\n<p>Erigée sur un terrain de 1500 m², sa surface habitable est de 260 m² répartis sur 3 niveaux.</p>\r\n\r\n<p>Dès l’entrée, le charme de la maison de campagne contemporaine opère.</p>\r\n\r\n<p>A l’intérieur, tout le confort moderne est mêlé aux matériaux traditionnels, révélant ainsi le parfait combo pour un cadre de vie atypique.</p>\r\n\r\n<p>La villa est conçue en U et chaque pièce est dotée d’une vue plongeante sur la piscine à débordement de 8 m x 5 m.</p>\r\n\r\n<p>Au rez-de-chaussée, un vaste salon à l’occidentale avec cheminée ouvre sur un espace salle à manger et une cuisine moderne en open space. Une arrière cuisine et buanderie permet de gérer l’intendance de la maison.</p>\r\n\r\n<p>L’accès aux extérieurs se fait par de larges baies vitrées coulissantes toutes en double vitrage, garantissant une protection phonique et thermique.</p>\r\n\r\n<p>Une pergola ajourée, face à la piscine, abrite une aire pour les repas avec une vue sur l’Océan.</p>\r\n\r\n<p>Un espace barbecue aménagé avec une cuisine équipée, plancha et cheminée prolonge la terrasse avec des banquettes marocaines.</p>\r\n\r\n<p>De part et d’autres de la piscine, deux vastes chambres avec rangements et salles de douche complètent ce niveau. Chaque chambre bénéficie d’une terrasse privative face à l’Ouest et à l’Océan.</p>\r\n\r\n<p>L’étage, accessible par un bel escalier en fer forgé dessert deux chambres avec salle de bain et terrasse ainsi qu’un palier pouvant héberger des lits-jumeaux.</p>\r\n\r\n<p>C’est sous les fondations de la maison, au niveau -1, qu’un studio indépendant se trouve et peut faire office de cinquième chambre ou bien d’un espace pour le personnel de maison.</p>\r\n\r\n<p>Côté plus, la maison n’est pas gourmande en énergie car elle est dotée d’un système de chauffage d’eau et d’électricité par panneaux solaires.</p>\r\n\r\n<p>Pour l’approvisionnement en eau, c’est par le château d’eau du douar, tous les trois jours, qu’une réserve de 12 m³  est alimentée.</p>\r\n\r\n<p>La maison sera bientôt raccordée à la fibre optique et la piste de 800 m sera goudronnée prochainement.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 440 000 € (vendue meublée)</li>\r\n	<li>Titre foncier</li>\r\n	<li>Maison d’hôtes de 2ème catégorie</li>\r\n	<li>Pas de Vocation Non Agricole</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-rurale-260-m2-440000-eur'),(5596,'fr','null','metaTitle','Accommodation','309',0,'Vente - Maison de campagne - Zone Rurale - 260 m² - 440000 €','Vente - Maison de campagne - Zone Rurale - 260 m² - 440000 €','Logement','metaTitle',0,NULL),(5597,'fr','null','metaDescription','Accommodation','309',0,'Vente Maison de campagne, 260 m² à Zone Rurale pour 440000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 260 m² à Zone Rurale pour 440000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5598,'en','null','slug','Accommodation','310',0,'location-maison-dhotes-200-m2-laraiche-1800-eur','rent-guest-house-200-m2-laraiche-1800-eur','Logement','slug',0,NULL),(5599,'en','null','headline','Accommodation','310',0,'Location - Maison campagne -200 m²- campagne- 1800 €','Rental - Country house -200 m²- countryside- 1800 €','Logement','titre',0,NULL),(5600,'en','null','description','Accommodation','310',0,'<p>Bulle de fraîcheur champêtre.</p>\r\n\r\n<p>Cette jolie maison de campagne de 200m² située à 15 km de la ville route de Safi répond à tous les critères essentiels d\'une clientèle en recherche de calme et de confort.</p>\r\n\r\n<p>Dès l\'entrée le charme s\'accompli. Ici, c’est la nature qui invite ses hôtes au refuge. L’allée centrale qui mène à la maison, plantée de toutes sortes d’essences donne le ton.</p>\r\n\r\n<p>La pièce de vie principale, véritable trait d\'union du dedans et du dehors dispose d’un salon aux tons neutres et cosy avec vue sur l\'extérieur grâce à ses baies vitrées.</p>\r\n\r\n<p>La cuisine parfaitement aménagée aux tons ocres et grisés associe modernité et fonctionnalité. Elle se prolonge sur une buanderie avec lave-linge, et espace de rangement.</p>\r\n\r\n<p>La terrasse ombragée sous pergola permet de prendre les repas à l\'ombre, près de la fontaine et en bord de piscine pour de doux moments de partage, de gourmandise et de détente absolue.</p>\r\n\r\n<p>La piscine de dimension 9m x 4m offre une eau cristalline et joue le prolongement de la terrasse, se plaçant au centre d\'un jardin agrémenté d\'essences du pays.</p>\r\n\r\n<p>L’espace détente abritant le Jacuzzi présente un atout supplémentaire à l’atmosphère saine et sereine des lieux.</p>\r\n\r\n<p>L’accès à l’étage peut se faire depuis l’intérieur de la maison ou encore par une entrée extérieure qui lui permet une totale indépendance. Véritable petit dédale de pièces délicatement décorées aux variations de couleurs infinies, l’étage abrite un petit espace cuisine, un salon insolite aux tons joyeux, une chambre twin aux tons azurés avec salle de bain, une chambre double claire et spacieuse aux tons plus neutres et apaisants avec salle de bain privative. Enfin, la terrasse ensoleillée, espace privilégié et abrité de canisses, vibrant sous un air de légère brise offre une vue panoramique à 360° de la campagne environnante.</p>\r\n\r\n<p>Ici la lumière naturelle invite au repos.</p>\r\n\r\n<p>Le lieu est entièrement entouré d\'un jardin planté, fleuri et clos de mur.</p>\r\n\r\n<p>Un studio indépendant à l’entrée de la propriété abrite un lit double, une salle de bain, un espace cuisine et une terrasse avec vue sur les jardins et le potager.</p>\r\n\r\n<p>Nous sommes ici dans un lieu dédié à la vie de famille, à la convivialité, permettant le repos absolu loin du tumulte de la ville dans un esprit de campagne mais non dépourvu de confort posant un point d\'honneur au quotidien. Tout s\'assemble allègrement pour se laisser aller à de douces journées de farniente.</p>\r\n\r\n<p>Ici, l\'atmosphère est incomparable. Une maison à vivre en famille ou entre amis, c\'est ainsi que pourrait être résumé le lieu. Un endroit où chaque moment de la journée s\'apprécie à sa juste valeur. Une maison où l\'équilibre est respecté pour le bonheur de chacun...</p>\r\n\r\n<p> </p>\r\n\r\n<p>Tarifs :</p>\r\n\r\n<p style=\"text-align:justify\">-Location de la maison dans son intégralité (5 chambres, 10 personnes) à partir de 1600€ à 2200€ la semaine selon la saison</p>\r\n\r\n<p style=\"text-align:justify\">-Location de l’étage uniquement avec entrée indépendante (2 chambres, 4 personnes, petite cuisine, salon et terrasse aménagée) à partir de 120€ à 150€ la nuit en B&B selon la saison. Accès au jacuzzi et à la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">-Location du studio indépendant (2 personnes) avec chambre, salle de bain, espace cuisine et terrasse à partir de 60€ à 80€ la nuit en B&B selon la saison avec accès piscine et jacuzzi.</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Linge de piscine compris.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Passage de la femme de maison 2 fois par semaine (3h).</p>\r\n\r\n<p style=\"text-align:justify\">WIFI.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien quotidien de la piscine et des extérieurs.</p>\r\n\r\n<p style=\"text-align:justify\"><strong>                    Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A bubble of rural freshness.</p><p> This pretty country house of 200m² located 15 km from the city road of Safi meets all the essential criteria of a clientele looking for calm and comfort.</p><p> As soon as you enter, the charm is complete. Here, it is nature that invites its guests to the refuge. The central path leading to the house, planted with all kinds of species, sets the tone.</p><p> The main living room, a real link between the inside and the outside, has a living room in neutral and cozy tones with a view of the outside thanks to its bay windows.</p><p> The perfectly fitted kitchen in ocher and gray tones combines modernity and functionality. It extends into a laundry room with washing machine and storage space.</p><p> The shaded terrace under the pergola allows meals to be taken in the shade, near the fountain and by the swimming pool for sweet moments of sharing, gluttony and absolute relaxation.</p><p> The 9m x 4m swimming pool offers crystal clear water and acts as an extension of the terrace, placing itself in the center of a garden embellished with local species.</p><p> The relaxation area housing the Jacuzzi is an additional asset to the healthy and serene atmosphere of the place.</p><p> Access to the floor can be done from inside the house or by an outside entrance which allows it total independence. A veritable little maze of rooms delicately decorated with infinite color variations, the first floor houses a small kitchen area, an unusual living room in cheerful tones, a twin bedroom in azure tones with bathroom, a bright and spacious double bedroom in more neutral tones and soothing with private bathroom. Finally, the sunny terrace, a privileged space sheltered by reeds, vibrating under a light breeze, offers a 360° panoramic view of the surrounding countryside.</p><p> Here the natural light invites you to rest.</p><p> The place is completely surrounded by a garden planted with flowers and enclosed by walls.</p><p> An independent studio at the entrance of the property has a double bed, a bathroom, a kitchen area and a terrace with a view of the gardens and the vegetable patch.</p><p> We are here in a place dedicated to family life, to conviviality, allowing absolute rest far from the tumult of the city in a country spirit but not devoid of comfort, making it a point of honor on a daily basis. Everything comes together cheerfully to indulge in sweet days of idleness.</p><p> Here, the atmosphere is incomparable. A house to live with family or friends, this is how the place could be summed up. A place where every moment of the day is appreciated at its fair value. A house where balance is respected for everyone\'s happiness...</p><p></p><p> Prices :</p><p style=\"text-align:justify\"> - Rental of the entire house (5 bedrooms, 10 people) from €1600 to €2200 per week depending on the season</p><p style=\"text-align:justify\"> - Rental of the floor only with independent entrance (2 bedrooms, 4 people, small kitchen, living room and furnished terrace) from €120 to €150 per night in B&B depending on the season. Access to the jacuzzi and the swimming pool.</p><p style=\"text-align:justify\"> -Rental of the independent studio (2 people) with bedroom, bathroom, kitchen area and terrace from €60 to €80 per night in B&B depending on the season with access to the swimming pool and jacuzzi.</p><p style=\"text-align:justify\"> Towels and household linen provided.</p><p style=\"text-align:justify\"> Pool linen included.</p><p style=\"text-align:justify\"> Entrance and exit cleaning included.</p><p style=\"text-align:justify\"> Visit of the housewife twice a week (3h).</p><p style=\"text-align:justify\"> WIRELESS.</p><p style=\"text-align:justify\"> Daily maintenance of the swimming pool and exteriors.</p><p style=\"text-align:justify\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-dhotes-200-m2-laraiche-1800-eur'),(5601,'en','null','name','Accommodation','310',0,'Maison campagne','Country house','Logement','nom',0,NULL),(5602,'en','null','metaTitle','Accommodation','310',0,'Location - Maison d\'hôtes - 200 m² - Laraiche - 1800 €','Rental - Guest house - 200 m² - Laraiche - 1800 €','Logement','metaTitle',0,NULL),(5603,'en','null','metaDescription','Accommodation','310',0,'Location Maison d\'hôtes, 200 m² à Laraiche pour 1800 € avec L\'immobilière d\'Essaouira','Rental Guest house, 200 m² in Laraiche for 1800 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5604,'fr','null','slug','Accommodation','310',0,'location-maison-dhotes-200-m2-laraiche-1800-eur','location-maison-dhotes-200-m2-laraiche-1800-eur','Logement','slug',0,NULL),(5605,'fr','null','headline','Accommodation','310',0,'Location - Maison campagne -200 m²- campagne- 1800 €','Location - Maison campagne -200 m²- campagne- 1800 €','Logement','titre',0,NULL),(5606,'fr','null','description','Accommodation','310',0,'<p>Bulle de fraîcheur champêtre.</p>\r\n\r\n<p>Cette jolie maison de campagne de 200m² située à 15 km de la ville route de Safi répond à tous les critères essentiels d\'une clientèle en recherche de calme et de confort.</p>\r\n\r\n<p>Dès l\'entrée le charme s\'accompli. Ici, c’est la nature qui invite ses hôtes au refuge. L’allée centrale qui mène à la maison, plantée de toutes sortes d’essences donne le ton.</p>\r\n\r\n<p>La pièce de vie principale, véritable trait d\'union du dedans et du dehors dispose d’un salon aux tons neutres et cosy avec vue sur l\'extérieur grâce à ses baies vitrées.</p>\r\n\r\n<p>La cuisine parfaitement aménagée aux tons ocres et grisés associe modernité et fonctionnalité. Elle se prolonge sur une buanderie avec lave-linge, et espace de rangement.</p>\r\n\r\n<p>La terrasse ombragée sous pergola permet de prendre les repas à l\'ombre, près de la fontaine et en bord de piscine pour de doux moments de partage, de gourmandise et de détente absolue.</p>\r\n\r\n<p>La piscine de dimension 9m x 4m offre une eau cristalline et joue le prolongement de la terrasse, se plaçant au centre d\'un jardin agrémenté d\'essences du pays.</p>\r\n\r\n<p>L’espace détente abritant le Jacuzzi présente un atout supplémentaire à l’atmosphère saine et sereine des lieux.</p>\r\n\r\n<p>L’accès à l’étage peut se faire depuis l’intérieur de la maison ou encore par une entrée extérieure qui lui permet une totale indépendance. Véritable petit dédale de pièces délicatement décorées aux variations de couleurs infinies, l’étage abrite un petit espace cuisine, un salon insolite aux tons joyeux, une chambre twin aux tons azurés avec salle de bain, une chambre double claire et spacieuse aux tons plus neutres et apaisants avec salle de bain privative. Enfin, la terrasse ensoleillée, espace privilégié et abrité de canisses, vibrant sous un air de légère brise offre une vue panoramique à 360° de la campagne environnante.</p>\r\n\r\n<p>Ici la lumière naturelle invite au repos.</p>\r\n\r\n<p>Le lieu est entièrement entouré d\'un jardin planté, fleuri et clos de mur.</p>\r\n\r\n<p>Un studio indépendant à l’entrée de la propriété abrite un lit double, une salle de bain, un espace cuisine et une terrasse avec vue sur les jardins et le potager.</p>\r\n\r\n<p>Nous sommes ici dans un lieu dédié à la vie de famille, à la convivialité, permettant le repos absolu loin du tumulte de la ville dans un esprit de campagne mais non dépourvu de confort posant un point d\'honneur au quotidien. Tout s\'assemble allègrement pour se laisser aller à de douces journées de farniente.</p>\r\n\r\n<p>Ici, l\'atmosphère est incomparable. Une maison à vivre en famille ou entre amis, c\'est ainsi que pourrait être résumé le lieu. Un endroit où chaque moment de la journée s\'apprécie à sa juste valeur. Une maison où l\'équilibre est respecté pour le bonheur de chacun...</p>\r\n\r\n<p> </p>\r\n\r\n<p>Tarifs :</p>\r\n\r\n<p style=\"text-align:justify\">-Location de la maison dans son intégralité (5 chambres, 10 personnes) à partir de 1600€ à 2200€ la semaine selon la saison</p>\r\n\r\n<p style=\"text-align:justify\">-Location de l’étage uniquement avec entrée indépendante (2 chambres, 4 personnes, petite cuisine, salon et terrasse aménagée) à partir de 120€ à 150€ la nuit en B&B selon la saison. Accès au jacuzzi et à la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">-Location du studio indépendant (2 personnes) avec chambre, salle de bain, espace cuisine et terrasse à partir de 60€ à 80€ la nuit en B&B selon la saison avec accès piscine et jacuzzi.</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Linge de piscine compris.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Passage de la femme de maison 2 fois par semaine (3h).</p>\r\n\r\n<p style=\"text-align:justify\">WIFI.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien quotidien de la piscine et des extérieurs.</p>\r\n\r\n<p style=\"text-align:justify\"><strong>                    Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Bulle de fraîcheur champêtre.</p>\r\n\r\n<p>Cette jolie maison de campagne de 200m² située à 15 km de la ville route de Safi répond à tous les critères essentiels d\'une clientèle en recherche de calme et de confort.</p>\r\n\r\n<p>Dès l\'entrée le charme s\'accompli. Ici, c’est la nature qui invite ses hôtes au refuge. L’allée centrale qui mène à la maison, plantée de toutes sortes d’essences donne le ton.</p>\r\n\r\n<p>La pièce de vie principale, véritable trait d\'union du dedans et du dehors dispose d’un salon aux tons neutres et cosy avec vue sur l\'extérieur grâce à ses baies vitrées.</p>\r\n\r\n<p>La cuisine parfaitement aménagée aux tons ocres et grisés associe modernité et fonctionnalité. Elle se prolonge sur une buanderie avec lave-linge, et espace de rangement.</p>\r\n\r\n<p>La terrasse ombragée sous pergola permet de prendre les repas à l\'ombre, près de la fontaine et en bord de piscine pour de doux moments de partage, de gourmandise et de détente absolue.</p>\r\n\r\n<p>La piscine de dimension 9m x 4m offre une eau cristalline et joue le prolongement de la terrasse, se plaçant au centre d\'un jardin agrémenté d\'essences du pays.</p>\r\n\r\n<p>L’espace détente abritant le Jacuzzi présente un atout supplémentaire à l’atmosphère saine et sereine des lieux.</p>\r\n\r\n<p>L’accès à l’étage peut se faire depuis l’intérieur de la maison ou encore par une entrée extérieure qui lui permet une totale indépendance. Véritable petit dédale de pièces délicatement décorées aux variations de couleurs infinies, l’étage abrite un petit espace cuisine, un salon insolite aux tons joyeux, une chambre twin aux tons azurés avec salle de bain, une chambre double claire et spacieuse aux tons plus neutres et apaisants avec salle de bain privative. Enfin, la terrasse ensoleillée, espace privilégié et abrité de canisses, vibrant sous un air de légère brise offre une vue panoramique à 360° de la campagne environnante.</p>\r\n\r\n<p>Ici la lumière naturelle invite au repos.</p>\r\n\r\n<p>Le lieu est entièrement entouré d\'un jardin planté, fleuri et clos de mur.</p>\r\n\r\n<p>Un studio indépendant à l’entrée de la propriété abrite un lit double, une salle de bain, un espace cuisine et une terrasse avec vue sur les jardins et le potager.</p>\r\n\r\n<p>Nous sommes ici dans un lieu dédié à la vie de famille, à la convivialité, permettant le repos absolu loin du tumulte de la ville dans un esprit de campagne mais non dépourvu de confort posant un point d\'honneur au quotidien. Tout s\'assemble allègrement pour se laisser aller à de douces journées de farniente.</p>\r\n\r\n<p>Ici, l\'atmosphère est incomparable. Une maison à vivre en famille ou entre amis, c\'est ainsi que pourrait être résumé le lieu. Un endroit où chaque moment de la journée s\'apprécie à sa juste valeur. Une maison où l\'équilibre est respecté pour le bonheur de chacun...</p>\r\n\r\n<p> </p>\r\n\r\n<p>Tarifs :</p>\r\n\r\n<p style=\"text-align:justify\">-Location de la maison dans son intégralité (5 chambres, 10 personnes) à partir de 1600€ à 2200€ la semaine selon la saison</p>\r\n\r\n<p style=\"text-align:justify\">-Location de l’étage uniquement avec entrée indépendante (2 chambres, 4 personnes, petite cuisine, salon et terrasse aménagée) à partir de 120€ à 150€ la nuit en B&B selon la saison. Accès au jacuzzi et à la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">-Location du studio indépendant (2 personnes) avec chambre, salle de bain, espace cuisine et terrasse à partir de 60€ à 80€ la nuit en B&B selon la saison avec accès piscine et jacuzzi.</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Linge de piscine compris.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Passage de la femme de maison 2 fois par semaine (3h).</p>\r\n\r\n<p style=\"text-align:justify\">WIFI.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien quotidien de la piscine et des extérieurs.</p>\r\n\r\n<p style=\"text-align:justify\"><strong>                    Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-dhotes-200-m2-laraiche-1800-eur'),(5607,'fr','null','name','Accommodation','310',0,'Maison campagne','Maison campagne','Logement','nom',0,NULL),(5608,'fr','null','metaTitle','Accommodation','310',0,'Location - Maison d\'hôtes - 200 m² - Laraiche - 1800 €','Location - Maison d\'hôtes - 200 m² - Laraiche - 1800 €','Logement','metaTitle',0,NULL),(5609,'fr','null','metaDescription','Accommodation','310',0,'Location Maison d\'hôtes, 200 m² à Laraiche pour 1800 € avec L\'immobilière d\'Essaouira','Location Maison d\'hôtes, 200 m² à Laraiche pour 1800 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5610,'en','null','slug','Accommodation','311',0,'location-maison-de-campagne-200-m2-laraiche-1800-eur','rental-country-house-200-m2-laraiche-1800-eur','Logement','slug',0,NULL),(5611,'en','null','description','Accommodation','311',0,'<p>Bulle de fraîcheur champêtre.</p>\r\n\r\n<p>Cette jolie maison de campagne de 200m² située à 15 km de la ville route de Safi répond à tous les critères essentiels d\'une clientèle en recherche de calme et de confort.</p>\r\n\r\n<p>Dès l\'entrée le charme s\'accompli. Ici, c’est la nature qui invite ses hôtes au refuge. L’allée centrale qui mène à la maison, plantée de toutes sortes d’essences donne le ton.</p>\r\n\r\n<p>La pièce de vie principale, véritable trait d\'union du dedans et du dehors dispose d’un salon aux tons neutres et cosy avec vue sur l\'extérieur grâce à ses baies vitrées.</p>\r\n\r\n<p>La cuisine parfaitement aménagée aux tons ocres et grisés associe modernité et fonctionnalité. Elle se prolonge sur une buanderie avec lave-linge, et espace de rangement.</p>\r\n\r\n<p>La terrasse ombragée sous pergola permet de prendre les repas à l\'ombre, près de la fontaine et en bord de piscine pour de doux moments de partage, de gourmandise et de détente absolue.</p>\r\n\r\n<p>La piscine de dimension 9m x 4m offre une eau cristalline et joue le prolongement de la terrasse, se plaçant au centre d\'un jardin agrémenté d\'essences du pays.</p>\r\n\r\n<p>L’espace détente abritant le Jacuzzi présente un atout supplémentaire à l’atmosphère saine et sereine des lieux.</p>\r\n\r\n<p>L’accès à l’étage peut se faire depuis l’intérieur de la maison ou encore par une entrée extérieure qui lui permet une totale indépendance. Véritable petit dédale de pièces délicatement décorées aux variations de couleurs infinies, l’étage abrite un petit espace cuisine, un salon insolite aux tons joyeux, une chambre twin aux tons azurés avec salle de bain, une chambre double claire et spacieuse aux tons plus neutres et apaisants avec salle de bain privative. Enfin, la terrasse ensoleillée, espace privilégié et abrité de canisses, vibrant sous un air de légère brise offre une vue panoramique à 360° de la campagne environnante.</p>\r\n\r\n<p>Ici la lumière naturelle invite au repos.</p>\r\n\r\n<p>Le lieu est entièrement entouré d\'un jardin planté, fleuri et clos de mur.</p>\r\n\r\n<p>Un studio indépendant à l’entrée de la propriété abrite un lit double, une salle de bain, un espace cuisine et une terrasse avec vue sur les jardins et le potager.</p>\r\n\r\n<p>Nous sommes ici dans un lieu dédié à la vie de famille, à la convivialité, permettant le repos absolu loin du tumulte de la ville dans un esprit de campagne mais non dépourvu de confort posant un point d\'honneur au quotidien. Tout s\'assemble allègrement pour se laisser aller à de douces journées de farniente.</p>\r\n\r\n<p>Ici, l\'atmosphère est incomparable. Une maison à vivre en famille ou entre amis, c\'est ainsi que pourrait être résumé le lieu. Un endroit où chaque moment de la journée s\'apprécie à sa juste valeur. Une maison où l\'équilibre est respecté pour le bonheur de chacun...</p>\r\n\r\n<p> </p>\r\n\r\n<p>Tarifs :</p>\r\n\r\n<p style=\"text-align:justify\">-Location de la maison dans son intégralité (5 chambres, 10 personnes) à partir de 1800€ à 2200€ la semaine selon la saison</p>\r\n\r\n<p style=\"text-align:justify\">-Location de l’étage uniquement avec entrée indépendante (2 chambres, 4 personnes, petite cuisine, salon et terrasse aménagée) à partir de 120€ à 150€ la nuit en B&B selon la saison. Accès au jacuzzi et à la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">-Location du studio indépendant (2 personnes) avec chambre, salle de bain, espace cuisine et terrasse à partir de 60€ à 80€ la nuit en B&B selon la saison avec accès piscine et jacuzzi.</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Linge de piscine compris.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Passage de la femme de maison 2 fois par semaine (3h).</p>\r\n\r\n<p style=\"text-align:justify\">WIFI.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien quotidien de la piscine et des extérieurs.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A bubble of rural freshness.</p><p> This pretty country house of 200m² located 15 km from the city road of Safi meets all the essential criteria of a clientele looking for calm and comfort.</p><p> As soon as you enter, the charm is complete. Here, it is nature that invites its guests to the refuge. The central path leading to the house, planted with all kinds of species, sets the tone.</p><p> The main living room, a real link between the inside and the outside, has a living room in neutral and cozy tones with a view of the outside thanks to its bay windows.</p><p> The perfectly fitted kitchen in ocher and gray tones combines modernity and functionality. It extends into a laundry room with washing machine and storage space.</p><p> The shaded terrace under the pergola allows meals to be taken in the shade, near the fountain and by the swimming pool for sweet moments of sharing, gluttony and absolute relaxation.</p><p> The 9m x 4m swimming pool offers crystal clear water and acts as an extension of the terrace, placing itself in the center of a garden embellished with local species.</p><p> The relaxation area housing the Jacuzzi is an additional asset to the healthy and serene atmosphere of the place.</p><p> Access to the floor can be done from inside the house or by an outside entrance which allows it total independence. A real little maze of delicately decorated rooms with infinite color variations, the first floor houses a small kitchen area, an unusual living room in cheerful tones, a twin bedroom in azure tones with bathroom, a bright and spacious double bedroom in more neutral tones and soothing with private bathroom. Finally, the sunny terrace, a privileged space sheltered by reeds, vibrating under a light breeze, offers a 360° panoramic view of the surrounding countryside.</p><p> Here the natural light invites you to rest.</p><p> The place is completely surrounded by a garden planted with flowers and enclosed by walls.</p><p> An independent studio at the entrance of the property has a double bed, a bathroom, a kitchen area and a terrace with a view of the gardens and the vegetable patch.</p><p> We are here in a place dedicated to family life, to conviviality, allowing absolute rest far from the tumult of the city in a country spirit but not devoid of comfort, making it a point of honor on a daily basis. Everything comes together cheerfully to indulge in sweet days of idleness.</p><p> Here, the atmosphere is incomparable. A house to live with family or friends, this is how the place could be summed up. A place where every moment of the day is appreciated at its fair value. A house where balance is respected for everyone\'s happiness...</p><p></p><p> Prices :</p><p style=\"text-align:justify\"> - Rental of the entire house (5 bedrooms, 10 people) from €1800 to €2200 per week depending on the season</p><p style=\"text-align:justify\"> - Rental of the floor only with independent entrance (2 bedrooms, 4 people, small kitchen, living room and furnished terrace) from €120 to €150 per night in B&B depending on the season. Access to the jacuzzi and the swimming pool.</p><p style=\"text-align:justify\"> -Rental of the independent studio (2 people) with bedroom, bathroom, kitchen area and terrace from €60 to €80 per night in B&B depending on the season with access to the swimming pool and jacuzzi.</p><p style=\"text-align:justify\"> Towels and household linen provided.</p><p style=\"text-align:justify\"> Pool linen included.</p><p style=\"text-align:justify\"> Entrance and exit cleaning included.</p><p style=\"text-align:justify\"> Visit of the housewife twice a week (3h).</p><p style=\"text-align:justify\"> WIRELESS.</p><p style=\"text-align:justify\"> Daily maintenance of the swimming pool and exteriors.</p><p style=\"text-align:justify\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-200-m2-laraiche-1800-eur'),(5612,'en','null','metaTitle','Accommodation','311',0,'Location - Maison de campagne - 200 m² - Laraiche - 1800 €','Rental - Country house - 200 m² - Laraiche - 1800 €','Logement','metaTitle',0,NULL),(5613,'en','null','metaDescription','Accommodation','311',0,'Location Maison de campagne, 200 m² à Laraiche pour 1800 € avec L\'immobilière d\'Essaouira','Rental Country house, 200 m² in Laraiche for 1800 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5614,'fr','null','slug','Accommodation','311',0,'location-maison-de-campagne-200-m2-laraiche-1800-eur','location-maison-de-campagne-200-m2-laraiche-1800-eur','Logement','slug',0,NULL),(5615,'fr','null','description','Accommodation','311',0,'<p>Bulle de fraîcheur champêtre.</p>\r\n\r\n<p>Cette jolie maison de campagne de 200m² située à 15 km de la ville route de Safi répond à tous les critères essentiels d\'une clientèle en recherche de calme et de confort.</p>\r\n\r\n<p>Dès l\'entrée le charme s\'accompli. Ici, c’est la nature qui invite ses hôtes au refuge. L’allée centrale qui mène à la maison, plantée de toutes sortes d’essences donne le ton.</p>\r\n\r\n<p>La pièce de vie principale, véritable trait d\'union du dedans et du dehors dispose d’un salon aux tons neutres et cosy avec vue sur l\'extérieur grâce à ses baies vitrées.</p>\r\n\r\n<p>La cuisine parfaitement aménagée aux tons ocres et grisés associe modernité et fonctionnalité. Elle se prolonge sur une buanderie avec lave-linge, et espace de rangement.</p>\r\n\r\n<p>La terrasse ombragée sous pergola permet de prendre les repas à l\'ombre, près de la fontaine et en bord de piscine pour de doux moments de partage, de gourmandise et de détente absolue.</p>\r\n\r\n<p>La piscine de dimension 9m x 4m offre une eau cristalline et joue le prolongement de la terrasse, se plaçant au centre d\'un jardin agrémenté d\'essences du pays.</p>\r\n\r\n<p>L’espace détente abritant le Jacuzzi présente un atout supplémentaire à l’atmosphère saine et sereine des lieux.</p>\r\n\r\n<p>L’accès à l’étage peut se faire depuis l’intérieur de la maison ou encore par une entrée extérieure qui lui permet une totale indépendance. Véritable petit dédale de pièces délicatement décorées aux variations de couleurs infinies, l’étage abrite un petit espace cuisine, un salon insolite aux tons joyeux, une chambre twin aux tons azurés avec salle de bain, une chambre double claire et spacieuse aux tons plus neutres et apaisants avec salle de bain privative. Enfin, la terrasse ensoleillée, espace privilégié et abrité de canisses, vibrant sous un air de légère brise offre une vue panoramique à 360° de la campagne environnante.</p>\r\n\r\n<p>Ici la lumière naturelle invite au repos.</p>\r\n\r\n<p>Le lieu est entièrement entouré d\'un jardin planté, fleuri et clos de mur.</p>\r\n\r\n<p>Un studio indépendant à l’entrée de la propriété abrite un lit double, une salle de bain, un espace cuisine et une terrasse avec vue sur les jardins et le potager.</p>\r\n\r\n<p>Nous sommes ici dans un lieu dédié à la vie de famille, à la convivialité, permettant le repos absolu loin du tumulte de la ville dans un esprit de campagne mais non dépourvu de confort posant un point d\'honneur au quotidien. Tout s\'assemble allègrement pour se laisser aller à de douces journées de farniente.</p>\r\n\r\n<p>Ici, l\'atmosphère est incomparable. Une maison à vivre en famille ou entre amis, c\'est ainsi que pourrait être résumé le lieu. Un endroit où chaque moment de la journée s\'apprécie à sa juste valeur. Une maison où l\'équilibre est respecté pour le bonheur de chacun...</p>\r\n\r\n<p> </p>\r\n\r\n<p>Tarifs :</p>\r\n\r\n<p style=\"text-align:justify\">-Location de la maison dans son intégralité (5 chambres, 10 personnes) à partir de 1800€ à 2200€ la semaine selon la saison</p>\r\n\r\n<p style=\"text-align:justify\">-Location de l’étage uniquement avec entrée indépendante (2 chambres, 4 personnes, petite cuisine, salon et terrasse aménagée) à partir de 120€ à 150€ la nuit en B&B selon la saison. Accès au jacuzzi et à la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">-Location du studio indépendant (2 personnes) avec chambre, salle de bain, espace cuisine et terrasse à partir de 60€ à 80€ la nuit en B&B selon la saison avec accès piscine et jacuzzi.</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Linge de piscine compris.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Passage de la femme de maison 2 fois par semaine (3h).</p>\r\n\r\n<p style=\"text-align:justify\">WIFI.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien quotidien de la piscine et des extérieurs.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Bulle de fraîcheur champêtre.</p>\r\n\r\n<p>Cette jolie maison de campagne de 200m² située à 15 km de la ville route de Safi répond à tous les critères essentiels d\'une clientèle en recherche de calme et de confort.</p>\r\n\r\n<p>Dès l\'entrée le charme s\'accompli. Ici, c’est la nature qui invite ses hôtes au refuge. L’allée centrale qui mène à la maison, plantée de toutes sortes d’essences donne le ton.</p>\r\n\r\n<p>La pièce de vie principale, véritable trait d\'union du dedans et du dehors dispose d’un salon aux tons neutres et cosy avec vue sur l\'extérieur grâce à ses baies vitrées.</p>\r\n\r\n<p>La cuisine parfaitement aménagée aux tons ocres et grisés associe modernité et fonctionnalité. Elle se prolonge sur une buanderie avec lave-linge, et espace de rangement.</p>\r\n\r\n<p>La terrasse ombragée sous pergola permet de prendre les repas à l\'ombre, près de la fontaine et en bord de piscine pour de doux moments de partage, de gourmandise et de détente absolue.</p>\r\n\r\n<p>La piscine de dimension 9m x 4m offre une eau cristalline et joue le prolongement de la terrasse, se plaçant au centre d\'un jardin agrémenté d\'essences du pays.</p>\r\n\r\n<p>L’espace détente abritant le Jacuzzi présente un atout supplémentaire à l’atmosphère saine et sereine des lieux.</p>\r\n\r\n<p>L’accès à l’étage peut se faire depuis l’intérieur de la maison ou encore par une entrée extérieure qui lui permet une totale indépendance. Véritable petit dédale de pièces délicatement décorées aux variations de couleurs infinies, l’étage abrite un petit espace cuisine, un salon insolite aux tons joyeux, une chambre twin aux tons azurés avec salle de bain, une chambre double claire et spacieuse aux tons plus neutres et apaisants avec salle de bain privative. Enfin, la terrasse ensoleillée, espace privilégié et abrité de canisses, vibrant sous un air de légère brise offre une vue panoramique à 360° de la campagne environnante.</p>\r\n\r\n<p>Ici la lumière naturelle invite au repos.</p>\r\n\r\n<p>Le lieu est entièrement entouré d\'un jardin planté, fleuri et clos de mur.</p>\r\n\r\n<p>Un studio indépendant à l’entrée de la propriété abrite un lit double, une salle de bain, un espace cuisine et une terrasse avec vue sur les jardins et le potager.</p>\r\n\r\n<p>Nous sommes ici dans un lieu dédié à la vie de famille, à la convivialité, permettant le repos absolu loin du tumulte de la ville dans un esprit de campagne mais non dépourvu de confort posant un point d\'honneur au quotidien. Tout s\'assemble allègrement pour se laisser aller à de douces journées de farniente.</p>\r\n\r\n<p>Ici, l\'atmosphère est incomparable. Une maison à vivre en famille ou entre amis, c\'est ainsi que pourrait être résumé le lieu. Un endroit où chaque moment de la journée s\'apprécie à sa juste valeur. Une maison où l\'équilibre est respecté pour le bonheur de chacun...</p>\r\n\r\n<p> </p>\r\n\r\n<p>Tarifs :</p>\r\n\r\n<p style=\"text-align:justify\">-Location de la maison dans son intégralité (5 chambres, 10 personnes) à partir de 1800€ à 2200€ la semaine selon la saison</p>\r\n\r\n<p style=\"text-align:justify\">-Location de l’étage uniquement avec entrée indépendante (2 chambres, 4 personnes, petite cuisine, salon et terrasse aménagée) à partir de 120€ à 150€ la nuit en B&B selon la saison. Accès au jacuzzi et à la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">-Location du studio indépendant (2 personnes) avec chambre, salle de bain, espace cuisine et terrasse à partir de 60€ à 80€ la nuit en B&B selon la saison avec accès piscine et jacuzzi.</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Linge de piscine compris.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Passage de la femme de maison 2 fois par semaine (3h).</p>\r\n\r\n<p style=\"text-align:justify\">WIFI.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien quotidien de la piscine et des extérieurs.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-200-m2-laraiche-1800-eur'),(5616,'fr','null','metaTitle','Accommodation','311',0,'Location - Maison de campagne - 200 m² - Laraiche - 1800 €','Location - Maison de campagne - 200 m² - Laraiche - 1800 €','Logement','metaTitle',0,NULL),(5617,'fr','null','metaDescription','Accommodation','311',0,'Location Maison de campagne, 200 m² à Laraiche pour 1800 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 200 m² à Laraiche pour 1800 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5618,'en','null','headline','Accommodation','311',0,'Location - Maison de campagne - 200 m² - Laraiche - 1800 €','Rental - Country house - 200 m² - Laraiche - 1800 €','Logement','titre',0,NULL),(5619,'fr','null','headline','Accommodation','311',0,'Location - Maison de campagne - 200 m² - Laraiche - 1800 €','Location - Maison de campagne - 200 m² - Laraiche - 1800 €','Logement','titre',0,NULL),(5620,'en','null','slug','Accommodation','312',0,'vente-maison-de-campagne-zone-urbaine-500-m2','sale-country-house-urban-area-500-m2','Logement','slug',0,NULL),(5621,'en','null','description','Accommodation','312',0,'<p>Mélange de tradition et de modernité, cette maison d’hôtes d’une capacité de 6 chambres est un lieu aux volumes surprenants. Elle est située en zone urbaine et à 10 minutes du centre d’Essaouira, au détour d’une piste de 400 m.</p>\r\n\r\n<p>Edifiée sur un terrain de 2 800 m², la bâtisse couvre une surface habitable de 500 m².</p>\r\n\r\n<p>Dès l’entrée, le patio central, un espace dédié à l’accueil, au repos, aux repas ou encore à la lecture, donne accès à la cuisine entièrement équipée, à une chambre avec salle de bain et terrasse privative, au hammam ainsi qu’au salon avec cheminée en décaissement.</p>\r\n\r\n<p>Entre salon et salle à manger l’espace n’est pas délimité formant ainsi une pièce de vie aérée.</p>\r\n\r\n<p>A l’étage, cinq autres chambres, toutes avec salle de bain et WC offrent un confort contemporain avec des rappels de touches beldi.</p>\r\n\r\n<p>Les finitions de la maison sont soignées et les matériaux utilisés respectent l’esprit de l’artisanat local : pierre de pays, tadelakt, bejmat, béton ciré et boiseries.</p>\r\n\r\n<p>Les fenêtres et baies vitrées sont en pvc et aluminium à double vitrage permettant une parfaite isolation thermique et phonique.</p>\r\n\r\n<p>Côté jardin, une terrasse ombragée fait face au jardin arboré et donne accès à la piscine chauffée bordée de papyrus.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendue meublée</li>\r\n	<li>Autorisation d’exploitation de maison d’hôtes de 2ème catégorie</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A mix of tradition and modernity, this guest house with a capacity of 6 rooms is a place of surprising volumes. It is located in an urban area and 10 minutes from the center of Essaouira, at the bend of a 400 m track.</p><p> Built on a plot of 2,800 m², the building covers a living area of 500 m².</p><p> From the entrance, the central patio, a space dedicated to reception, rest, meals or even reading, gives access to the fully equipped kitchen, a bedroom with bathroom and private terrace, the hammam as well as as well as in the living room with recessed fireplace.</p><p> Between the living room and the dining room, the space is not delimited, thus forming an airy living room.</p><p> Upstairs, five other bedrooms, all with bathroom and WC, offer contemporary comfort with reminders of Beldi touches.</p><p> The finishes of the house are careful and the materials used respect the spirit of local craftsmanship: local stone, tadelakt, bejmat, polished concrete and woodwork.</p><p> The windows and bay windows are made of double-glazed PVC and aluminum allowing perfect thermal and sound insulation.</p><p> On the garden side, a shaded terrace faces the wooded garden and gives access to the heated swimming pool lined with papyrus.</p><p></p><ul><li> Sold furnished</li><li> Authorization to operate a 2nd category guest house</li><li> Urban area</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-urbaine-500-m2'),(5622,'en','null','ourOpinion','Accommodation','312',0,'<p>Maison d’hôtes jouissant d’un bon référencement sur les centrales de réservation. Rendement attractif pour un bien situé à seulement 10 minutes d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Guest house enjoying good referencing on reservation centers. Attractive yield for a property located just 10 minutes from Essaouira.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-500-m2'),(5623,'en','null','metaTitle','Accommodation','312',0,'Vente - Maison de campagne - Zone Urbaine - 500 m²','Sale - Country house - Urban Area - 500 m²','Logement','metaTitle',0,NULL),(5624,'en','null','metaDescription','Accommodation','312',0,'Vente Maison de campagne, 500 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Sale Country house, 500 m² in Urban Zone with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5625,'fr','null','slug','Accommodation','312',0,'vente-maison-de-campagne-zone-urbaine-500-m2','vente-maison-de-campagne-zone-urbaine-500-m2','Logement','slug',0,NULL),(5626,'fr','null','description','Accommodation','312',0,'<p>Mélange de tradition et de modernité, cette maison d’hôtes d’une capacité de 6 chambres est un lieu aux volumes surprenants. Elle est située en zone urbaine et à 10 minutes du centre d’Essaouira, au détour d’une piste de 400 m.</p>\r\n\r\n<p>Edifiée sur un terrain de 2 800 m², la bâtisse couvre une surface habitable de 500 m².</p>\r\n\r\n<p>Dès l’entrée, le patio central, un espace dédié à l’accueil, au repos, aux repas ou encore à la lecture, donne accès à la cuisine entièrement équipée, à une chambre avec salle de bain et terrasse privative, au hammam ainsi qu’au salon avec cheminée en décaissement.</p>\r\n\r\n<p>Entre salon et salle à manger l’espace n’est pas délimité formant ainsi une pièce de vie aérée.</p>\r\n\r\n<p>A l’étage, cinq autres chambres, toutes avec salle de bain et WC offrent un confort contemporain avec des rappels de touches beldi.</p>\r\n\r\n<p>Les finitions de la maison sont soignées et les matériaux utilisés respectent l’esprit de l’artisanat local : pierre de pays, tadelakt, bejmat, béton ciré et boiseries.</p>\r\n\r\n<p>Les fenêtres et baies vitrées sont en pvc et aluminium à double vitrage permettant une parfaite isolation thermique et phonique.</p>\r\n\r\n<p>Côté jardin, une terrasse ombragée fait face au jardin arboré et donne accès à la piscine chauffée bordée de papyrus.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendue meublée</li>\r\n	<li>Autorisation d’exploitation de maison d’hôtes de 2ème catégorie</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Mélange de tradition et de modernité, cette maison d’hôtes d’une capacité de 6 chambres est un lieu aux volumes surprenants. Elle est située en zone urbaine et à 10 minutes du centre d’Essaouira, au détour d’une piste de 400 m.</p>\r\n\r\n<p>Edifiée sur un terrain de 2 800 m², la bâtisse couvre une surface habitable de 500 m².</p>\r\n\r\n<p>Dès l’entrée, le patio central, un espace dédié à l’accueil, au repos, aux repas ou encore à la lecture, donne accès à la cuisine entièrement équipée, à une chambre avec salle de bain et terrasse privative, au hammam ainsi qu’au salon avec cheminée en décaissement.</p>\r\n\r\n<p>Entre salon et salle à manger l’espace n’est pas délimité formant ainsi une pièce de vie aérée.</p>\r\n\r\n<p>A l’étage, cinq autres chambres, toutes avec salle de bain et WC offrent un confort contemporain avec des rappels de touches beldi.</p>\r\n\r\n<p>Les finitions de la maison sont soignées et les matériaux utilisés respectent l’esprit de l’artisanat local : pierre de pays, tadelakt, bejmat, béton ciré et boiseries.</p>\r\n\r\n<p>Les fenêtres et baies vitrées sont en pvc et aluminium à double vitrage permettant une parfaite isolation thermique et phonique.</p>\r\n\r\n<p>Côté jardin, une terrasse ombragée fait face au jardin arboré et donne accès à la piscine chauffée bordée de papyrus.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendue meublée</li>\r\n	<li>Autorisation d’exploitation de maison d’hôtes de 2ème catégorie</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-urbaine-500-m2'),(5627,'fr','null','ourOpinion','Accommodation','312',0,'<p>Maison d’hôtes jouissant d’un bon référencement sur les centrales de réservation. Rendement attractif pour un bien situé à seulement 10 minutes d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Maison d’hôtes jouissant d’un bon référencement sur les centrales de réservation. Rendement attractif pour un bien situé à seulement 10 minutes d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-500-m2'),(5628,'fr','null','metaTitle','Accommodation','312',0,'Vente - Maison de campagne - Zone Urbaine - 500 m²','Vente - Maison de campagne - Zone Urbaine - 500 m²','Logement','metaTitle',0,NULL),(5629,'fr','null','metaDescription','Accommodation','312',0,'Vente Maison de campagne, 500 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 500 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5630,'en','null','slug','Accommodation','313',0,'vente-appartement-nouvelle-ville-97-m2-92000-eur','sale-apartment-new-town-97-m2-92-000-eur','Logement','slug',0,NULL),(5631,'en','null','description','Accommodation','313',0,'<p>Cet appartement moderne est situé au 3ème étage d’un immeuble récent.</p>\r\n\r\n<p>Il bénéficie d’une surface habitable de 97m² et se compose de trois chambres avec dressing, deux salles de bains, une cuisine entièrement équipée et un balcon vitré.</p>\r\n\r\n<p>L’espace salon/salle à manger est regroupé dans une grande pièce de vie qui distribue aussi l’espace nuit.</p>\r\n\r\n<p>Il est agréable à vivre de par ses volumes et son agencement.</p>\r\n\r\n<p>Le quartier est calme et résidentiel, à deux pas des commerces et à 10 minutes à pied de la plage.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 92 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu vide</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This modern apartment is located on the 3rd floor of a recent building.</p><p> It benefits from a living area of 97m² and consists of three bedrooms with dressing rooms, two bathrooms, a fully equipped kitchen and a glazed balcony.</p><p> The living/dining room is grouped in a large living room which also distributes the sleeping area.</p><p> It is pleasant to live in due to its volumes and its layout.</p><p> The area is quiet and residential, close to shops and 10 minutes walk from the beach.</p><p></p><ul><li> Price: €92,000</li><li> Land title</li><li> Sold empty</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-97-m2-92000-eur'),(5632,'en','null','ourOpinion','Accommodation','313',0,'<p>Produit rare à Essaouira alliant modernité et confort avec 3 chambres.</p>\r\n\r\n<p>Idéal pour une famille, un pied à terre de week-end ou encore un lieu de vie bien situé dont le rendement locatif est intéressant</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Rare product in Essaouira combining modernity and comfort with 3 bedrooms.</p><p> Ideal for a family, a weekend getaway or a well-located living space with an attractive rental yield</p><p></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-97-m2-92000-eur'),(5633,'en','null','metaTitle','Accommodation','313',0,'Vente - Appartement - Nouvelle-Ville - 97 m² - 92000 €','Sale - Apartment - New Town - 97 m² - 92000 €','Logement','metaTitle',0,NULL),(5634,'en','null','metaDescription','Accommodation','313',0,'Vente Appartement, 97 m² à Nouvelle-Ville pour 92000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 97 m² in Nouvelle-Ville for 92000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5635,'fr','null','slug','Accommodation','313',0,'vente-appartement-nouvelle-ville-97-m2-92000-eur','vente-appartement-nouvelle-ville-97-m2-92000-eur','Logement','slug',0,NULL),(5636,'fr','null','description','Accommodation','313',0,'<p>Cet appartement moderne est situé au 3ème étage d’un immeuble récent.</p>\r\n\r\n<p>Il bénéficie d’une surface habitable de 97m² et se compose de trois chambres avec dressing, deux salles de bains, une cuisine entièrement équipée et un balcon vitré.</p>\r\n\r\n<p>L’espace salon/salle à manger est regroupé dans une grande pièce de vie qui distribue aussi l’espace nuit.</p>\r\n\r\n<p>Il est agréable à vivre de par ses volumes et son agencement.</p>\r\n\r\n<p>Le quartier est calme et résidentiel, à deux pas des commerces et à 10 minutes à pied de la plage.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 92 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu vide</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cet appartement moderne est situé au 3ème étage d’un immeuble récent.</p>\r\n\r\n<p>Il bénéficie d’une surface habitable de 97m² et se compose de trois chambres avec dressing, deux salles de bains, une cuisine entièrement équipée et un balcon vitré.</p>\r\n\r\n<p>L’espace salon/salle à manger est regroupé dans une grande pièce de vie qui distribue aussi l’espace nuit.</p>\r\n\r\n<p>Il est agréable à vivre de par ses volumes et son agencement.</p>\r\n\r\n<p>Le quartier est calme et résidentiel, à deux pas des commerces et à 10 minutes à pied de la plage.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 92 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu vide</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-97-m2-92000-eur'),(5637,'fr','null','ourOpinion','Accommodation','313',0,'<p>Produit rare à Essaouira alliant modernité et confort avec 3 chambres.</p>\r\n\r\n<p>Idéal pour une famille, un pied à terre de week-end ou encore un lieu de vie bien situé dont le rendement locatif est intéressant</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Produit rare à Essaouira alliant modernité et confort avec 3 chambres.</p>\r\n\r\n<p>Idéal pour une famille, un pied à terre de week-end ou encore un lieu de vie bien situé dont le rendement locatif est intéressant</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-97-m2-92000-eur'),(5638,'fr','null','metaTitle','Accommodation','313',0,'Vente - Appartement - Nouvelle-Ville - 97 m² - 92000 €','Vente - Appartement - Nouvelle-Ville - 97 m² - 92000 €','Logement','metaTitle',0,NULL),(5639,'fr','null','metaDescription','Accommodation','313',0,'Vente Appartement, 97 m² à Nouvelle-Ville pour 92000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 97 m² à Nouvelle-Ville pour 92000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5640,'en','null','slug','Accommodation','314',0,'vente-maison-dhotes-zone-urbaine-500-m2','sale-guest-house-urban-area-500-m2','Logement','slug',0,NULL),(5641,'en','null','description','Accommodation','314',0,'<p>Mélange de tradition et de modernité, cette maison d’hôtes d’une capacité de 6 chambres est un lieu aux volumes surprenants. Elle est située en zone urbaine et à 10 minutes du centre d’Essaouira, au détour d’une piste de 400 m.</p>\r\n\r\n<p>Edifiée sur un terrain de 2 800 m², la bâtisse couvre une surface habitable de 500 m².</p>\r\n\r\n<p>Dès l’entrée, le patio central, un espace dédié à l’accueil, au repos, aux repas ou encore à la lecture, donne accès à la cuisine entièrement équipée, à une chambre avec salle de bain et terrasse privative, au hammam ainsi qu’au salon avec cheminée en décaissement.</p>\r\n\r\n<p>Entre salon et salle à manger l’espace n’est pas délimité formant ainsi une pièce de vie aérée.</p>\r\n\r\n<p>A l’étage, cinq autres chambres, toutes avec salle de bain et WC offrent un confort contemporain avec des rappels de touches beldi.</p>\r\n\r\n<p>Les finitions de la maison sont soignées et les matériaux utilisés respectent l’esprit de l’artisanat local : pierre de pays, tadelakt, bejmat, béton ciré et boiseries.</p>\r\n\r\n<p>Les fenêtres et baies vitrées sont en pvc et aluminium à double vitrage permettant une parfaite isolation thermique et phonique.</p>\r\n\r\n<p>Côté jardin, une terrasse ombragée fait face au jardin arboré et donne accès à la piscine chauffée bordée de papyrus.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendue meublée</li>\r\n	<li>Autorisation d’exploitation de maison d’hôtes de 2ème catégorie</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A mix of tradition and modernity, this guest house with a capacity of 6 rooms is a place of surprising volumes. It is located in an urban area and 10 minutes from the center of Essaouira, at the bend of a 400 m track.</p><p> Built on a plot of 2,800 m², the building covers a living area of 500 m².</p><p> From the entrance, the central patio, a space dedicated to reception, rest, meals or even reading, gives access to the fully equipped kitchen, a bedroom with bathroom and private terrace, the hammam as well as as well as in the living room with recessed fireplace.</p><p> Between the living room and the dining room, the space is not delimited, thus forming an airy living room.</p><p> Upstairs, five other bedrooms, all with bathroom and WC, offer contemporary comfort with reminders of Beldi touches.</p><p> The finishes of the house are careful and the materials used respect the spirit of local craftsmanship: local stone, tadelakt, bejmat, polished concrete and woodwork.</p><p> The windows and bay windows are made of double-glazed PVC and aluminum allowing perfect thermal and sound insulation.</p><p> On the garden side, a shaded terrace faces the wooded garden and gives access to the heated swimming pool lined with papyrus.</p><p></p><ul><li> Sold furnished</li><li> Authorization to operate a 2nd category guest house</li><li> Urban area</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-dhotes-zone-urbaine-500-m2'),(5642,'en','null','ourOpinion','Accommodation','314',0,'<p>Maison d’hôtes jouissant d’un bon référencement sur les centrales de réservation. Rendement attractif pour un bien situé à seulement 10 minutes d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Guest house enjoying good referencing on reservation centers. Attractive yield for a property located just 10 minutes from Essaouira.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-dhotes-zone-urbaine-500-m2'),(5643,'en','null','metaTitle','Accommodation','314',0,'Vente - Maison d\'hôtes - Zone Urbaine - 500 m²','Sale - Guest house - Urban Area - 500 m²','Logement','metaTitle',0,NULL),(5644,'en','null','metaDescription','Accommodation','314',0,'Vente Maison d\'hôtes, 500 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Sale Guest house, 500 m² in Urban Zone with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5645,'fr','null','slug','Accommodation','314',0,'vente-maison-dhotes-zone-urbaine-500-m2','vente-maison-dhotes-zone-urbaine-500-m2','Logement','slug',0,NULL),(5646,'fr','null','description','Accommodation','314',0,'<p>Mélange de tradition et de modernité, cette maison d’hôtes d’une capacité de 6 chambres est un lieu aux volumes surprenants. Elle est située en zone urbaine et à 10 minutes du centre d’Essaouira, au détour d’une piste de 400 m.</p>\r\n\r\n<p>Edifiée sur un terrain de 2 800 m², la bâtisse couvre une surface habitable de 500 m².</p>\r\n\r\n<p>Dès l’entrée, le patio central, un espace dédié à l’accueil, au repos, aux repas ou encore à la lecture, donne accès à la cuisine entièrement équipée, à une chambre avec salle de bain et terrasse privative, au hammam ainsi qu’au salon avec cheminée en décaissement.</p>\r\n\r\n<p>Entre salon et salle à manger l’espace n’est pas délimité formant ainsi une pièce de vie aérée.</p>\r\n\r\n<p>A l’étage, cinq autres chambres, toutes avec salle de bain et WC offrent un confort contemporain avec des rappels de touches beldi.</p>\r\n\r\n<p>Les finitions de la maison sont soignées et les matériaux utilisés respectent l’esprit de l’artisanat local : pierre de pays, tadelakt, bejmat, béton ciré et boiseries.</p>\r\n\r\n<p>Les fenêtres et baies vitrées sont en pvc et aluminium à double vitrage permettant une parfaite isolation thermique et phonique.</p>\r\n\r\n<p>Côté jardin, une terrasse ombragée fait face au jardin arboré et donne accès à la piscine chauffée bordée de papyrus.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendue meublée</li>\r\n	<li>Autorisation d’exploitation de maison d’hôtes de 2ème catégorie</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Mélange de tradition et de modernité, cette maison d’hôtes d’une capacité de 6 chambres est un lieu aux volumes surprenants. Elle est située en zone urbaine et à 10 minutes du centre d’Essaouira, au détour d’une piste de 400 m.</p>\r\n\r\n<p>Edifiée sur un terrain de 2 800 m², la bâtisse couvre une surface habitable de 500 m².</p>\r\n\r\n<p>Dès l’entrée, le patio central, un espace dédié à l’accueil, au repos, aux repas ou encore à la lecture, donne accès à la cuisine entièrement équipée, à une chambre avec salle de bain et terrasse privative, au hammam ainsi qu’au salon avec cheminée en décaissement.</p>\r\n\r\n<p>Entre salon et salle à manger l’espace n’est pas délimité formant ainsi une pièce de vie aérée.</p>\r\n\r\n<p>A l’étage, cinq autres chambres, toutes avec salle de bain et WC offrent un confort contemporain avec des rappels de touches beldi.</p>\r\n\r\n<p>Les finitions de la maison sont soignées et les matériaux utilisés respectent l’esprit de l’artisanat local : pierre de pays, tadelakt, bejmat, béton ciré et boiseries.</p>\r\n\r\n<p>Les fenêtres et baies vitrées sont en pvc et aluminium à double vitrage permettant une parfaite isolation thermique et phonique.</p>\r\n\r\n<p>Côté jardin, une terrasse ombragée fait face au jardin arboré et donne accès à la piscine chauffée bordée de papyrus.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendue meublée</li>\r\n	<li>Autorisation d’exploitation de maison d’hôtes de 2ème catégorie</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-dhotes-zone-urbaine-500-m2'),(5647,'fr','null','ourOpinion','Accommodation','314',0,'<p>Maison d’hôtes jouissant d’un bon référencement sur les centrales de réservation. Rendement attractif pour un bien situé à seulement 10 minutes d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Maison d’hôtes jouissant d’un bon référencement sur les centrales de réservation. Rendement attractif pour un bien situé à seulement 10 minutes d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-dhotes-zone-urbaine-500-m2'),(5648,'fr','null','metaTitle','Accommodation','314',0,'Vente - Maison d\'hôtes - Zone Urbaine - 500 m²','Vente - Maison d\'hôtes - Zone Urbaine - 500 m²','Logement','metaTitle',0,NULL),(5649,'fr','null','metaDescription','Accommodation','314',0,'Vente Maison d\'hôtes, 500 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Vente Maison d\'hôtes, 500 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5650,'en','null','slug','Accommodation','315',0,'vente-affaire-commerciale-medina-180-m2-360000-eur','sale-commercial-business-medina-180-m2-360-000-eur','Logement','slug',0,NULL),(5651,'en','null','description','Accommodation','315',0,'<p>Riad du 18ème entièrement rénové en 2019 et transformé trois appartements indépendants.</p>\r\n\r\n<p>Au rez-de-chaussée : un patio avec fontaine dessert une cuisine équipée, un salon, une pièce de stockage, une salle de bain avec WC et un coin buanderie. Cet espace est un lieu de vie commune.</p>\r\n\r\n<p>Premier étage : un appartement comprenant une chambre, une salle de bain séparée avec WC, une cuisine ouverte sur un salon marocain ainsi qu’un espace salon/couchage.</p>\r\n\r\n<p>Deuxième étage : un appartement avec une cuisine fermée, une salle de bain avec WC, une chambre, une salle à manger et un salon avec cheminée.</p>\r\n\r\n<p>Troisième étage : une terrasse aménagée avec un salon marocain sous une pergola ainsi qu’un bar/cuisine en bois donne accès à une chambre, un salon et une salle de bain.</p>\r\n\r\n<p>Une autre terrasse en surplomb est accessible par un escalier en dur.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 360 000 €</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Autorisation d’exploitation en résidence touristique</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Riad from the 18th century completely renovated in 2019 and transformed into three independent apartments.</p><p> On the ground floor: a patio with a fountain leads to an equipped kitchen, a living room, a storage room, a bathroom with WC and a laundry area. This space is a place of common life.</p><p> First floor: an apartment comprising a bedroom, a separate bathroom with WC, a kitchen open to a Moroccan living room as well as a lounge/sleeping area.</p><p> Second floor: an apartment with a closed kitchen, a bathroom with WC, a bedroom, a dining room and a living room with fireplace.</p><p> Third floor: a furnished terrace with a Moroccan living room under a pergola as well as a wooden bar/kitchen gives access to a bedroom, a living room and a bathroom.</p><p> Another overhanging terrace is accessible by a solid staircase.</p><p></p><ul><li> Price: €360,000</li><li> Sold furnished</li><li> Authorization to operate as a tourist residence</li><li> Land title</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-affaire-commerciale-medina-180-m2-360000-eur'),(5652,'en','null','ourOpinion','Accommodation','315',0,'<p>Produit rare en Médina dont le rendement locatif est intéressant. Produit investisseur en quête d’originalité</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Rare product in the Medina whose rental yield is interesting. Investor product in search of originality</p><p></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-affaire-commerciale-medina-180-m2-360000-eur'),(5653,'en','null','metaTitle','Accommodation','315',0,'Vente - Affaire commerciale - Médina - 180 m² - 360000 €','Sale - Commercial business - Medina - 180 m² - 360000 €','Logement','metaTitle',0,NULL),(5654,'en','null','metaDescription','Accommodation','315',0,'Vente Affaire commerciale, 180 m² à Médina pour 360000 € avec L\'immobilière d\'Essaouira','Sale Commercial business, 180 m² in Medina for 360,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5655,'fr','null','slug','Accommodation','315',0,'vente-affaire-commerciale-medina-180-m2-360000-eur','vente-affaire-commerciale-medina-180-m2-360000-eur','Logement','slug',0,NULL),(5656,'fr','null','description','Accommodation','315',0,'<p>Riad du 18ème entièrement rénové en 2019 et transformé trois appartements indépendants.</p>\r\n\r\n<p>Au rez-de-chaussée : un patio avec fontaine dessert une cuisine équipée, un salon, une pièce de stockage, une salle de bain avec WC et un coin buanderie. Cet espace est un lieu de vie commune.</p>\r\n\r\n<p>Premier étage : un appartement comprenant une chambre, une salle de bain séparée avec WC, une cuisine ouverte sur un salon marocain ainsi qu’un espace salon/couchage.</p>\r\n\r\n<p>Deuxième étage : un appartement avec une cuisine fermée, une salle de bain avec WC, une chambre, une salle à manger et un salon avec cheminée.</p>\r\n\r\n<p>Troisième étage : une terrasse aménagée avec un salon marocain sous une pergola ainsi qu’un bar/cuisine en bois donne accès à une chambre, un salon et une salle de bain.</p>\r\n\r\n<p>Une autre terrasse en surplomb est accessible par un escalier en dur.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 360 000 €</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Autorisation d’exploitation en résidence touristique</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Riad du 18ème entièrement rénové en 2019 et transformé trois appartements indépendants.</p>\r\n\r\n<p>Au rez-de-chaussée : un patio avec fontaine dessert une cuisine équipée, un salon, une pièce de stockage, une salle de bain avec WC et un coin buanderie. Cet espace est un lieu de vie commune.</p>\r\n\r\n<p>Premier étage : un appartement comprenant une chambre, une salle de bain séparée avec WC, une cuisine ouverte sur un salon marocain ainsi qu’un espace salon/couchage.</p>\r\n\r\n<p>Deuxième étage : un appartement avec une cuisine fermée, une salle de bain avec WC, une chambre, une salle à manger et un salon avec cheminée.</p>\r\n\r\n<p>Troisième étage : une terrasse aménagée avec un salon marocain sous une pergola ainsi qu’un bar/cuisine en bois donne accès à une chambre, un salon et une salle de bain.</p>\r\n\r\n<p>Une autre terrasse en surplomb est accessible par un escalier en dur.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 360 000 €</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Autorisation d’exploitation en résidence touristique</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-affaire-commerciale-medina-180-m2-360000-eur'),(5657,'fr','null','ourOpinion','Accommodation','315',0,'<p>Produit rare en Médina dont le rendement locatif est intéressant. Produit investisseur en quête d’originalité</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Produit rare en Médina dont le rendement locatif est intéressant. Produit investisseur en quête d’originalité</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-affaire-commerciale-medina-180-m2-360000-eur'),(5658,'fr','null','metaTitle','Accommodation','315',0,'Vente - Affaire commerciale - Médina - 180 m² - 360000 €','Vente - Affaire commerciale - Médina - 180 m² - 360000 €','Logement','metaTitle',0,NULL),(5659,'fr','null','metaDescription','Accommodation','315',0,'Vente Affaire commerciale, 180 m² à Médina pour 360000 € avec L\'immobilière d\'Essaouira','Vente Affaire commerciale, 180 m² à Médina pour 360000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5660,'en','null','slug','Accommodation','316',0,'vente-maison-dhotes-medina-180-m2-360000-eur','sale-guest-house-medina-180-m2-360-000-eur','Logement','slug',0,NULL),(5661,'en','null','description','Accommodation','316',0,'<p>Riad du 18ème entièrement rénové en 2019 et transformé trois appartements indépendants.</p>\r\n\r\n<p>Au rez-de-chaussée : un patio avec fontaine dessert une cuisine équipée, un salon, une pièce de stockage, une salle de bain avec WC et un coin buanderie. Cet espace est un lieu de vie commune.</p>\r\n\r\n<p>Premier étage : un appartement comprenant une chambre, une salle de bain séparée avec WC, une cuisine ouverte sur un salon marocain ainsi qu’un espace salon/couchage.</p>\r\n\r\n<p>Deuxième étage : un appartement avec une cuisine fermée, une salle de bain avec WC, une chambre, une salle à manger et un salon avec cheminée.</p>\r\n\r\n<p>Troisième étage : une terrasse aménagée avec un salon marocain sous une pergola ainsi qu’un bar/cuisine en bois donne accès à une chambre, un salon et une salle de bain.</p>\r\n\r\n<p>Une autre terrasse en surplomb est accessible par un escalier en dur.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 360 000 €</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Autorisation d’exploitation en résidence touristique</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Riad from the 18th century completely renovated in 2019 and transformed into three independent apartments.</p><p> On the ground floor: a patio with a fountain leads to an equipped kitchen, a living room, a storage room, a bathroom with WC and a laundry area. This space is a place of common life.</p><p> First floor: an apartment comprising a bedroom, a separate bathroom with WC, a kitchen open to a Moroccan living room as well as a lounge/sleeping area.</p><p> Second floor: an apartment with a closed kitchen, a bathroom with WC, a bedroom, a dining room and a living room with fireplace.</p><p> Third floor: a furnished terrace with a Moroccan living room under a pergola as well as a wooden bar/kitchen gives access to a bedroom, a living room and a bathroom.</p><p> Another overhanging terrace is accessible by a solid staircase.</p><p></p><ul><li> Price: €360,000</li><li> Sold furnished</li><li> Authorization to operate as a tourist residence</li><li> Land title</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-dhotes-medina-180-m2-360000-eur'),(5662,'en','null','ourOpinion','Accommodation','316',0,'<p>Produit rare en Médina dont le rendement locatif est intéressant. Produit investisseur en quête d’originalité</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Rare product in the Medina whose rental yield is interesting. Investor product in search of originality</p><p></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-dhotes-medina-180-m2-360000-eur'),(5663,'en','null','metaTitle','Accommodation','316',0,'Vente - Maison d\'hôtes - Médina - 180 m² - 360000 €','Sale - Guest house - Medina - 180 m² - 360000 €','Logement','metaTitle',0,NULL),(5664,'en','null','metaDescription','Accommodation','316',0,'Vente Maison d\'hôtes, 180 m² à Médina pour 360000 € avec L\'immobilière d\'Essaouira','Sale Guest house, 180 m² in Medina for 360,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5665,'fr','null','slug','Accommodation','316',0,'vente-maison-dhotes-medina-180-m2-360000-eur','vente-maison-dhotes-medina-180-m2-360000-eur','Logement','slug',0,NULL),(5666,'fr','null','description','Accommodation','316',0,'<p>Riad du 18ème entièrement rénové en 2019 et transformé trois appartements indépendants.</p>\r\n\r\n<p>Au rez-de-chaussée : un patio avec fontaine dessert une cuisine équipée, un salon, une pièce de stockage, une salle de bain avec WC et un coin buanderie. Cet espace est un lieu de vie commune.</p>\r\n\r\n<p>Premier étage : un appartement comprenant une chambre, une salle de bain séparée avec WC, une cuisine ouverte sur un salon marocain ainsi qu’un espace salon/couchage.</p>\r\n\r\n<p>Deuxième étage : un appartement avec une cuisine fermée, une salle de bain avec WC, une chambre, une salle à manger et un salon avec cheminée.</p>\r\n\r\n<p>Troisième étage : une terrasse aménagée avec un salon marocain sous une pergola ainsi qu’un bar/cuisine en bois donne accès à une chambre, un salon et une salle de bain.</p>\r\n\r\n<p>Une autre terrasse en surplomb est accessible par un escalier en dur.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 360 000 €</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Autorisation d’exploitation en résidence touristique</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Riad du 18ème entièrement rénové en 2019 et transformé trois appartements indépendants.</p>\r\n\r\n<p>Au rez-de-chaussée : un patio avec fontaine dessert une cuisine équipée, un salon, une pièce de stockage, une salle de bain avec WC et un coin buanderie. Cet espace est un lieu de vie commune.</p>\r\n\r\n<p>Premier étage : un appartement comprenant une chambre, une salle de bain séparée avec WC, une cuisine ouverte sur un salon marocain ainsi qu’un espace salon/couchage.</p>\r\n\r\n<p>Deuxième étage : un appartement avec une cuisine fermée, une salle de bain avec WC, une chambre, une salle à manger et un salon avec cheminée.</p>\r\n\r\n<p>Troisième étage : une terrasse aménagée avec un salon marocain sous une pergola ainsi qu’un bar/cuisine en bois donne accès à une chambre, un salon et une salle de bain.</p>\r\n\r\n<p>Une autre terrasse en surplomb est accessible par un escalier en dur.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 360 000 €</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Autorisation d’exploitation en résidence touristique</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-dhotes-medina-180-m2-360000-eur'),(5667,'fr','null','ourOpinion','Accommodation','316',0,'<p>Produit rare en Médina dont le rendement locatif est intéressant. Produit investisseur en quête d’originalité</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Produit rare en Médina dont le rendement locatif est intéressant. Produit investisseur en quête d’originalité</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-dhotes-medina-180-m2-360000-eur'),(5668,'fr','null','metaTitle','Accommodation','316',0,'Vente - Maison d\'hôtes - Médina - 180 m² - 360000 €','Vente - Maison d\'hôtes - Médina - 180 m² - 360000 €','Logement','metaTitle',0,NULL),(5669,'fr','null','metaDescription','Accommodation','316',0,'Vente Maison d\'hôtes, 180 m² à Médina pour 360000 € avec L\'immobilière d\'Essaouira','Vente Maison d\'hôtes, 180 m² à Médina pour 360000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5670,'en','null','slug','Accommodation','317',0,'vente-riad-medina-300-m2-280000-eur','sale-riad-medina-300-m2-280-000-eur','Logement','slug',0,NULL),(5671,'en','null','description','Accommodation','317',0,'<p>Adossé aux remparts et dans une impasse, ce riad traditionnel de 83 m² au sol est bâti sur trois niveaux et bénéficie d’ouvertures sur deux façades.</p>\r\n\r\n<p>Au rez-de-chaussée, l’espace s’articule autour d’une fontaine centrale sous un dôme de verre qui baigne la pièce de lumière.</p>\r\n\r\n<p>Un WC invité, une cuisine ouverte et équipée, un coin salle à manger ainsi qu’un salon avec cheminée composent ce premier niveau.</p>\r\n\r\n<p>Le riad possède sept chambres et cinq salles de bains, réparties sur les trois étages supérieurs.</p>\r\n\r\n<p>Au troisième et dernier étage une double terrasse est dédiée à la détente et aux repas.</p>\r\n\r\n<p>Côté ambiance et décoration, c’est dans le respect de l’esprit traditionnel marocain que le bois de thuya, le bejmat, les pierres de parement ou encore le tadelakt ont été utilisés.</p>\r\n\r\n<p>Dans les coursives, les rambardes et piliers sont en bois ciselés tout comme les portes de chambres, dégageant ainsi une atmosphère chaleureuse.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 280 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Vue sur l’Océan depuis la terrasse supérieure</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Leaning against the ramparts and in a cul-de-sac, this traditional riad of 83 m² is built on three levels and has openings on two facades.</p><p> On the ground floor, the space is structured around a central fountain under a glass dome which bathes the room in light.</p><p> A guest toilet, an open and equipped kitchen, a dining area and a living room with fireplace make up this first level.</p><p> The riad has seven bedrooms and five bathrooms, spread over the three upper floors.</p><p> On the third and last floor a double terrace is dedicated to relaxation and meals.</p><p> In terms of atmosphere and decoration, it is in respect of the traditional Moroccan spirit that thuja wood, bejmat, facing stones and even tadelakt were used.</p><p> In the passageways, the railings and pillars are made of chiseled wood, just like the bedroom doors, giving off a warm atmosphere.</p><p></p><ul><li> Price: €280,000</li><li> Land title</li><li> Sold furnished</li><li> Ocean view from the upper terrace</li></ul><p style=\"text-align:center\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-300-m2-280000-eur'),(5672,'en','null','ourOpinion','Accommodation','317',0,'<p>Potentiel d’exploitation non négligeable à un prix abordable pour un bien idéalement situé.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Significant operating potential at an affordable price for an ideally located property.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-riad-medina-300-m2-280000-eur'),(5673,'en','null','metaTitle','Accommodation','317',0,'Vente - Riad - Médina - 300 m² - 280000 €','Sale - Riad - Medina - 300 m² - €280,000','Logement','metaTitle',0,NULL),(5674,'en','null','metaDescription','Accommodation','317',0,'Vente Riad, 300 m² à Médina pour 280000 € avec L\'immobilière d\'Essaouira','Sale Riad, 300 m² in Medina for €280,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5675,'fr','null','slug','Accommodation','317',0,'vente-riad-medina-300-m2-280000-eur','vente-riad-medina-300-m2-280000-eur','Logement','slug',0,NULL),(5676,'fr','null','description','Accommodation','317',0,'<p>Adossé aux remparts et dans une impasse, ce riad traditionnel de 83 m² au sol est bâti sur trois niveaux et bénéficie d’ouvertures sur deux façades.</p>\r\n\r\n<p>Au rez-de-chaussée, l’espace s’articule autour d’une fontaine centrale sous un dôme de verre qui baigne la pièce de lumière.</p>\r\n\r\n<p>Un WC invité, une cuisine ouverte et équipée, un coin salle à manger ainsi qu’un salon avec cheminée composent ce premier niveau.</p>\r\n\r\n<p>Le riad possède sept chambres et cinq salles de bains, réparties sur les trois étages supérieurs.</p>\r\n\r\n<p>Au troisième et dernier étage une double terrasse est dédiée à la détente et aux repas.</p>\r\n\r\n<p>Côté ambiance et décoration, c’est dans le respect de l’esprit traditionnel marocain que le bois de thuya, le bejmat, les pierres de parement ou encore le tadelakt ont été utilisés.</p>\r\n\r\n<p>Dans les coursives, les rambardes et piliers sont en bois ciselés tout comme les portes de chambres, dégageant ainsi une atmosphère chaleureuse.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 280 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Vue sur l’Océan depuis la terrasse supérieure</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Adossé aux remparts et dans une impasse, ce riad traditionnel de 83 m² au sol est bâti sur trois niveaux et bénéficie d’ouvertures sur deux façades.</p>\r\n\r\n<p>Au rez-de-chaussée, l’espace s’articule autour d’une fontaine centrale sous un dôme de verre qui baigne la pièce de lumière.</p>\r\n\r\n<p>Un WC invité, une cuisine ouverte et équipée, un coin salle à manger ainsi qu’un salon avec cheminée composent ce premier niveau.</p>\r\n\r\n<p>Le riad possède sept chambres et cinq salles de bains, réparties sur les trois étages supérieurs.</p>\r\n\r\n<p>Au troisième et dernier étage une double terrasse est dédiée à la détente et aux repas.</p>\r\n\r\n<p>Côté ambiance et décoration, c’est dans le respect de l’esprit traditionnel marocain que le bois de thuya, le bejmat, les pierres de parement ou encore le tadelakt ont été utilisés.</p>\r\n\r\n<p>Dans les coursives, les rambardes et piliers sont en bois ciselés tout comme les portes de chambres, dégageant ainsi une atmosphère chaleureuse.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 280 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Vue sur l’Océan depuis la terrasse supérieure</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-300-m2-280000-eur'),(5677,'fr','null','ourOpinion','Accommodation','317',0,'<p>Potentiel d’exploitation non négligeable à un prix abordable pour un bien idéalement situé.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Potentiel d’exploitation non négligeable à un prix abordable pour un bien idéalement situé.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-riad-medina-300-m2-280000-eur'),(5678,'fr','null','metaTitle','Accommodation','317',0,'Vente - Riad - Médina - 300 m² - 280000 €','Vente - Riad - Médina - 300 m² - 280000 €','Logement','metaTitle',0,NULL),(5679,'fr','null','metaDescription','Accommodation','317',0,'Vente Riad, 300 m² à Médina pour 280000 € avec L\'immobilière d\'Essaouira','Vente Riad, 300 m² à Médina pour 280000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5680,'en','null','slug','Accommodation','318',0,'vente-appartement-nouvelle-ville-114-m2-1','sale-apartment-new-town-114-m2-1','Logement','slug',0,NULL),(5681,'en','null','description','Accommodation','318',0,'<p>Situé sur la ceinture verte et au 2ème étage d’un immeuble récent très bien entretenu, cet appartement de 114 m² dispose d’ouvertures sur deux façades, lui conférant ainsi une luminosité recherchée par les acquéreurs.</p>\r\n\r\n<p>D’un état général irréprochable, il offre une capacité de couchage assez rare pour le secteur avec ses trois spacieuses chambres à coucher dont une avec sa propre salle de bain.</p>\r\n\r\n<p>Le large hall/couloir sert de lieu de vie et de passage et distribue un salon-salle à manger, une cuisine fermée et équipée, une salle de bain et un WC invités ainsi que les trois chambres.</p>\r\n\r\n<p>Les finitions sont soignées : fenêtres coulissantes en PVC à double vitrage, volets roulants électriques, interphone, faïences vitrifiées, stuc aux murs.</p>\r\n\r\n<p>Un espace terrasse individuel et fermé offre un extérieur privatif de 12 m².</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located on the green belt and on the 2nd floor of a recent, very well maintained building, this 114 m² apartment has openings on two facades, giving it the brightness sought by buyers.</p><p> In impeccable general condition, it offers a sleeping capacity that is quite rare for the sector with its three spacious bedrooms, one of which has its own bathroom.</p><p> The large hall/corridor serves as a living space and passageway and leads to a living-dining room, a closed and equipped kitchen, a bathroom and a guest toilet as well as the three bedrooms.</p><p> The finishes are neat: double-glazed PVC sliding windows, electric roller shutters, intercom, glazed earthenware, stucco on the walls.</p><p> An individual and closed terrace area offers a private exterior of 12 m².</p><ul><li> Land title</li><li> Sold furnished except personal effects</li><li> Exclusivity</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-114-m2-1'),(5682,'en','null','ourOpinion','Accommodation','318',0,'<p>Produit bien situé et rare de par ses trois chambres et ses volumes.</p>\r\n\r\n<p>Pied à terre de vacances ou appartement à occuper à l’année dont le prix au m² est très abordable.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Product well located and rare due to its three bedrooms and its volumes.</p><p> Holiday pied-à-terre or apartment to be occupied all year round, the price per m² is very affordable.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-114-m2-1'),(5683,'en','null','metaTitle','Accommodation','318',0,'Vente - Appartement - Nouvelle-Ville - 114 m²','Sale - Apartment - New Town - 114 m²','Logement','metaTitle',0,NULL),(5684,'en','null','metaDescription','Accommodation','318',0,'Vente Appartement, 114 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 114 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5685,'fr','null','slug','Accommodation','318',0,'vente-appartement-nouvelle-ville-114-m2-1','vente-appartement-nouvelle-ville-114-m2-1','Logement','slug',0,NULL),(5686,'fr','null','description','Accommodation','318',0,'<p>Situé sur la ceinture verte et au 2ème étage d’un immeuble récent très bien entretenu, cet appartement de 114 m² dispose d’ouvertures sur deux façades, lui conférant ainsi une luminosité recherchée par les acquéreurs.</p>\r\n\r\n<p>D’un état général irréprochable, il offre une capacité de couchage assez rare pour le secteur avec ses trois spacieuses chambres à coucher dont une avec sa propre salle de bain.</p>\r\n\r\n<p>Le large hall/couloir sert de lieu de vie et de passage et distribue un salon-salle à manger, une cuisine fermée et équipée, une salle de bain et un WC invités ainsi que les trois chambres.</p>\r\n\r\n<p>Les finitions sont soignées : fenêtres coulissantes en PVC à double vitrage, volets roulants électriques, interphone, faïences vitrifiées, stuc aux murs.</p>\r\n\r\n<p>Un espace terrasse individuel et fermé offre un extérieur privatif de 12 m².</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé sur la ceinture verte et au 2ème étage d’un immeuble récent très bien entretenu, cet appartement de 114 m² dispose d’ouvertures sur deux façades, lui conférant ainsi une luminosité recherchée par les acquéreurs.</p>\r\n\r\n<p>D’un état général irréprochable, il offre une capacité de couchage assez rare pour le secteur avec ses trois spacieuses chambres à coucher dont une avec sa propre salle de bain.</p>\r\n\r\n<p>Le large hall/couloir sert de lieu de vie et de passage et distribue un salon-salle à manger, une cuisine fermée et équipée, une salle de bain et un WC invités ainsi que les trois chambres.</p>\r\n\r\n<p>Les finitions sont soignées : fenêtres coulissantes en PVC à double vitrage, volets roulants électriques, interphone, faïences vitrifiées, stuc aux murs.</p>\r\n\r\n<p>Un espace terrasse individuel et fermé offre un extérieur privatif de 12 m².</p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-114-m2-1'),(5687,'fr','null','ourOpinion','Accommodation','318',0,'<p>Produit bien situé et rare de par ses trois chambres et ses volumes.</p>\r\n\r\n<p>Pied à terre de vacances ou appartement à occuper à l’année dont le prix au m² est très abordable.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Produit bien situé et rare de par ses trois chambres et ses volumes.</p>\r\n\r\n<p>Pied à terre de vacances ou appartement à occuper à l’année dont le prix au m² est très abordable.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-114-m2-1'),(5688,'fr','null','metaTitle','Accommodation','318',0,'Vente - Appartement - Nouvelle-Ville - 114 m²','Vente - Appartement - Nouvelle-Ville - 114 m²','Logement','metaTitle',0,NULL),(5689,'fr','null','metaDescription','Accommodation','318',0,'Vente Appartement, 114 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 114 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5690,'en','null','headline','Accommodation','305',0,'Location - Chambre d\'hôte - 28 m² - Campagne - 90 €','Rental - Guest room - 28 m² - Countryside - 90 €','Logement','titre',0,NULL),(5691,'fr','null','headline','Accommodation','305',0,'Location - Chambre d\'hôte - 28 m² - Campagne - 90 €','Location - Chambre d\'hôte - 28 m² - Campagne - 90 €','Logement','titre',0,NULL),(5692,'en','null','slug','Accommodation','319',0,'vente-dar-medina-70-m2','sale-dar-medina-70-m2','Logement','slug',0,NULL),(5693,'en','null','description','Accommodation','319',0,'<p>Ce dar d\'une superficie d\'environ 70 m² est situé dans une ruelle calme et ensoleillée de la médina d’Essaouira.<br />\r\n<br />\r\nIl est érigé sur quatre niveaux répartis comme suit : </p>\r\n\r\n<p>Au rez-de-chaussée se trouvent une cuisine équipée ainsi qu\'un WC invité.<br />\r\n<br />\r\nLe premier étage abrite un salon et une salle de douche, faisant aussi office de buanderie.</p>\r\n\r\n<p>Au deuxième étage, deux chambres avec placards de rangements.<br />\r\n<br />\r\nAu niveau supérieur se trouvent la troisième chambre ainsi qu’une terrasse couverte avec un coin cuisine et coin repas. </p>\r\n\r\n<p>Un escalier en dur mène au solarium, un vrai espace extérieur privilégié, avec une vue dégagée pour profiter de l\'ambiance de la Médina.</p>\r\n\r\n<p>Ce bien est idéal pour des acquéreurs en recherche d’un pied à terre au cœur de l\'ancienne fortification d’Essaouira à un prix abordable.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Vendu meublé</p>\r\n	</li>\r\n	<li>\r\n	<p>Titre foncier</p>\r\n	</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This dar with an area of approximately 70 m² is located in a quiet and sunny alley in the medina of Essaouira.<br /><br /> It is built on four levels distributed as follows:</p><p> On the ground floor there is an equipped kitchen and a guest WC.<br /><br /> The first floor houses a living room and a shower room, also serving as a laundry room.</p><p> On the second floor, two bedrooms with storage cupboards.<br /><br /> On the upper level are the third bedroom and a covered terrace with a kitchen and dining area.</p><p> A solid staircase leads to the solarium, a real privileged outdoor space, with an unobstructed view to enjoy the atmosphere of the Medina.</p><p> This property is ideal for buyers looking for a pied-à-terre in the heart of the old fortification of Essaouira at an affordable price.</p><p></p><ul><li><p> Sold furnished</p></li><li><p> Land title</p></li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-dar-medina-70-m2'),(5694,'en','null','metaTitle','Accommodation','319',0,'Vente - Dar - Médina - 70 m²','Sale - Dar - Medina - 70 m²','Logement','metaTitle',0,NULL),(5695,'en','null','metaDescription','Accommodation','319',0,'Vente Dar, 70 m² à Médina avec L\'immobilière d\'Essaouira','Sale Dar, 70 m² in Medina with L\'Immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5696,'fr','null','slug','Accommodation','319',0,'vente-dar-medina-70-m2','vente-dar-medina-70-m2','Logement','slug',0,NULL),(5697,'fr','null','description','Accommodation','319',0,'<p>Ce dar d\'une superficie d\'environ 70 m² est situé dans une ruelle calme et ensoleillée de la médina d’Essaouira.<br />\r\n<br />\r\nIl est érigé sur quatre niveaux répartis comme suit : </p>\r\n\r\n<p>Au rez-de-chaussée se trouvent une cuisine équipée ainsi qu\'un WC invité.<br />\r\n<br />\r\nLe premier étage abrite un salon et une salle de douche, faisant aussi office de buanderie.</p>\r\n\r\n<p>Au deuxième étage, deux chambres avec placards de rangements.<br />\r\n<br />\r\nAu niveau supérieur se trouvent la troisième chambre ainsi qu’une terrasse couverte avec un coin cuisine et coin repas. </p>\r\n\r\n<p>Un escalier en dur mène au solarium, un vrai espace extérieur privilégié, avec une vue dégagée pour profiter de l\'ambiance de la Médina.</p>\r\n\r\n<p>Ce bien est idéal pour des acquéreurs en recherche d’un pied à terre au cœur de l\'ancienne fortification d’Essaouira à un prix abordable.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Vendu meublé</p>\r\n	</li>\r\n	<li>\r\n	<p>Titre foncier</p>\r\n	</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ce dar d\'une superficie d\'environ 70 m² est situé dans une ruelle calme et ensoleillée de la médina d’Essaouira.<br />\r\n<br />\r\nIl est érigé sur quatre niveaux répartis comme suit : </p>\r\n\r\n<p>Au rez-de-chaussée se trouvent une cuisine équipée ainsi qu\'un WC invité.<br />\r\n<br />\r\nLe premier étage abrite un salon et une salle de douche, faisant aussi office de buanderie.</p>\r\n\r\n<p>Au deuxième étage, deux chambres avec placards de rangements.<br />\r\n<br />\r\nAu niveau supérieur se trouvent la troisième chambre ainsi qu’une terrasse couverte avec un coin cuisine et coin repas. </p>\r\n\r\n<p>Un escalier en dur mène au solarium, un vrai espace extérieur privilégié, avec une vue dégagée pour profiter de l\'ambiance de la Médina.</p>\r\n\r\n<p>Ce bien est idéal pour des acquéreurs en recherche d’un pied à terre au cœur de l\'ancienne fortification d’Essaouira à un prix abordable.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Vendu meublé</p>\r\n	</li>\r\n	<li>\r\n	<p>Titre foncier</p>\r\n	</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-dar-medina-70-m2'),(5698,'fr','null','metaTitle','Accommodation','319',0,'Vente - Dar - Médina - 70 m²','Vente - Dar - Médina - 70 m²','Logement','metaTitle',0,NULL),(5699,'fr','null','metaDescription','Accommodation','319',0,'Vente Dar, 70 m² à Médina avec L\'immobilière d\'Essaouira','Vente Dar, 70 m² à Médina avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5700,'en','null','slug','Accommodation','320',0,'vente-villa-golf-mogador-353-m2-735000-eur','sale-golf-villa-mogador-353-m2-735-000-eur','Logement','slug',0,NULL),(5701,'en','null','description','Accommodation','320',0,'<p>Cette lumineuse villa de 353 m² se situe en bordure du lac sur un terrain privatif de 2 047 m². Idéalement située, elle reste proche de l’académie de golf et du practice.</p>\r\n\r\n<p>Equipée de tout le confort nécessaire, elle dispose de 3 chambres doubles avec salles de bain et WC, dont la chambre de maître donnant directement sur la piscine. </p>\r\n\r\n<p>La cuisine équipée est ouverte sur les différents espaces de la vaste pièce de vie en commun où se trouvent une salle à manger ainsi qu\'un double salon séparé par une cheminée à double face.</p>\r\n\r\n<p>De grandes baies vitrées coulissantes permettent la circulation entre jardins, piscine et terrasses extérieures.</p>\r\n\r\n<p>Un solarium à l’étage, avec cheminée, abrite un espace repas sous pergola pour des couchers de soleil avec vue sur l\'Océan.</p>\r\n\r\n<p>Des aménagements et des prestations de qualité ont été apportés comme :</p>\r\n\r\n<p>- la climatisation réversible</p>\r\n\r\n<p>- de nombreux rangements et dressings</p>\r\n\r\n<p>- piscine chauffée 9 x 4 m</p>\r\n\r\n<p>- places de parking</p>\r\n\r\n<p>- chambre pour le personnel de maison.</p>\r\n\r\n<ul>\r\n	<li>Prix : 7 700 000 dhs</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée et décorée</li>\r\n	<li>Exclusivité</li>\r\n	<li>Prestations haut de gamme</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This bright villa of 353 m² is located on the edge of the lake on a private plot of 2,047 m². Ideally located, it remains close to the golf academy and the driving range.</p><p> Equipped with all the necessary comfort, it has 3 double bedrooms with bathrooms and toilets, including the master bedroom opening directly onto the swimming pool.</p><p> The equipped kitchen is open to the various spaces of the large shared living room where there is a dining room and a double living room separated by a double-sided fireplace.</p><p> Large sliding windows allow circulation between the gardens, swimming pool and outdoor terraces.</p><p> A solarium upstairs, with a fireplace, shelters a dining area under a pergola for sunsets with a view of the ocean.</p><p> Quality fittings and services have been provided such as:</p><p> - reversible air conditioning</p><p> - plenty of storage and dressing rooms</p><p> - heated swimming pool 9 x 4 m</p><p> - parking spaces</p><p> - room for house staff.</p><ul><li> Price: 7,700,000 dhs</li><li> Land title</li><li> Sold furnished and decorated</li><li> Exclusivity</li><li> Top-of-the-range services</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-villa-golf-mogador-353-m2-735000-eur'),(5702,'en','null','ourOpinion','Accommodation','320',0,'<p style=\"text-align:justify\">Une propriété à forte rentabilité locative  dans un cadre de vie exceptionnel et sur un domaine sécurisé de haut standing.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">A property with high rental profitability in an exceptional living environment and on a high standing secure estate.</p><p style=\"text-align:justify\"></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-villa-golf-mogador-353-m2-735000-eur'),(5703,'en','null','metaTitle','Accommodation','320',0,'Vente - Villa golf - Mogador - 353 m² - 735000 €','Sale - Golf villa - Mogador - 353 m² - 735,000 €','Logement','metaTitle',0,NULL),(5704,'en','null','metaDescription','Accommodation','320',0,'Vente Villa golf, 353 m² à Mogador pour 735000 € avec L\'immobilière d\'Essaouira','Sale Villa golf, 353 m² in Mogador for 735,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5705,'fr','null','slug','Accommodation','320',0,'vente-villa-golf-mogador-353-m2-735000-eur','vente-villa-golf-mogador-353-m2-735000-eur','Logement','slug',0,NULL),(5706,'fr','null','description','Accommodation','320',0,'<p>Cette lumineuse villa de 353 m² se situe en bordure du lac sur un terrain privatif de 2 047 m². Idéalement située, elle reste proche de l’académie de golf et du practice.</p>\r\n\r\n<p>Equipée de tout le confort nécessaire, elle dispose de 3 chambres doubles avec salles de bain et WC, dont la chambre de maître donnant directement sur la piscine. </p>\r\n\r\n<p>La cuisine équipée est ouverte sur les différents espaces de la vaste pièce de vie en commun où se trouvent une salle à manger ainsi qu\'un double salon séparé par une cheminée à double face.</p>\r\n\r\n<p>De grandes baies vitrées coulissantes permettent la circulation entre jardins, piscine et terrasses extérieures.</p>\r\n\r\n<p>Un solarium à l’étage, avec cheminée, abrite un espace repas sous pergola pour des couchers de soleil avec vue sur l\'Océan.</p>\r\n\r\n<p>Des aménagements et des prestations de qualité ont été apportés comme :</p>\r\n\r\n<p>- la climatisation réversible</p>\r\n\r\n<p>- de nombreux rangements et dressings</p>\r\n\r\n<p>- piscine chauffée 9 x 4 m</p>\r\n\r\n<p>- places de parking</p>\r\n\r\n<p>- chambre pour le personnel de maison.</p>\r\n\r\n<ul>\r\n	<li>Prix : 7 700 000 dhs</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée et décorée</li>\r\n	<li>Exclusivité</li>\r\n	<li>Prestations haut de gamme</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette lumineuse villa de 353 m² se situe en bordure du lac sur un terrain privatif de 2 047 m². Idéalement située, elle reste proche de l’académie de golf et du practice.</p>\r\n\r\n<p>Equipée de tout le confort nécessaire, elle dispose de 3 chambres doubles avec salles de bain et WC, dont la chambre de maître donnant directement sur la piscine. </p>\r\n\r\n<p>La cuisine équipée est ouverte sur les différents espaces de la vaste pièce de vie en commun où se trouvent une salle à manger ainsi qu\'un double salon séparé par une cheminée à double face.</p>\r\n\r\n<p>De grandes baies vitrées coulissantes permettent la circulation entre jardins, piscine et terrasses extérieures.</p>\r\n\r\n<p>Un solarium à l’étage, avec cheminée, abrite un espace repas sous pergola pour des couchers de soleil avec vue sur l\'Océan.</p>\r\n\r\n<p>Des aménagements et des prestations de qualité ont été apportés comme :</p>\r\n\r\n<p>- la climatisation réversible</p>\r\n\r\n<p>- de nombreux rangements et dressings</p>\r\n\r\n<p>- piscine chauffée 9 x 4 m</p>\r\n\r\n<p>- places de parking</p>\r\n\r\n<p>- chambre pour le personnel de maison.</p>\r\n\r\n<ul>\r\n	<li>Prix : 7 700 000 dhs</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée et décorée</li>\r\n	<li>Exclusivité</li>\r\n	<li>Prestations haut de gamme</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-villa-golf-mogador-353-m2-735000-eur'),(5707,'fr','null','ourOpinion','Accommodation','320',0,'<p style=\"text-align:justify\">Une propriété à forte rentabilité locative  dans un cadre de vie exceptionnel et sur un domaine sécurisé de haut standing.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Une propriété à forte rentabilité locative  dans un cadre de vie exceptionnel et sur un domaine sécurisé de haut standing.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-villa-golf-mogador-353-m2-735000-eur'),(5708,'fr','null','metaTitle','Accommodation','320',0,'Vente - Villa golf - Mogador - 353 m² - 735000 €','Vente - Villa golf - Mogador - 353 m² - 735000 €','Logement','metaTitle',0,NULL),(5709,'fr','null','metaDescription','Accommodation','320',0,'Vente Villa golf, 353 m² à Mogador pour 735000 € avec L\'immobilière d\'Essaouira','Vente Villa golf, 353 m² à Mogador pour 735000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5710,'en','null','slug','Accommodation','321',0,'vente-villa-golf-mogador-353-m2-680000-eur','for-sale-villa-golf-mogador-353-m2-680000-eur','Logement','slug',0,NULL),(5711,'en','null','description','Accommodation','321',0,'<p>Cette villa contemporaine de 353 m² en plain-pied est située dans le resort sécurisé du Golf de Mogador sur une parcelle privative de 1 543 m².</p>\r\n\r\n<p>L\'espace vie est baigné de lumière grâce à de larges baies vitrées coulissantes en aluminium à double vitrage offrant une vue magnifique sur les terrasses extérieures, le jardin engazonné et mature, planté de palmiers et autres végétations ainsi que sur la piscine chauffée de 9 x 4 m.</p>\r\n\r\n<p>La salle à manger est le trait d’union entre un double salon avec cheminée traversante et la cuisine ouverte et entièrement équipée.</p>\r\n\r\n<p>Le retour de cette aile de vie abrite une chambre pour le personnel avec salle de bain.</p>\r\n\r\n<p>La partie nuit quant à elle se compose de 3 chambres et de leurs salles de bains, toutes équipées de dressing.</p>\r\n\r\n<p>Les extérieurs sont soignés avec notamment plusieurs espaces et terrasses pour déjeuner.</p>\r\n\r\n<p>Enfin, un escalier permet l’accès à un solarium avec cheminée et un coin repas, le tout protégé du vent et du soleil.</p>\r\n\r\n<ul>\r\n	<li>Prix : 680 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée et décorée</li>\r\n	<li>Exclusivité</li>\r\n	<li>Prestations haut de gamme</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This contemporary 353 m² single-storey villa is located in the secure Golf de Mogador resort on a private plot of 1,543 m².</p><p> The living space is bathed in light thanks to large double-glazed aluminium sliding windows offering a magnificent view of the outdoor terraces, the mature lawned garden, planted with palm trees and other vegetation as well as the 9 x 4 m heated swimming pool.</p><p> The dining room is the link between a double living room with a fireplace and the open, fully equipped kitchen.</p><p> The return of this living wing houses a staff bedroom with bathroom.</p><p> The night area is made up of 3 bedrooms and their bathrooms, all equipped with dressing rooms.</p><p> The exteriors are well-kept, with several spaces and terraces for lunch.</p><p> Finally, a staircase provides access to a solarium with fireplace and a dining area, all protected from the wind and sun.</p><ul><li> Price: €680,000</li><li> Land title</li><li> Sold furnished and decorated</li><li> Exclusivity</li><li> High-end services</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-villa-golf-mogador-353-m2-680000-eur'),(5712,'en','null','ourOpinion','Accommodation','321',0,'<p>Rapport qualité/prix attractif avec une rentabilité locative forte.</p>\r\n\r\n<p>Propriété de haut standing au coeur d’une copropriété gérée par un syndic.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Attractive quality/price ratio with strong rental profitability.</p><p> High standing property in the heart of a condominium managed by a trustee.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-villa-golf-mogador-353-m2-680000-eur'),(5713,'en','null','metaTitle','Accommodation','321',0,'Vente - Villa golf - Mogador - 353 m² - 680000 €','Sale - Golf villa - Mogador - 353 m² - €680,000','Logement','metaTitle',0,NULL),(5714,'en','null','metaDescription','Accommodation','321',0,'Vente Villa golf, 353 m² à Mogador pour 680000 € avec L\'immobilière d\'Essaouira','Sale Golf villa, 353 m² in Mogador for €680,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5715,'fr','null','slug','Accommodation','321',0,'vente-villa-golf-mogador-353-m2-680000-eur','vente-villa-golf-mogador-353-m2-680000-eur','Logement','slug',0,NULL),(5716,'fr','null','description','Accommodation','321',0,'<p>Cette villa contemporaine de 353 m² en plain-pied est située dans le resort sécurisé du Golf de Mogador sur une parcelle privative de 1 543 m².</p>\r\n\r\n<p>L\'espace vie est baigné de lumière grâce à de larges baies vitrées coulissantes en aluminium à double vitrage offrant une vue magnifique sur les terrasses extérieures, le jardin engazonné et mature, planté de palmiers et autres végétations ainsi que sur la piscine chauffée de 9 x 4 m.</p>\r\n\r\n<p>La salle à manger est le trait d’union entre un double salon avec cheminée traversante et la cuisine ouverte et entièrement équipée.</p>\r\n\r\n<p>Le retour de cette aile de vie abrite une chambre pour le personnel avec salle de bain.</p>\r\n\r\n<p>La partie nuit quant à elle se compose de 3 chambres et de leurs salles de bains, toutes équipées de dressing.</p>\r\n\r\n<p>Les extérieurs sont soignés avec notamment plusieurs espaces et terrasses pour déjeuner.</p>\r\n\r\n<p>Enfin, un escalier permet l’accès à un solarium avec cheminée et un coin repas, le tout protégé du vent et du soleil.</p>\r\n\r\n<ul>\r\n	<li>Prix : 680 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée et décorée</li>\r\n	<li>Exclusivité</li>\r\n	<li>Prestations haut de gamme</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette villa contemporaine de 353 m² en plain-pied est située dans le resort sécurisé du Golf de Mogador sur une parcelle privative de 1 543 m².</p>\r\n\r\n<p>L\'espace vie est baigné de lumière grâce à de larges baies vitrées coulissantes en aluminium à double vitrage offrant une vue magnifique sur les terrasses extérieures, le jardin engazonné et mature, planté de palmiers et autres végétations ainsi que sur la piscine chauffée de 9 x 4 m.</p>\r\n\r\n<p>La salle à manger est le trait d’union entre un double salon avec cheminée traversante et la cuisine ouverte et entièrement équipée.</p>\r\n\r\n<p>Le retour de cette aile de vie abrite une chambre pour le personnel avec salle de bain.</p>\r\n\r\n<p>La partie nuit quant à elle se compose de 3 chambres et de leurs salles de bains, toutes équipées de dressing.</p>\r\n\r\n<p>Les extérieurs sont soignés avec notamment plusieurs espaces et terrasses pour déjeuner.</p>\r\n\r\n<p>Enfin, un escalier permet l’accès à un solarium avec cheminée et un coin repas, le tout protégé du vent et du soleil.</p>\r\n\r\n<ul>\r\n	<li>Prix : 680 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée et décorée</li>\r\n	<li>Exclusivité</li>\r\n	<li>Prestations haut de gamme</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-villa-golf-mogador-353-m2-680000-eur'),(5717,'fr','null','ourOpinion','Accommodation','321',0,'<p>Rapport qualité/prix attractif avec une rentabilité locative forte.</p>\r\n\r\n<p>Propriété de haut standing au coeur d’une copropriété gérée par un syndic.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Rapport qualité/prix attractif avec une rentabilité locative forte.</p>\r\n\r\n<p>Propriété de haut standing au coeur d’une copropriété gérée par un syndic.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-villa-golf-mogador-353-m2-680000-eur'),(5718,'fr','null','metaTitle','Accommodation','321',0,'Vente - Villa golf - Mogador - 353 m² - 680000 €','Vente - Villa golf - Mogador - 353 m² - 680000 €','Logement','metaTitle',0,NULL),(5719,'fr','null','metaDescription','Accommodation','321',0,'Vente Villa golf, 353 m² à Mogador pour 680000 € avec L\'immobilière d\'Essaouira','Vente Villa golf, 353 m² à Mogador pour 680000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5720,'en','null','slug','Accommodation','322',0,'location-appartement-80-m2-nouvelle-ville-350-eur-1','rental-apartment-80-m2-new-town-350-eur-1','Logement','slug',0,NULL),(5721,'en','null','description','Accommodation','322',0,'<p>Situé proche du supermarché Carrefour, au 1er étage d’un bel immeuble récent, cet appartement vous propose un salon lumineux, d\'une cuisine moderne et équipée ouverte sur un espace salle à manger, et d’une salle de bain avec une douche. L’appartement est composé  de 2 chambres dont un  dispose d’une buanderie</p>\r\n\r\n<p>Télévision et décodeur, chaînes françaises</p>\r\n\r\n<p> Wifi (box Inwi)</p>\r\n\r\n<p>2 balcons clos et vitrés</p>\r\n\r\n<p>Grands placards de rangements</p>\r\n\r\n<p>Canapé convertible.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Located near the Carrefour supermarket, on the 1st floor of a beautiful recent building, this apartment offers a bright living room, a modern and equipped kitchen open to a dining area, and a bathroom with a shower. The apartment is composed of 2 bedrooms, one of which has a laundry room</p><p> Television and decoder, French channels</p><p> Wi-Fi (Inwi box)</p><p> 2 closed and glazed balconies</p><p> Large storage cupboards</p><p> Convertible sofa.</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p><p></p>','Logement','description',1,'en.description.accommodation.location-appartement-80-m2-nouvelle-ville-350-eur-1'),(5722,'en','null','metaTitle','Accommodation','322',0,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 €','Rental - Apartment - 80 m² - New Town - 350 €','Logement','metaTitle',0,NULL),(5723,'en','null','metaDescription','Accommodation','322',0,'Location Appartement, 80 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Rental Apartment, 80 m² in Nouvelle-Ville for 350 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5724,'fr','null','slug','Accommodation','322',0,'location-appartement-80-m2-nouvelle-ville-350-eur-1','location-appartement-80-m2-nouvelle-ville-350-eur-1','Logement','slug',0,NULL),(5725,'fr','null','description','Accommodation','322',0,'<p>Situé proche du supermarché Carrefour, au 1er étage d’un bel immeuble récent, cet appartement vous propose un salon lumineux, d\'une cuisine moderne et équipée ouverte sur un espace salle à manger, et d’une salle de bain avec une douche. L’appartement est composé  de 2 chambres dont un  dispose d’une buanderie</p>\r\n\r\n<p>Télévision et décodeur, chaînes françaises</p>\r\n\r\n<p> Wifi (box Inwi)</p>\r\n\r\n<p>2 balcons clos et vitrés</p>\r\n\r\n<p>Grands placards de rangements</p>\r\n\r\n<p>Canapé convertible.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Situé proche du supermarché Carrefour, au 1er étage d’un bel immeuble récent, cet appartement vous propose un salon lumineux, d\'une cuisine moderne et équipée ouverte sur un espace salle à manger, et d’une salle de bain avec une douche. L’appartement est composé  de 2 chambres dont un  dispose d’une buanderie</p>\r\n\r\n<p>Télévision et décodeur, chaînes françaises</p>\r\n\r\n<p> Wifi (box Inwi)</p>\r\n\r\n<p>2 balcons clos et vitrés</p>\r\n\r\n<p>Grands placards de rangements</p>\r\n\r\n<p>Canapé convertible.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.location-appartement-80-m2-nouvelle-ville-350-eur-1'),(5726,'fr','null','metaTitle','Accommodation','322',0,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 €','Location - Appartement - 80 m² - Nouvelle-Ville - 350 €','Logement','metaTitle',0,NULL),(5727,'fr','null','metaDescription','Accommodation','322',0,'Location Appartement, 80 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Location Appartement, 80 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5728,'en','null','slug','Accommodation','323',0,'vente-appartement-nouvelle-ville-77-m2','sale-apartment-new-town-77-m2','Logement','slug',0,NULL),(5729,'en','null','description','Accommodation','323',0,'<p>Cet appartement atypique de 77 m², dont 17 m² indépendants, est situé à Rawnak, au 3ème étage d’un immeuble bien entretenu.</p>\r\n\r\n<p>Un hall distribue les différentes pièces de vie : une salle de bain avec WC, un salon, une  grande chambre ainsi qu\'une cuisine équipée avec terrasse attenante de 12 m². Depuis cette terrasse, il est possible d\'accéder à un solarium sur le toit de l\'appartement en installant un escalier, un espace extérieur supplémentaire non négligeable.</p>\r\n\r\n<p>Sur le même palier la pièce de 17m² supplémentaire laisse le choix aux propriétaires d’imaginer un salon TV, une salle de jeux pour les enfants ou encore une chambre supplémentaire.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This atypical apartment of 77 m², including 17 m² independent, is located in Rawnak, on the 3rd floor of a well-maintained building.</p><p> A hall distributes the different living rooms: a bathroom with WC, a living room, a large bedroom and a fitted kitchen with adjoining terrace of 12 m². From this terrace, it is possible to access a solarium on the roof of the apartment by installing a staircase, a significant additional outdoor space.</p><p> On the same landing, the additional 17m² room gives the owners the choice of imagining a TV lounge, a games room for the children or even an additional bedroom.</p><p></p><ul><li> Land title</li><li> Sold furnished</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-77-m2'),(5730,'en','null','ourOpinion','Accommodation','323',0,'<p>Appartement à fort potentiel en termes d’évolution pour des acquéreurs enclins à réaliser des travaux de réaménagement.</p>\r\n\r\n<p>La terrasse attenante est un réel bonus pour cet appartement.</p>\r\n\r\n<p>Possibilité d’ajouter un escalier depuis cette terrasse pour accéder au solarium.</p>\r\n\r\n<p>Un pied à terre de vacances idéal car proche des commodités et dans un quartier calme et prisé.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Apartment with strong potential in terms of development for buyers inclined to carry out redevelopment work.</p><p> The adjoining terrace is a real bonus for this apartment.</p><p> Possibility of adding a staircase from this terrace to access the solarium.</p><p> An ideal holiday pied-à-terre as it is close to amenities and in a quiet and popular area.</p><p></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-77-m2'),(5731,'en','null','metaTitle','Accommodation','323',0,'Vente - Appartement - Nouvelle-Ville - 77 m²','Sale - Apartment - New Town - 77 m²','Logement','metaTitle',0,NULL),(5732,'en','null','metaDescription','Accommodation','323',0,'Vente Appartement, 77 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 77 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5733,'fr','null','slug','Accommodation','323',0,'vente-appartement-nouvelle-ville-77-m2','vente-appartement-nouvelle-ville-77-m2','Logement','slug',0,NULL),(5734,'fr','null','description','Accommodation','323',0,'<p>Cet appartement atypique de 77 m², dont 17 m² indépendants, est situé à Rawnak, au 3ème étage d’un immeuble bien entretenu.</p>\r\n\r\n<p>Un hall distribue les différentes pièces de vie : une salle de bain avec WC, un salon, une  grande chambre ainsi qu\'une cuisine équipée avec terrasse attenante de 12 m². Depuis cette terrasse, il est possible d\'accéder à un solarium sur le toit de l\'appartement en installant un escalier, un espace extérieur supplémentaire non négligeable.</p>\r\n\r\n<p>Sur le même palier la pièce de 17m² supplémentaire laisse le choix aux propriétaires d’imaginer un salon TV, une salle de jeux pour les enfants ou encore une chambre supplémentaire.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cet appartement atypique de 77 m², dont 17 m² indépendants, est situé à Rawnak, au 3ème étage d’un immeuble bien entretenu.</p>\r\n\r\n<p>Un hall distribue les différentes pièces de vie : une salle de bain avec WC, un salon, une  grande chambre ainsi qu\'une cuisine équipée avec terrasse attenante de 12 m². Depuis cette terrasse, il est possible d\'accéder à un solarium sur le toit de l\'appartement en installant un escalier, un espace extérieur supplémentaire non négligeable.</p>\r\n\r\n<p>Sur le même palier la pièce de 17m² supplémentaire laisse le choix aux propriétaires d’imaginer un salon TV, une salle de jeux pour les enfants ou encore une chambre supplémentaire.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-77-m2'),(5735,'fr','null','ourOpinion','Accommodation','323',0,'<p>Appartement à fort potentiel en termes d’évolution pour des acquéreurs enclins à réaliser des travaux de réaménagement.</p>\r\n\r\n<p>La terrasse attenante est un réel bonus pour cet appartement.</p>\r\n\r\n<p>Possibilité d’ajouter un escalier depuis cette terrasse pour accéder au solarium.</p>\r\n\r\n<p>Un pied à terre de vacances idéal car proche des commodités et dans un quartier calme et prisé.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement à fort potentiel en termes d’évolution pour des acquéreurs enclins à réaliser des travaux de réaménagement.</p>\r\n\r\n<p>La terrasse attenante est un réel bonus pour cet appartement.</p>\r\n\r\n<p>Possibilité d’ajouter un escalier depuis cette terrasse pour accéder au solarium.</p>\r\n\r\n<p>Un pied à terre de vacances idéal car proche des commodités et dans un quartier calme et prisé.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-77-m2'),(5736,'fr','null','metaTitle','Accommodation','323',0,'Vente - Appartement - Nouvelle-Ville - 77 m²','Vente - Appartement - Nouvelle-Ville - 77 m²','Logement','metaTitle',0,NULL),(5737,'fr','null','metaDescription','Accommodation','323',0,'Vente Appartement, 77 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 77 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5738,'en','null','headline','Accommodation','323',0,'Vente - Appartement - Nouvelle-Ville - 77 m²','Sale - Apartment - New Town - 77 m²','Logement','titre',0,NULL),(5739,'fr','null','headline','Accommodation','323',0,'Vente - Appartement - Nouvelle-Ville - 77 m²','Vente - Appartement - Nouvelle-Ville - 77 m²','Logement','titre',0,NULL),(5740,'en','null','slug','Accommodation','324',0,'location-maison-de-campagne-165-m2-campagne-670-eur','rental-country-house-165-m2-countryside-670-eur','Logement','slug',0,NULL),(5741,'en','null','description','Accommodation','324',0,'<p>Située à Bouzama et au détour d’une piste praticable de 1,5 kilomètres, cette villa de 165 m² au sol est implantée sur un terrain arboré et engazonné de 2 020 m².</p>\r\n\r\n<p>Au rez-de-chaussée, une chambre avec salle de bain attenante et un grand dressing, une cuisine fonctionnelle, fermée et équipée, un vaste salon/salle à manger avec poêle à bois, une chambre et une salle de bain séparée.</p>\r\n\r\n<p>La pièce de vie ouvre sur une terrasse carrelée sous pergola servant d’espace repas et détente avec une vue sur le jardin et la piscine hors sol.</p>\r\n\r\n<p>Un potager abondant se situe en limite de terrain.</p>\r\n\r\n<p>A l’étage, avec un accès privatif, deux studios indépendants et une pièce supplémentaire pouvant faire office de chambre. Des travaux de rafraichissement et d’ameublement sont à prévoir pour cet étage, le propriétaire étant enclin à discuter avec les locataires.</p>\r\n\r\n<p>Location meublée.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in Bouzama and at the bend of a passable 1.5 kilometer track, this villa of 165 m² on the ground is located on a wooded and lawned plot of 2,020 m².</p><p> On the ground floor, a bedroom with adjoining bathroom and a large dressing room, a functional, closed and equipped kitchen, a large living/dining room with wood stove, a bedroom and a separate bathroom.</p><p> The living room opens onto a tiled terrace under a pergola serving as a dining and relaxation area with a view of the garden and the above-ground swimming pool.</p><p> An abundant vegetable garden is located at the edge of the land.</p><p> Upstairs, with private access, two independent studios and an additional room that can be used as a bedroom. Refreshment and furnishing works are to be planned for this floor, the owner being inclined to discuss with the tenants.</p><p> Furnished rental.</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-165-m2-campagne-670-eur'),(5742,'en','null','metaTitle','Accommodation','324',0,'Location - Maison de campagne - 165 m² - Campagne - 670 €','Rental - Country house - 165 m² - Countryside - 670 €','Logement','metaTitle',0,NULL),(5743,'en','null','metaDescription','Accommodation','324',0,'Location Maison de campagne, 165 m² à Campagne pour 670 € avec L\'immobilière d\'Essaouira','Rental Country house, 165 m² in Campagne for 670 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5744,'fr','null','slug','Accommodation','324',0,'location-maison-de-campagne-165-m2-campagne-670-eur','location-maison-de-campagne-165-m2-campagne-670-eur','Logement','slug',0,NULL),(5745,'fr','null','description','Accommodation','324',0,'<p>Située à Bouzama et au détour d’une piste praticable de 1,5 kilomètres, cette villa de 165 m² au sol est implantée sur un terrain arboré et engazonné de 2 020 m².</p>\r\n\r\n<p>Au rez-de-chaussée, une chambre avec salle de bain attenante et un grand dressing, une cuisine fonctionnelle, fermée et équipée, un vaste salon/salle à manger avec poêle à bois, une chambre et une salle de bain séparée.</p>\r\n\r\n<p>La pièce de vie ouvre sur une terrasse carrelée sous pergola servant d’espace repas et détente avec une vue sur le jardin et la piscine hors sol.</p>\r\n\r\n<p>Un potager abondant se situe en limite de terrain.</p>\r\n\r\n<p>A l’étage, avec un accès privatif, deux studios indépendants et une pièce supplémentaire pouvant faire office de chambre. Des travaux de rafraichissement et d’ameublement sont à prévoir pour cet étage, le propriétaire étant enclin à discuter avec les locataires.</p>\r\n\r\n<p>Location meublée.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Située à Bouzama et au détour d’une piste praticable de 1,5 kilomètres, cette villa de 165 m² au sol est implantée sur un terrain arboré et engazonné de 2 020 m².</p>\r\n\r\n<p>Au rez-de-chaussée, une chambre avec salle de bain attenante et un grand dressing, une cuisine fonctionnelle, fermée et équipée, un vaste salon/salle à manger avec poêle à bois, une chambre et une salle de bain séparée.</p>\r\n\r\n<p>La pièce de vie ouvre sur une terrasse carrelée sous pergola servant d’espace repas et détente avec une vue sur le jardin et la piscine hors sol.</p>\r\n\r\n<p>Un potager abondant se situe en limite de terrain.</p>\r\n\r\n<p>A l’étage, avec un accès privatif, deux studios indépendants et une pièce supplémentaire pouvant faire office de chambre. Des travaux de rafraichissement et d’ameublement sont à prévoir pour cet étage, le propriétaire étant enclin à discuter avec les locataires.</p>\r\n\r\n<p>Location meublée.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-165-m2-campagne-670-eur'),(5746,'fr','null','metaTitle','Accommodation','324',0,'Location - Maison de campagne - 165 m² - Campagne - 670 €','Location - Maison de campagne - 165 m² - Campagne - 670 €','Logement','metaTitle',0,NULL),(5747,'fr','null','metaDescription','Accommodation','324',0,'Location Maison de campagne, 165 m² à Campagne pour 670 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 165 m² à Campagne pour 670 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5748,'en','null','headline','Accommodation','324',0,'Location - Maison de campagne - 165 m² - Campagne - 670 €','Rental - Country house - 165 m² - Countryside - 670 €','Logement','titre',0,NULL),(5749,'fr','null','headline','Accommodation','324',0,'Location - Maison de campagne - 165 m² - Campagne - 670 €','Location - Maison de campagne - 165 m² - Campagne - 670 €','Logement','titre',0,NULL),(5750,'en','null','slug','Accommodation','325',0,'vente-maison-de-campagne-zone-rurale-330-m2-270000-eur','sale-country-house-rural-area-330-m2-270-000-eur','Logement','slug',0,NULL),(5751,'en','null','description','Accommodation','325',0,'<p>Cette villa de 165 m² au sol est implantée sur un terrain clos de murs, arboré et engazonné de 2 020 m².</p>\r\n\r\n<p>Située à Bouzama et au détour d’une piste praticable de 1,5 kilomètres elle est composée comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée, une master bedroom avec salle de bain attenante et un grand dressing, une cuisine moderne, fonctionnelle, fermée et équipée, un vaste salon/salle à manger avec poêle à bois, une chambre et une salle de bain séparée.</p>\r\n\r\n<p>La pièce de vie ouvre sur une terrasse carrelée sous pergola servant d’espace repas et détente avec une vue sur le jardin et la piscine hors sol.</p>\r\n\r\n<p>Un potager abondant se situe en limite de terrain où se trouve le forage (la propriété sera prochainement raccordée à l’eau de l’association du Douar).</p>\r\n\r\n<p>A l’étage, avec un accès privatif, deux studios indépendants et une pièce supplémentaire pouvant faire office de chambre.</p>\r\n\r\n<p>Des travaux de rafraichissement et d’ameublement sont à prévoir pour cet étage.</p>\r\n\r\n<p>Compteur électrique triphasé à carte.</p>\r\n\r\n<p>Un système de goutte à goutte est installé dans le jardin.</p>\r\n\r\n<p>L’eau chaude est produite par un chauffe-eau de 200 litres.</p>\r\n\r\n<p>Une réserve se situe à l’entrée de la propriété permettant le stockage du matériel de jardin.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 270 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité</li>\r\n	<li>Vendue vide</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This villa of 165 m² on the ground is located on a closed ground of walls, raised and grassed of 2020 m².</p><p> Located in Bouzama and at the bend of a passable track of 1.5 kilometers it is composed as follows:</p><p> On the ground floor, a master bedroom with adjoining bathroom and a large dressing room, a modern, functional, closed and equipped kitchen, a large living/dining room with wood stove, a bedroom and a separate bathroom .</p><p> The living room opens onto a tiled terrace under a pergola serving as a dining and relaxation area with a view of the garden and the above-ground swimming pool.</p><p> An abundant vegetable garden is located on the edge of the land where the borehole is located (the property will soon be connected to the water of the Douar association).</p><p> Upstairs, with private access, two independent studios and an additional room that can be used as a bedroom.</p><p> Refreshment and furnishing works are to be planned for this floor.</p><p> Three-phase electricity meter with card.</p><p> A drip system is installed in the garden.</p><p> Hot water is produced by a 200 liter water heater.</p><p> A reserve is located at the entrance of the property allowing the storage of garden equipment.</p><p></p><ul><li> Price: €270,000</li><li> Land title</li><li> Exclusivity</li><li> Sold empty</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-rurale-330-m2-270000-eur'),(5752,'en','null','ourOpinion','Accommodation','325',0,'<p>Propriété à fort potentiel dans un cadre agréable et à un prix très abordable.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Property with great potential in a pleasant setting and at a very affordable price.</p><p></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-330-m2-270000-eur'),(5753,'en','null','metaTitle','Accommodation','325',0,'Vente - Maison de campagne - Zone Rurale - 330 m² - 270000 €','Sale - Country house - Rural area - 330 m² - 270000 €','Logement','metaTitle',0,NULL),(5754,'en','null','metaDescription','Accommodation','325',0,'Vente Maison de campagne, 330 m² à Zone Rurale pour 270000 € avec L\'immobilière d\'Essaouira','Sale Country house, 330 m² in Zone Rurale for 270,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5755,'fr','null','slug','Accommodation','325',0,'vente-maison-de-campagne-zone-rurale-330-m2-270000-eur','vente-maison-de-campagne-zone-rurale-330-m2-270000-eur','Logement','slug',0,NULL),(5756,'fr','null','description','Accommodation','325',0,'<p>Cette villa de 165 m² au sol est implantée sur un terrain clos de murs, arboré et engazonné de 2 020 m².</p>\r\n\r\n<p>Située à Bouzama et au détour d’une piste praticable de 1,5 kilomètres elle est composée comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée, une master bedroom avec salle de bain attenante et un grand dressing, une cuisine moderne, fonctionnelle, fermée et équipée, un vaste salon/salle à manger avec poêle à bois, une chambre et une salle de bain séparée.</p>\r\n\r\n<p>La pièce de vie ouvre sur une terrasse carrelée sous pergola servant d’espace repas et détente avec une vue sur le jardin et la piscine hors sol.</p>\r\n\r\n<p>Un potager abondant se situe en limite de terrain où se trouve le forage (la propriété sera prochainement raccordée à l’eau de l’association du Douar).</p>\r\n\r\n<p>A l’étage, avec un accès privatif, deux studios indépendants et une pièce supplémentaire pouvant faire office de chambre.</p>\r\n\r\n<p>Des travaux de rafraichissement et d’ameublement sont à prévoir pour cet étage.</p>\r\n\r\n<p>Compteur électrique triphasé à carte.</p>\r\n\r\n<p>Un système de goutte à goutte est installé dans le jardin.</p>\r\n\r\n<p>L’eau chaude est produite par un chauffe-eau de 200 litres.</p>\r\n\r\n<p>Une réserve se situe à l’entrée de la propriété permettant le stockage du matériel de jardin.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 270 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité</li>\r\n	<li>Vendue vide</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette villa de 165 m² au sol est implantée sur un terrain clos de murs, arboré et engazonné de 2 020 m².</p>\r\n\r\n<p>Située à Bouzama et au détour d’une piste praticable de 1,5 kilomètres elle est composée comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée, une master bedroom avec salle de bain attenante et un grand dressing, une cuisine moderne, fonctionnelle, fermée et équipée, un vaste salon/salle à manger avec poêle à bois, une chambre et une salle de bain séparée.</p>\r\n\r\n<p>La pièce de vie ouvre sur une terrasse carrelée sous pergola servant d’espace repas et détente avec une vue sur le jardin et la piscine hors sol.</p>\r\n\r\n<p>Un potager abondant se situe en limite de terrain où se trouve le forage (la propriété sera prochainement raccordée à l’eau de l’association du Douar).</p>\r\n\r\n<p>A l’étage, avec un accès privatif, deux studios indépendants et une pièce supplémentaire pouvant faire office de chambre.</p>\r\n\r\n<p>Des travaux de rafraichissement et d’ameublement sont à prévoir pour cet étage.</p>\r\n\r\n<p>Compteur électrique triphasé à carte.</p>\r\n\r\n<p>Un système de goutte à goutte est installé dans le jardin.</p>\r\n\r\n<p>L’eau chaude est produite par un chauffe-eau de 200 litres.</p>\r\n\r\n<p>Une réserve se situe à l’entrée de la propriété permettant le stockage du matériel de jardin.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 270 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité</li>\r\n	<li>Vendue vide</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-rurale-330-m2-270000-eur'),(5757,'fr','null','ourOpinion','Accommodation','325',0,'<p>Propriété à fort potentiel dans un cadre agréable et à un prix très abordable.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Propriété à fort potentiel dans un cadre agréable et à un prix très abordable.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-330-m2-270000-eur'),(5758,'fr','null','metaTitle','Accommodation','325',0,'Vente - Maison de campagne - Zone Rurale - 330 m² - 270000 €','Vente - Maison de campagne - Zone Rurale - 330 m² - 270000 €','Logement','metaTitle',0,NULL),(5759,'fr','null','metaDescription','Accommodation','325',0,'Vente Maison de campagne, 330 m² à Zone Rurale pour 270000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 330 m² à Zone Rurale pour 270000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5760,'en','null','headline','Accommodation','321',0,'Vente - Villa golf - Mogador - 353 m² -680000 €','Sale - Golf villa - Mogador - 353 m² - €680,000','Logement','titre',0,NULL),(5761,'fr','null','headline','Accommodation','321',0,'Vente - Villa golf - Mogador - 353 m² -680000 €','Vente - Villa golf - Mogador - 353 m² -680000 €','Logement','titre',0,NULL),(5762,'en','null','headline','Accommodation','296',0,'Vente - Local commercial - Nouvelle-Ville - 22 m²','Sale - Commercial space - New Town - 22 m²','Logement','titre',0,NULL),(5763,'fr','null','headline','Accommodation','296',0,'Vente - Local commercial - Nouvelle-Ville - 22 m²','Vente - Local commercial - Nouvelle-Ville - 22 m²','Logement','titre',0,NULL),(5764,'en','null','headline','Accommodation','294',0,'Vente - Appartement - Nouvelle-Ville - 110 m²','Sale - Apartment - New Town - 110 m²','Logement','titre',0,NULL),(5765,'fr','null','headline','Accommodation','294',0,'Vente - Appartement - Nouvelle-Ville - 110 m²','Vente - Appartement - Nouvelle-Ville - 110 m²','Logement','titre',0,NULL),(5766,'en','null','headline','Accommodation','325',0,'Vente - Maison de campagne - Zone Rurale - 330 m² - 270000 €','Sale - Country house - Rural area - 330 m² - 270000 €','Logement','titre',0,NULL),(5767,'fr','null','headline','Accommodation','325',0,'Vente - Maison de campagne - Zone Rurale - 330 m² - 270000 €','Vente - Maison de campagne - Zone Rurale - 330 m² - 270000 €','Logement','titre',0,NULL),(5768,'en','null','slug','Accommodation','326',0,'vente-maison-de-campagne-campagne-250-m2','sale-country-house-countryside-250-m2','Logement','slug',0,NULL),(5769,'en','null','description','Accommodation','326',0,'<p style=\"text-align:justify\">A 20 minutes d’Essaouira, accessible par une piste praticable de 500 m environ traversant la forêt d\'arganiers, cette agréable maison de 250 m² sur deux niveaux, construite en pierres traditionnelles du pays, est érigée sur un terrain de 3 300 m².</p>\r\n\r\n<p style=\"text-align:justify\">Le rez-de-chaussée s\'articule autour d’un patio à ciel ouvert avec fontaine donnant accès à quatre chambres avec salle de bain en tadelakt, rangements et climatisation.</p>\r\n\r\n<p>A l\'étage, une spacieuse pièce de vie comprenant une cuisine équipée et ouverte par une verrière donne sur un espace salle à manger et un double salon avec cheminée.<br />\r\nAccès à une grande terrasse offrant une vue panoramique et lointaine sur la magnifique nature environnante.</p>\r\n\r\n<p style=\"text-align:justify\">Les espaces extérieurs sont agrémentés de jardins plantés de gazon et de différents arbres, d’une piscine entourée d’une terrasse en bejmat et d’une pergola avec coin salon et cuisine extérieure aménagée.</p>\r\n\r\n<p style=\"text-align:justify\">L’ensemble de la propriété est clos de murs en pierres et en très bon état de présentation. </p>\r\n\r\n<p style=\"text-align:justify\">Propriété idéale pour les acquéreurs en recherche de calme et de tranquillité.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">VNA définitive</li>\r\n	<li style=\"text-align:justify\">Système d’alimentation en eau par forage + château d’eau </li>\r\n	<li style=\"text-align:justify\">Électricité par raccordement au réseau</li>\r\n	<li style=\"text-align:justify\">Vente meublée</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p style=\"text-align:justify\">20 minutes from Essaouira, accessible by a passable track of about 500 m through the forest of argan trees, this pleasant house of 250 m² on two levels, built in traditional stones of the country, is erected on a plot of 3,300 m².</p><p style=\"text-align:justify\"> The ground floor revolves around an open-air patio with a fountain giving access to four bedrooms with tadelakt bathrooms, storage and air conditioning.</p><p> Upstairs, a spacious living room including an equipped kitchen opened by a glass roof opens onto a dining area and a double living room with fireplace.<br /> Access to a large terrace offering a panoramic and distant view of the magnificent surrounding nature.</p><p style=\"text-align:justify\"> The outdoor spaces are embellished with gardens planted with grass and various trees, a swimming pool surrounded by a bejmat terrace and a pergola with lounge area and fitted outdoor kitchen.</p><p style=\"text-align:justify\"> The entire property is enclosed by stone walls and in very good condition.</p><p style=\"text-align:justify\"> Ideal property for buyers looking for calm and tranquility.</p><ul><li style=\"text-align:justify\"> Land title</li><li style=\"text-align:justify\"> Definitive VNA</li><li style=\"text-align:justify\"> Borehole water supply system + water tower</li><li style=\"text-align:justify\"> Electricity by grid connection</li><li style=\"text-align:justify\"> Furnished sale</li></ul><p style=\"text-align:center\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p><p></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-250-m2'),(5770,'en','null','metaTitle','Accommodation','326',0,'Vente - Maison de campagne - Campagne - 250 m²','Sale - Country house - Countryside - 250 m²','Logement','metaTitle',0,NULL);
INSERT INTO `translation` VALUES (5771,'en','null','metaDescription','Accommodation','326',0,'Vente Maison de campagne, 250 m² à Campagne avec L\'immobilière d\'Essaouira','Sale Country house, 250 m² in Campagne with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5772,'fr','null','slug','Accommodation','326',0,'vente-maison-de-campagne-campagne-250-m2','vente-maison-de-campagne-campagne-250-m2','Logement','slug',0,NULL),(5773,'fr','null','description','Accommodation','326',0,'<p style=\"text-align:justify\">A 20 minutes d’Essaouira, accessible par une piste praticable de 500 m environ traversant la forêt d\'arganiers, cette agréable maison de 250 m² sur deux niveaux, construite en pierres traditionnelles du pays, est érigée sur un terrain de 3 300 m².</p>\r\n\r\n<p style=\"text-align:justify\">Le rez-de-chaussée s\'articule autour d’un patio à ciel ouvert avec fontaine donnant accès à quatre chambres avec salle de bain en tadelakt, rangements et climatisation.</p>\r\n\r\n<p>A l\'étage, une spacieuse pièce de vie comprenant une cuisine équipée et ouverte par une verrière donne sur un espace salle à manger et un double salon avec cheminée.<br />\r\nAccès à une grande terrasse offrant une vue panoramique et lointaine sur la magnifique nature environnante.</p>\r\n\r\n<p style=\"text-align:justify\">Les espaces extérieurs sont agrémentés de jardins plantés de gazon et de différents arbres, d’une piscine entourée d’une terrasse en bejmat et d’une pergola avec coin salon et cuisine extérieure aménagée.</p>\r\n\r\n<p style=\"text-align:justify\">L’ensemble de la propriété est clos de murs en pierres et en très bon état de présentation. </p>\r\n\r\n<p style=\"text-align:justify\">Propriété idéale pour les acquéreurs en recherche de calme et de tranquillité.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">VNA définitive</li>\r\n	<li style=\"text-align:justify\">Système d’alimentation en eau par forage + château d’eau </li>\r\n	<li style=\"text-align:justify\">Électricité par raccordement au réseau</li>\r\n	<li style=\"text-align:justify\">Vente meublée</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p style=\"text-align:justify\">A 20 minutes d’Essaouira, accessible par une piste praticable de 500 m environ traversant la forêt d\'arganiers, cette agréable maison de 250 m² sur deux niveaux, construite en pierres traditionnelles du pays, est érigée sur un terrain de 3 300 m².</p>\r\n\r\n<p style=\"text-align:justify\">Le rez-de-chaussée s\'articule autour d’un patio à ciel ouvert avec fontaine donnant accès à quatre chambres avec salle de bain en tadelakt, rangements et climatisation.</p>\r\n\r\n<p>A l\'étage, une spacieuse pièce de vie comprenant une cuisine équipée et ouverte par une verrière donne sur un espace salle à manger et un double salon avec cheminée.<br />\r\nAccès à une grande terrasse offrant une vue panoramique et lointaine sur la magnifique nature environnante.</p>\r\n\r\n<p style=\"text-align:justify\">Les espaces extérieurs sont agrémentés de jardins plantés de gazon et de différents arbres, d’une piscine entourée d’une terrasse en bejmat et d’une pergola avec coin salon et cuisine extérieure aménagée.</p>\r\n\r\n<p style=\"text-align:justify\">L’ensemble de la propriété est clos de murs en pierres et en très bon état de présentation. </p>\r\n\r\n<p style=\"text-align:justify\">Propriété idéale pour les acquéreurs en recherche de calme et de tranquillité.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">VNA définitive</li>\r\n	<li style=\"text-align:justify\">Système d’alimentation en eau par forage + château d’eau </li>\r\n	<li style=\"text-align:justify\">Électricité par raccordement au réseau</li>\r\n	<li style=\"text-align:justify\">Vente meublée</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-250-m2'),(5774,'fr','null','metaTitle','Accommodation','326',0,'Vente - Maison de campagne - Campagne - 250 m²','Vente - Maison de campagne - Campagne - 250 m²','Logement','metaTitle',0,NULL),(5775,'fr','null','metaDescription','Accommodation','326',0,'Vente Maison de campagne, 250 m² à Campagne avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 250 m² à Campagne avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5776,'en','null','headline','Accommodation','326',0,'Vente - Maison de campagne - Campagne - 250 m²','Sale - Country house - Countryside - 250 m²','Logement','titre',0,NULL),(5777,'fr','null','headline','Accommodation','326',0,'Vente - Maison de campagne - Campagne - 250 m²','Vente - Maison de campagne - Campagne - 250 m²','Logement','titre',0,NULL),(5778,'en','null','slug','Accommodation','327',0,'vente-appartement-nouvelle-ville-90-m2-85000-eur','sale-apartment-new-town-90-m2-85-000-eur','Logement','slug',0,NULL),(5779,'en','null','description','Accommodation','327',0,'<p>Situé dans le quartier de Rawnak et au 3ème étage d’un immeuble très bien entretenu, cet appartement de 90 m² est en parfait état.</p>\r\n\r\n<p>La pièce de vie distribue un salon, une salle à manger, une cuisine équipée, une salle de bain avec WC ainsi que les deux chambres dont une avec dressing.</p>\r\n\r\n<p>Une terrasse attenante et accessible depuis le salon sert d’espace repas et détente. Un escalier en bois permet l’accès au solarium de 100 m².</p>\r\n\r\n<p>Sur cet espace supérieur, avec une vue à 360°, se trouvent une pièce vitrée et fermée en structure aluminium servant actuellement d’atelier, une pergola en bois abritant un espace détente et repas, un WC indépendant, une douche extérieure ainsi que des bains de soleil.</p>\r\n\r\n<p>Les finitions sont soignées : fenêtres en aluminium à double vitrage, interphone, tadelakt, plafonds peints, carrelage au sol.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 85 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in the Rawnak district and on the 3rd floor of a very well maintained building, this 90 m² apartment is in perfect condition.</p><p> The living room distributes a living room, a dining room, an equipped kitchen, a bathroom with WC as well as the two bedrooms, one of which has a dressing room.</p><p> An adjoining terrace accessible from the living room serves as a dining and relaxation area. A wooden staircase gives access to the 100 m² solarium.</p><p> On this upper space, with a 360° view, there is a glazed and closed room in an aluminum structure currently used as a workshop, a wooden pergola housing a relaxation and dining area, a separate toilet, an outdoor shower as well as baths. of Sun.</p><p> The finishes are neat: aluminum windows with double glazing, intercom, tadelakt, painted ceilings, tiled floor.</p><p></p><ul><li> Price: €85,000</li><li> Land title</li><li> Sold furnished except personal effects</li><li> Exclusivity</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-90-m2-85000-eur'),(5780,'en','null','ourOpinion','Accommodation','327',0,'<p>Appartement très bien situé, en excellent état de présentation et avec de vrais espaces de vie extérieurs.</p>\r\n\r\n<p>Pied à terre de vacances ou appartement à occuper à l’année dont le prix au m² est très abordable.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Apartment very well located, in excellent state of presentation and with real outdoor living spaces.</p><p> Holiday pied-à-terre or apartment to occupy all year round, the price per m² of which is very affordable.</p><p></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p><p></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-90-m2-85000-eur'),(5781,'en','null','metaTitle','Accommodation','327',0,'Vente - Appartement - Nouvelle-Ville - 90 m² - 85000 €','Sale - Apartment - New Town - 90 m² - 85000 €','Logement','metaTitle',0,NULL),(5782,'en','null','metaDescription','Accommodation','327',0,'Vente Appartement, 90 m² à Nouvelle-Ville pour 85000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 90 m² in Nouvelle-Ville for 85000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5783,'fr','null','slug','Accommodation','327',0,'vente-appartement-nouvelle-ville-90-m2-85000-eur','vente-appartement-nouvelle-ville-90-m2-85000-eur','Logement','slug',0,NULL),(5784,'fr','null','description','Accommodation','327',0,'<p>Situé dans le quartier de Rawnak et au 3ème étage d’un immeuble très bien entretenu, cet appartement de 90 m² est en parfait état.</p>\r\n\r\n<p>La pièce de vie distribue un salon, une salle à manger, une cuisine équipée, une salle de bain avec WC ainsi que les deux chambres dont une avec dressing.</p>\r\n\r\n<p>Une terrasse attenante et accessible depuis le salon sert d’espace repas et détente. Un escalier en bois permet l’accès au solarium de 100 m².</p>\r\n\r\n<p>Sur cet espace supérieur, avec une vue à 360°, se trouvent une pièce vitrée et fermée en structure aluminium servant actuellement d’atelier, une pergola en bois abritant un espace détente et repas, un WC indépendant, une douche extérieure ainsi que des bains de soleil.</p>\r\n\r\n<p>Les finitions sont soignées : fenêtres en aluminium à double vitrage, interphone, tadelakt, plafonds peints, carrelage au sol.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 85 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé dans le quartier de Rawnak et au 3ème étage d’un immeuble très bien entretenu, cet appartement de 90 m² est en parfait état.</p>\r\n\r\n<p>La pièce de vie distribue un salon, une salle à manger, une cuisine équipée, une salle de bain avec WC ainsi que les deux chambres dont une avec dressing.</p>\r\n\r\n<p>Une terrasse attenante et accessible depuis le salon sert d’espace repas et détente. Un escalier en bois permet l’accès au solarium de 100 m².</p>\r\n\r\n<p>Sur cet espace supérieur, avec une vue à 360°, se trouvent une pièce vitrée et fermée en structure aluminium servant actuellement d’atelier, une pergola en bois abritant un espace détente et repas, un WC indépendant, une douche extérieure ainsi que des bains de soleil.</p>\r\n\r\n<p>Les finitions sont soignées : fenêtres en aluminium à double vitrage, interphone, tadelakt, plafonds peints, carrelage au sol.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 85 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-90-m2-85000-eur'),(5785,'fr','null','ourOpinion','Accommodation','327',0,'<p>Appartement très bien situé, en excellent état de présentation et avec de vrais espaces de vie extérieurs.</p>\r\n\r\n<p>Pied à terre de vacances ou appartement à occuper à l’année dont le prix au m² est très abordable.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Appartement très bien situé, en excellent état de présentation et avec de vrais espaces de vie extérieurs.</p>\r\n\r\n<p>Pied à terre de vacances ou appartement à occuper à l’année dont le prix au m² est très abordable.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-90-m2-85000-eur'),(5786,'fr','null','metaTitle','Accommodation','327',0,'Vente - Appartement - Nouvelle-Ville - 90 m² - 85000 €','Vente - Appartement - Nouvelle-Ville - 90 m² - 85000 €','Logement','metaTitle',0,NULL),(5787,'fr','null','metaDescription','Accommodation','327',0,'Vente Appartement, 90 m² à Nouvelle-Ville pour 85000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 90 m² à Nouvelle-Ville pour 85000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5788,'en','null','headline','Accommodation','319',0,'Vente - Dar - Médina - 70 m²','Sale - Dar - Medina - 70 m²','Logement','titre',0,NULL),(5789,'fr','null','headline','Accommodation','319',0,'Vente - Dar - Médina - 70 m²','Vente - Dar - Médina - 70 m²','Logement','titre',0,NULL),(5790,'en','null','headline','Accommodation','327',0,'Vente - Appartement - Nouvelle-Ville - 90 m² - 85000 €','Sale - Apartment - New Town - 90 m² - 85000 €','Logement','titre',0,NULL),(5791,'fr','null','headline','Accommodation','327',0,'Vente - Appartement - Nouvelle-Ville - 90 m² - 85000 €','Vente - Appartement - Nouvelle-Ville - 90 m² - 85000 €','Logement','titre',0,NULL),(5792,'en','null','slug','Accommodation','328',0,'vente-appartement-nouvelle-ville-69-m2','sale-apartment-new-town-69-m2','Logement','slug',0,NULL),(5793,'en','null','description','Accommodation','328',0,'<p style=\"text-align:justify\">Au troisième et dernier étage d’un immeuble récent, cet appartement de 69 m² avec terrasse attenante de 15 m² et solarium de 69 m² se situe dans un dans un quartier calme avec facilités de parking.</p>\r\n\r\n<p style=\"text-align:justify\">Il dispose de deux chambres avec placards, une salle de bain avec WC, une cuisine ouverte et équipée, un coin salon et un séjour avec cheminée.</p>\r\n\r\n<p style=\"text-align:justify\">Le solarium est agencé comme suit : un espace repas sous pergola, un coin détente avec bains de soleil ainsi qu’une pièce fermée en bois abritant actuellement un grand salon marocain.</p>\r\n\r\n<p style=\"text-align:justify\">Ce logement est en excellent état de présentation, lumineux du fait qu’il soit ouvert sur deux puits de lumière.</p>\r\n\r\n<p style=\"text-align:justify\">Bien idéal pour un pied-à-terre.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Solarium et terrasse</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">On the third and last floor of a recent building, this 69 m² apartment with adjoining 15 m² terrace and 69 m² solarium is located in a quiet area with parking facilities.</p><p style=\"text-align:justify\"> It has two bedrooms with wardrobes, a bathroom with WC, an open and equipped kitchen, a lounge area and a living room with fireplace.</p><p style=\"text-align:justify\"> The solarium is arranged as follows: a dining area under a pergola, a relaxation area with sun loungers as well as a closed wooden room currently housing a large Moroccan living room.</p><p style=\"text-align:justify\"> This accommodation is in excellent condition, bright due to the fact that it opens onto two skylights.</p><p style=\"text-align:justify\"> Ideal for a pied-à-terre.</p><p style=\"text-align:justify\"></p><ul><li style=\"text-align:justify\"> Solarium and terrace</li><li style=\"text-align:justify\"> Land title</li><li style=\"text-align:justify\"> Sold furnished</li></ul><p style=\"margin-left:48px; text-align:justify\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-69-m2'),(5794,'en','null','ourOpinion','Accommodation','328',0,'<p>Appartement récent en excellent état, bien situé et lumineux. Produit rare et avec un bon rapport qualité/prix.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Recent apartment in excellent condition, well located and bright. Rare product and good value for money.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-69-m2'),(5795,'en','null','metaTitle','Accommodation','328',0,'Vente - Appartement - Nouvelle-Ville - 69 m²','Sale - Apartment - New Town - 69 m²','Logement','metaTitle',0,NULL),(5796,'en','null','metaDescription','Accommodation','328',0,'Vente Appartement, 69 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 69 m² in Nouvelle-Ville with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(5797,'fr','null','slug','Accommodation','328',0,'vente-appartement-nouvelle-ville-69-m2','vente-appartement-nouvelle-ville-69-m2','Logement','slug',0,NULL),(5798,'fr','null','description','Accommodation','328',0,'<p style=\"text-align:justify\">Au troisième et dernier étage d’un immeuble récent, cet appartement de 69 m² avec terrasse attenante de 15 m² et solarium de 69 m² se situe dans un dans un quartier calme avec facilités de parking.</p>\r\n\r\n<p style=\"text-align:justify\">Il dispose de deux chambres avec placards, une salle de bain avec WC, une cuisine ouverte et équipée, un coin salon et un séjour avec cheminée.</p>\r\n\r\n<p style=\"text-align:justify\">Le solarium est agencé comme suit : un espace repas sous pergola, un coin détente avec bains de soleil ainsi qu’une pièce fermée en bois abritant actuellement un grand salon marocain.</p>\r\n\r\n<p style=\"text-align:justify\">Ce logement est en excellent état de présentation, lumineux du fait qu’il soit ouvert sur deux puits de lumière.</p>\r\n\r\n<p style=\"text-align:justify\">Bien idéal pour un pied-à-terre.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Solarium et terrasse</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Au troisième et dernier étage d’un immeuble récent, cet appartement de 69 m² avec terrasse attenante de 15 m² et solarium de 69 m² se situe dans un dans un quartier calme avec facilités de parking.</p>\r\n\r\n<p style=\"text-align:justify\">Il dispose de deux chambres avec placards, une salle de bain avec WC, une cuisine ouverte et équipée, un coin salon et un séjour avec cheminée.</p>\r\n\r\n<p style=\"text-align:justify\">Le solarium est agencé comme suit : un espace repas sous pergola, un coin détente avec bains de soleil ainsi qu’une pièce fermée en bois abritant actuellement un grand salon marocain.</p>\r\n\r\n<p style=\"text-align:justify\">Ce logement est en excellent état de présentation, lumineux du fait qu’il soit ouvert sur deux puits de lumière.</p>\r\n\r\n<p style=\"text-align:justify\">Bien idéal pour un pied-à-terre.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Solarium et terrasse</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-69-m2'),(5799,'fr','null','ourOpinion','Accommodation','328',0,'<p>Appartement récent en excellent état, bien situé et lumineux. Produit rare et avec un bon rapport qualité/prix.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement récent en excellent état, bien situé et lumineux. Produit rare et avec un bon rapport qualité/prix.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-69-m2'),(5800,'fr','null','metaTitle','Accommodation','328',0,'Vente - Appartement - Nouvelle-Ville - 69 m²','Vente - Appartement - Nouvelle-Ville - 69 m²','Logement','metaTitle',0,NULL),(5801,'fr','null','metaDescription','Accommodation','328',0,'Vente Appartement, 69 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 69 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5802,'en','null','headline','Accommodation','328',0,'Vente - Appartement - Nouvelle-Ville - 69 m²','Sale - Apartment - New Town - 69 m²','Logement','titre',0,NULL),(5803,'fr','null','headline','Accommodation','328',0,'Vente - Appartement - Nouvelle-Ville - 69 m²','Vente - Appartement - Nouvelle-Ville - 69 m²','Logement','titre',0,NULL),(5804,'en','null','slug','Accommodation','329',0,'vente-maison-de-campagne-campagne-325-m2-420000-eur','sale-country-house-countryside-325-m2-420-000-eur','Logement','slug',0,NULL),(5805,'en','null','description','Accommodation','329',0,'<p>Cette demeure de campagne de 325 m² en pierre de pays est bâtie sur un terrain de 10 166 m². Elle se situe à 14 kilomètres au nord d\'Essaouira.</p>\r\n\r\n<p>Edifiée sur deux niveaux, elle comprend :</p>\r\n\r\n<ul>\r\n	<li>Au rez-de-chaussée : une cuisine ouverte et équipée, une arrière-cuisine, une salle à manger donnant sur un salon avec cheminée, un WC invités, deux chambres avec leur salle de bain et dressing.</li>\r\n	<li>Au premier étage : une grande terrasse fait le trait d’union entre une chambre avec salle de bain et une master bedroom avec sa salle de bain (douche et baignoire) et dressing.</li>\r\n</ul>\r\n\r\n<p>L’étage bénéficie d’un aperçu sur l’Océan depuis la master bedroom.</p>\r\n\r\n<p>Côté extérieurs, une vaste terrasse attenante au salon/salle à manger ouvre sur une piscine de 11 x 6 m avec espace bronzage et une dépendance avec salle de bain et WC.</p>\r\n\r\n<p>Sur le haut de la propriété se trouvent un atelier ainsi que le château d’eau de 5 m3 qui est alimenté via une pompe électrique et une pompe solaire.</p>\r\n\r\n<p>La villa est équipée de panneaux solaires pour la production d’eau chaude et le chauffage central, d’un compteur électrique triphasé couplé à une installation de panneaux photovoltaiques avec batterie et d’un forage pour l’alimentation en eau. </p>\r\n\r\n<p>Le jardin, arboré, est irrigué via une pompe solaire située dans l’espace réserve.</p>\r\n\r\n<p>Un enclos et un atelier en bois se situent en bas du terrain ainsi qu’un potager.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 420 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>VNA confirmative</li>\r\n	<li>Vendue vide</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This country house of 325 m² in local stone is built on a plot of 10,166 m². It is located 14 kilometers north of Essaouira.</p><p> Built on two levels, it includes:</p><ul><li> On the ground floor: an open and equipped kitchen, a scullery, a dining room opening onto a living room with fireplace, a guest toilet, two bedrooms with their bathroom and dressing room.</li><li> On the first floor: a large terrace forms the link between a bedroom with bathroom and a master bedroom with its bathroom (shower and bathtub) and dressing room.</li></ul><p> The floor benefits from a glimpse of the ocean from the master bedroom.</p><p> On the outside, a large terrace adjoining the living/dining room opens onto an 11 x 6 m swimming pool with sunbathing area and an outbuilding with bathroom and WC.</p><p> On the top of the property there is a workshop as well as the 5 m3 water tower which is powered by an electric pump and a solar pump.</p><p> The villa is equipped with solar panels for the production of hot water and central heating, a three-phase electric meter coupled to an installation of photovoltaic panels with battery and a borehole for water supply.</p><p> The garden, with trees, is irrigated via a solar pump located in the reserve area.</p><p> An enclosure and a wooden workshop are located at the bottom of the land as well as a vegetable garden.</p><p></p><ul><li> Price: €420,000</li><li> Land title</li><li> VNA confirmatory</li><li> Sold empty</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-325-m2-420000-eur'),(5806,'en','null','ourOpinion','Accommodation','329',0,'<p>Belle maison de campagne au charme typique du pays pour les amoureux de calme et de nature.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Beautiful country house with the typical charm of the country for lovers of peace and nature.</p><p></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-325-m2-420000-eur'),(5807,'en','null','metaTitle','Accommodation','329',0,'Vente - Maison de campagne - Campagne - 325 m² - 420000 €','Sale - Country house - Countryside - 325 m² - 420000 €','Logement','metaTitle',0,NULL),(5808,'en','null','metaDescription','Accommodation','329',0,'Vente Maison de campagne, 325 m² à Campagne pour 420000 € avec L\'immobilière d\'Essaouira','Sale Country house, 325 m² in Campagne for 420,000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5809,'fr','null','slug','Accommodation','329',0,'vente-maison-de-campagne-campagne-325-m2-420000-eur','vente-maison-de-campagne-campagne-325-m2-420000-eur','Logement','slug',0,NULL),(5810,'fr','null','description','Accommodation','329',0,'<p>Cette demeure de campagne de 325 m² en pierre de pays est bâtie sur un terrain de 10 166 m². Elle se situe à 14 kilomètres au nord d\'Essaouira.</p>\r\n\r\n<p>Edifiée sur deux niveaux, elle comprend :</p>\r\n\r\n<ul>\r\n	<li>Au rez-de-chaussée : une cuisine ouverte et équipée, une arrière-cuisine, une salle à manger donnant sur un salon avec cheminée, un WC invités, deux chambres avec leur salle de bain et dressing.</li>\r\n	<li>Au premier étage : une grande terrasse fait le trait d’union entre une chambre avec salle de bain et une master bedroom avec sa salle de bain (douche et baignoire) et dressing.</li>\r\n</ul>\r\n\r\n<p>L’étage bénéficie d’un aperçu sur l’Océan depuis la master bedroom.</p>\r\n\r\n<p>Côté extérieurs, une vaste terrasse attenante au salon/salle à manger ouvre sur une piscine de 11 x 6 m avec espace bronzage et une dépendance avec salle de bain et WC.</p>\r\n\r\n<p>Sur le haut de la propriété se trouvent un atelier ainsi que le château d’eau de 5 m3 qui est alimenté via une pompe électrique et une pompe solaire.</p>\r\n\r\n<p>La villa est équipée de panneaux solaires pour la production d’eau chaude et le chauffage central, d’un compteur électrique triphasé couplé à une installation de panneaux photovoltaiques avec batterie et d’un forage pour l’alimentation en eau. </p>\r\n\r\n<p>Le jardin, arboré, est irrigué via une pompe solaire située dans l’espace réserve.</p>\r\n\r\n<p>Un enclos et un atelier en bois se situent en bas du terrain ainsi qu’un potager.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 420 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>VNA confirmative</li>\r\n	<li>Vendue vide</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette demeure de campagne de 325 m² en pierre de pays est bâtie sur un terrain de 10 166 m². Elle se situe à 14 kilomètres au nord d\'Essaouira.</p>\r\n\r\n<p>Edifiée sur deux niveaux, elle comprend :</p>\r\n\r\n<ul>\r\n	<li>Au rez-de-chaussée : une cuisine ouverte et équipée, une arrière-cuisine, une salle à manger donnant sur un salon avec cheminée, un WC invités, deux chambres avec leur salle de bain et dressing.</li>\r\n	<li>Au premier étage : une grande terrasse fait le trait d’union entre une chambre avec salle de bain et une master bedroom avec sa salle de bain (douche et baignoire) et dressing.</li>\r\n</ul>\r\n\r\n<p>L’étage bénéficie d’un aperçu sur l’Océan depuis la master bedroom.</p>\r\n\r\n<p>Côté extérieurs, une vaste terrasse attenante au salon/salle à manger ouvre sur une piscine de 11 x 6 m avec espace bronzage et une dépendance avec salle de bain et WC.</p>\r\n\r\n<p>Sur le haut de la propriété se trouvent un atelier ainsi que le château d’eau de 5 m3 qui est alimenté via une pompe électrique et une pompe solaire.</p>\r\n\r\n<p>La villa est équipée de panneaux solaires pour la production d’eau chaude et le chauffage central, d’un compteur électrique triphasé couplé à une installation de panneaux photovoltaiques avec batterie et d’un forage pour l’alimentation en eau. </p>\r\n\r\n<p>Le jardin, arboré, est irrigué via une pompe solaire située dans l’espace réserve.</p>\r\n\r\n<p>Un enclos et un atelier en bois se situent en bas du terrain ainsi qu’un potager.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 420 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>VNA confirmative</li>\r\n	<li>Vendue vide</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-325-m2-420000-eur'),(5811,'fr','null','ourOpinion','Accommodation','329',0,'<p>Belle maison de campagne au charme typique du pays pour les amoureux de calme et de nature.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Belle maison de campagne au charme typique du pays pour les amoureux de calme et de nature.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-325-m2-420000-eur'),(5812,'fr','null','metaTitle','Accommodation','329',0,'Vente - Maison de campagne - Campagne - 325 m² - 420000 €','Vente - Maison de campagne - Campagne - 325 m² - 420000 €','Logement','metaTitle',0,NULL),(5813,'fr','null','metaDescription','Accommodation','329',0,'Vente Maison de campagne, 325 m² à Campagne pour 420000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 325 m² à Campagne pour 420000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5814,'en','null','headline','Accommodation','329',0,'Vente - Maison de campagne - Campagne - 325 m² - 420000 €','Sale - Country house - Countryside - 325 m² - 420000 €','Logement','titre',0,NULL),(5815,'fr','null','headline','Accommodation','329',0,'Vente - Maison de campagne - Campagne - 325 m² - 420000 €','Vente - Maison de campagne - Campagne - 325 m² - 420000 €','Logement','titre',0,NULL),(5816,'en','null','slug','Accommodation','330',0,'vente-dar-medina-150-m2','sale-dar-medina-150-m2','Logement','slug',0,NULL),(5817,'en','null','description','Accommodation','330',0,'<p>Non loin des remparts et de la Skala, ce dar traditionnel de 61 m² au sol développe une superficie habitable totale d’environ 150 m². Il est situé au bout d’une impasse très calme.</p>\r\n\r\n<p>L’habitation comprend quatre niveaux :</p>\r\n\r\n<ul>\r\n	<li>Au rez-de-chaussée : une entrée mène à une salle manger/salon, un WC invités, une buanderie et une cuisine.</li>\r\n	<li>Au premier étage : deux chambres et une salle de bain commune.</li>\r\n	<li>Au deuxième étage : une chambre avec sa salle de bain et un salon très cosy avec cheminée.</li>\r\n	<li>Au dernier étage : une chambre avec salle de bain séparée, une terrasse sans aucun vis-à-vis  avec un salon extérieur et un accès à une terrasse supérieure avec un aperçu sur l’Océan et les toits de la Médina.</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px\"> </p>\r\n\r\n<p>Chaque pièce de la maison est équipée d’une climatisation réversible.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Excellent état de présentation</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Not far from the ramparts and the Skala, this traditional dar of 61 m² on the ground develops a total living area of approximately 150 m². It is located at the end of a very quiet cul-de-sac.</p><p> The house has four levels:</p><ul><li> On the ground floor: an entrance leads to a dining/living room, a guest WC, a laundry room and a kitchen.</li><li> On the first floor: two bedrooms and a shared bathroom.</li><li> On the second floor: a bedroom with its bathroom and a very cozy living room with fireplace.</li><li> On the top floor: a bedroom with separate bathroom, a terrace without any vis-à-vis with an outdoor lounge and access to an upper terrace with a glimpse of the ocean and the roofs of the Medina.</li></ul><p style=\"margin-left:48px\"></p><p> Each room in the house is equipped with reversible air conditioning.</p><p></p><ul><li> Land title</li><li> Sold furnished except personal effects</li><li> Excellent state of presentation</li></ul><p></p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-dar-medina-150-m2'),(5818,'en','null','metaTitle','Accommodation','330',0,'Vente - Dar - Médina - 150 m²','Sale - Dar - Medina - 150 m²','Logement','metaTitle',0,NULL),(5819,'en','null','metaDescription','Accommodation','330',0,'Vente Dar, 150 m² à Médina avec L\'immobilière d\'Essaouira','Sale Dar, 150 m² in Medina with L\'Immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5820,'fr','null','slug','Accommodation','330',0,'vente-dar-medina-150-m2','vente-dar-medina-150-m2','Logement','slug',0,NULL),(5821,'fr','null','description','Accommodation','330',0,'<p>Non loin des remparts et de la Skala, ce dar traditionnel de 61 m² au sol développe une superficie habitable totale d’environ 150 m². Il est situé au bout d’une impasse très calme.</p>\r\n\r\n<p>L’habitation comprend quatre niveaux :</p>\r\n\r\n<ul>\r\n	<li>Au rez-de-chaussée : une entrée mène à une salle manger/salon, un WC invités, une buanderie et une cuisine.</li>\r\n	<li>Au premier étage : deux chambres et une salle de bain commune.</li>\r\n	<li>Au deuxième étage : une chambre avec sa salle de bain et un salon très cosy avec cheminée.</li>\r\n	<li>Au dernier étage : une chambre avec salle de bain séparée, une terrasse sans aucun vis-à-vis  avec un salon extérieur et un accès à une terrasse supérieure avec un aperçu sur l’Océan et les toits de la Médina.</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px\"> </p>\r\n\r\n<p>Chaque pièce de la maison est équipée d’une climatisation réversible.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Excellent état de présentation</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Non loin des remparts et de la Skala, ce dar traditionnel de 61 m² au sol développe une superficie habitable totale d’environ 150 m². Il est situé au bout d’une impasse très calme.</p>\r\n\r\n<p>L’habitation comprend quatre niveaux :</p>\r\n\r\n<ul>\r\n	<li>Au rez-de-chaussée : une entrée mène à une salle manger/salon, un WC invités, une buanderie et une cuisine.</li>\r\n	<li>Au premier étage : deux chambres et une salle de bain commune.</li>\r\n	<li>Au deuxième étage : une chambre avec sa salle de bain et un salon très cosy avec cheminée.</li>\r\n	<li>Au dernier étage : une chambre avec salle de bain séparée, une terrasse sans aucun vis-à-vis  avec un salon extérieur et un accès à une terrasse supérieure avec un aperçu sur l’Océan et les toits de la Médina.</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px\"> </p>\r\n\r\n<p>Chaque pièce de la maison est équipée d’une climatisation réversible.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Excellent état de présentation</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-dar-medina-150-m2'),(5822,'fr','null','metaTitle','Accommodation','330',0,'Vente - Dar - Médina - 150 m²','Vente - Dar - Médina - 150 m²','Logement','metaTitle',0,NULL),(5823,'fr','null','metaDescription','Accommodation','330',0,'Vente Dar, 150 m² à Médina avec L\'immobilière d\'Essaouira','Vente Dar, 150 m² à Médina avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5824,'en','null','headline','Accommodation','295',0,'Vente - Appartement - Nouvelle-Ville - 68 m²','Sale - Apartment - New Town - 68 m²','Logement','titre',0,NULL),(5825,'fr','null','headline','Accommodation','295',0,'Vente - Appartement - Nouvelle-Ville - 68 m²','Vente - Appartement - Nouvelle-Ville - 68 m²','Logement','titre',0,NULL),(5826,'en','null','slug','Accommodation','331',0,'vente-appartement-medina-60-m2-1','for-sale-apartment-medina-60-m2-1','Logement','slug',0,NULL),(5827,'en','null','description','Accommodation','331',0,'<p>Appartement de 60 m² à rénover situé dans une impasse très calme et tout proche d’un des derbs commerçant de la Médina.</p>\r\n\r\n<p>Il dispose de deux chambres, une kitchenette, un WC invités, une salle de bain et une grande pièce de vie.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Propriété en indivision</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>60 m² apartment to renovate located in a very quiet cul-de-sac and very close to one of the shopping derbs of the Medina.</p><p> It has two bedrooms, a kitchenette, a guest toilet, a bathroom and a large living room.</p><p></p><ul><li> Joint ownership</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-medina-60-m2-1'),(5828,'en','null','ourOpinion','Accommodation','331',0,'<p>Appartement à fort potentiel et destiné à des acquéreurs enclins à réaliser des travaux.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:center\"> </p>','<p>Apartment with great potential and intended for buyers inclined to carry out work.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d\'Essaouira © all rights reserved</strong></p><p style=\"text-align:center\"></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-medina-60-m2-1'),(5829,'en','null','metaTitle','Accommodation','331',0,'Vente - Appartement - Médina - 60 m²','Sale - Apartment - Medina - 60 m²','Logement','metaTitle',0,NULL),(5830,'en','null','metaDescription','Accommodation','331',0,'Vente Appartement, 60 m² à Médina avec L\'immobilière d\'Essaouira','Sale Apartment, 60 m² in Medina with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5831,'fr','null','slug','Accommodation','331',0,'vente-appartement-medina-60-m2-1','vente-appartement-medina-60-m2-1','Logement','slug',0,NULL),(5832,'fr','null','description','Accommodation','331',0,'<p>Appartement de 60 m² à rénover situé dans une impasse très calme et tout proche d’un des derbs commerçant de la Médina.</p>\r\n\r\n<p>Il dispose de deux chambres, une kitchenette, un WC invités, une salle de bain et une grande pièce de vie.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Propriété en indivision</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement de 60 m² à rénover situé dans une impasse très calme et tout proche d’un des derbs commerçant de la Médina.</p>\r\n\r\n<p>Il dispose de deux chambres, une kitchenette, un WC invités, une salle de bain et une grande pièce de vie.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Propriété en indivision</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-medina-60-m2-1'),(5833,'fr','null','ourOpinion','Accommodation','331',0,'<p>Appartement à fort potentiel et destiné à des acquéreurs enclins à réaliser des travaux.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:center\"> </p>','<p>Appartement à fort potentiel et destiné à des acquéreurs enclins à réaliser des travaux.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:center\"> </p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-medina-60-m2-1'),(5834,'fr','null','metaTitle','Accommodation','331',0,'Vente - Appartement - Médina - 60 m²','Vente - Appartement - Médina - 60 m²','Logement','metaTitle',0,NULL),(5835,'fr','null','metaDescription','Accommodation','331',0,'Vente Appartement, 60 m² à Médina avec L\'immobilière d\'Essaouira','Vente Appartement, 60 m² à Médina avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5836,'en','null','slug','Accommodation','332',0,'vente-appartement-medina-60-m2','sale-apartment-medina-60-m2','Logement','slug',0,NULL),(5837,'en','null','description','Accommodation','332',0,'<p>Appartement de 60 m² très cosy situé au premier étage d’un immeuble de trois logements.</p>\r\n\r\n<p>Il se compose d’une grande pièce de vie, d’une salle de bain, d’une cuisine et d’une chambre à coucher.</p>\r\n\r\n<p>Entièrement refait dans un style moderne, des touches d’artisanat marocain ont été conservées comme du bejmat et du tadelakt notamment.</p>\r\n\r\n<p>Les huisseries sont en aluminium et des halogènes intégrées dans le faux plafond donnent une belle lumière à la pièce de vie.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Very cozy 60 m² apartment located on the first floor of a three-unit building.</p><p> It consists of a large living room, a bathroom, a kitchen and a bedroom.</p><p> Completely redone in a modern style, touches of Moroccan craftsmanship have been preserved, such as bejmat and tadelakt in particular.</p><p> The frames are made of aluminum and halogens integrated into the false ceiling give beautiful light to the living room.</p><p></p><ul><li> Land title</li><li> Sold furnished</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-medina-60-m2'),(5838,'en','null','ourOpinion','Accommodation','332',0,'<p>Joli pied à terre, cosy et très bien situé en Médina.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:justify\"> </p>','<p>Nice pied-à-terre, cozy and very well located in the Medina.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p><p style=\"text-align:justify\"></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-medina-60-m2'),(5839,'en','null','metaTitle','Accommodation','332',0,'Vente - Appartement - Médina - 60 m²','Sale - Apartment - Medina - 60 m²','Logement','metaTitle',0,NULL),(5840,'en','null','metaDescription','Accommodation','332',0,'Vente Appartement, 60 m² à Médina avec L\'immobilière d\'Essaouira','Sale Apartment, 60 m² in Medina with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5841,'fr','null','slug','Accommodation','332',0,'vente-appartement-medina-60-m2','vente-appartement-medina-60-m2','Logement','slug',0,NULL),(5842,'fr','null','description','Accommodation','332',0,'<p>Appartement de 60 m² très cosy situé au premier étage d’un immeuble de trois logements.</p>\r\n\r\n<p>Il se compose d’une grande pièce de vie, d’une salle de bain, d’une cuisine et d’une chambre à coucher.</p>\r\n\r\n<p>Entièrement refait dans un style moderne, des touches d’artisanat marocain ont été conservées comme du bejmat et du tadelakt notamment.</p>\r\n\r\n<p>Les huisseries sont en aluminium et des halogènes intégrées dans le faux plafond donnent une belle lumière à la pièce de vie.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement de 60 m² très cosy situé au premier étage d’un immeuble de trois logements.</p>\r\n\r\n<p>Il se compose d’une grande pièce de vie, d’une salle de bain, d’une cuisine et d’une chambre à coucher.</p>\r\n\r\n<p>Entièrement refait dans un style moderne, des touches d’artisanat marocain ont été conservées comme du bejmat et du tadelakt notamment.</p>\r\n\r\n<p>Les huisseries sont en aluminium et des halogènes intégrées dans le faux plafond donnent une belle lumière à la pièce de vie.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-medina-60-m2'),(5843,'fr','null','ourOpinion','Accommodation','332',0,'<p>Joli pied à terre, cosy et très bien situé en Médina.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:justify\"> </p>','<p>Joli pied à terre, cosy et très bien situé en Médina.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:justify\"> </p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-medina-60-m2'),(5844,'fr','null','metaTitle','Accommodation','332',0,'Vente - Appartement - Médina - 60 m²','Vente - Appartement - Médina - 60 m²','Logement','metaTitle',0,NULL),(5845,'fr','null','metaDescription','Accommodation','332',0,'Vente Appartement, 60 m² à Médina avec L\'immobilière d\'Essaouira','Vente Appartement, 60 m² à Médina avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5846,'en','null','slug','Accommodation','333',0,'vente-maison-de-campagne-campagne-300-m2','sale-country-house-countryside-300-m2','Logement','slug',0,NULL),(5847,'en','null','description','Accommodation','333',0,'<p>Cette maison de campagne de 300 m² environ se situe à 15 minutes d’Essaouira sur la route de Marrakech et au détour d’une piste très praticable de 800 mètres.</p>\r\n\r\n<p>Elle est bâtie sur un terrain de 1 749 m² et dispose de la Vocation Non Agricole définitive.</p>\r\n\r\n<p>Il s’agit de deux lots : la maison principale et un petit riad à rénover sur le terrain attenant.</p>\r\n\r\n<p>L’entrée se fait par un portail automatique avec visiophone et mène à un abri voiture, lui-même ouvrant sur un espace atelier.</p>\r\n\r\n<p>Le jardin fleuri et engazonné est mature. Il abrite des arbres fruitiers et d’ornement, une piscine de 8 m x 4 m x 1,40 m et un pool house avec cheminée pour les espaces repas ou détente.</p>\r\n\r\n<p>Un forage permet l’irrigation du jardin par un système de goutte à goutte ainsi qu’un arrosage automatique.</p>\r\n\r\n<p>La maison principale est raccordée au réseau d’eau de la ville et dispose d’un compteur électrique triphasé.</p>\r\n\r\n<p>Conçue sous forme de riad, les pièces du rez-de-chaussée sont composées comme suit :</p>\r\n\r\n<ul>\r\n	<li>Une buanderie/arrière-cuisine</li>\r\n	<li>Une cuisine ouverte et équipée</li>\r\n	<li>Une salle à manger</li>\r\n	<li>Un salon avec poêle et cheminée</li>\r\n	<li>Toutes ces pièces ouvrent par des baies vitrées en PVC à double vitrage et moustiquaires intégrées sur une jolie terrasse aménagée d’une pergola pour des espaces repas à l’ombre</li>\r\n	<li>Une entrée avec un WC invités</li>\r\n	<li>Un studio indépendant composé d’une cuisine ouverte et équipée, un coin salon, une salle de bain et une chambre</li>\r\n	<li>Un patio intérieur fleuri avec quatre jardins et coursives distribue : la master bedroom avec dressing et sa salle de bain, un bureau, une pièce technique pouvant servir de salle de sport.</li>\r\n</ul>\r\n\r\n<p>Au premier étage :</p>\r\n\r\n<p>Un accès, depuis un autre patio dallé et fleuri, par un escalier en dur mène à une grande chambre avec cheminée et sa salle de bain et douche + dressing.</p>\r\n\r\n<p>Le toit terrasse surplombe le jardin et les deux patios et abrite un chauffe-eau solaire de 180 L.</p>\r\n\r\n<p> </p>\r\n\r\n<p>En annexe, et avec un accès direct depuis le patio dallé, un joli riad à rénover avec pierres de parement.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vocation Non Agricole définitive</li>\r\n	<li>Vendue meublée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px; text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>This country house of approximately 300 m² is located 15 minutes from Essaouira on the road to Marrakech and at the bend of a very passable 800 meter track.</p><p> It is built on a plot of 1,749 m² and has the definitive Non-Agricultural Vocation.</p><p> There are two lots: the main house and a small riad to renovate on the adjoining land.</p><p> The entrance is through an automatic gate with videophone and leads to a carport, itself opening onto a workshop area.</p><p> The flowered and lawned garden is mature. It shelters fruit and ornamental trees, an 8 mx 4 mx 1.40 m swimming pool and a pool house with fireplace for dining or relaxation areas.</p><p> A borehole allows the irrigation of the garden by a drip system as well as automatic watering.</p><p> The main house is connected to the city water network and has a three-phase electric meter.</p><p> Designed in the form of a riad, the rooms on the ground floor are composed as follows:</p><ul><li> A utility room/scullery</li><li> An open and equipped kitchen</li><li> A dining room</li><li> A living room with stove and fireplace</li><li> All these rooms open via PVC windows with double glazing and integrated mosquito nets onto a pretty terrace with a pergola for dining areas in the shade</li><li> An entrance with a guest WC</li><li> An independent studio composed of an open and equipped kitchen, a lounge area, a bathroom and a bedroom</li><li> A flowered interior patio with four gardens and passageways distributes: the master bedroom with dressing room and its bathroom, an office, a technical room that can be used as a gym.</li></ul><p> First floor :</p><p> Access, from another paved and flowery patio, by a solid staircase leads to a large bedroom with fireplace and its bathroom and shower + dressing room.</p><p> The roof terrace overlooks the garden and the two patios and houses a 180 L solar water heater.</p><p></p><p> In the annex, and with direct access from the paved patio, a pretty riad to renovate with facing stones.</p><p></p><ul><li> Definitive non-agricultural vocation</li><li> Sold furnished</li></ul><p></p><p style=\"margin-left:48px; text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p><p></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-300-m2'),(5848,'en','null','ourOpinion','Accommodation','333',0,'<p>Une jolie maison de campagne au cœur d’une oasis avec de belles finitions. Pied à terre idéal au cœur d’un douar très calme et à seulement 15 minutes d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px; text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A pretty country house in the heart of an oasis with beautiful finishes. Ideal base in the heart of a very quiet douar and only 15 minutes from Essaouira.</p><p></p><p style=\"margin-left:48px; text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-300-m2'),(5849,'en','null','metaTitle','Accommodation','333',0,'Vente - Maison de campagne - Campagne - 300 m²','Sale - Country house - Countryside - 300 m²','Logement','metaTitle',0,NULL),(5850,'en','null','metaDescription','Accommodation','333',0,'Vente Maison de campagne, 300 m² à Campagne avec L\'immobilière d\'Essaouira','Sale Country house, 300 m² in Campagne with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5851,'fr','null','slug','Accommodation','333',0,'vente-maison-de-campagne-campagne-300-m2','vente-maison-de-campagne-campagne-300-m2','Logement','slug',0,NULL),(5852,'fr','null','description','Accommodation','333',0,'<p>Cette maison de campagne de 300 m² environ se situe à 15 minutes d’Essaouira sur la route de Marrakech et au détour d’une piste très praticable de 800 mètres.</p>\r\n\r\n<p>Elle est bâtie sur un terrain de 1 749 m² et dispose de la Vocation Non Agricole définitive.</p>\r\n\r\n<p>Il s’agit de deux lots : la maison principale et un petit riad à rénover sur le terrain attenant.</p>\r\n\r\n<p>L’entrée se fait par un portail automatique avec visiophone et mène à un abri voiture, lui-même ouvrant sur un espace atelier.</p>\r\n\r\n<p>Le jardin fleuri et engazonné est mature. Il abrite des arbres fruitiers et d’ornement, une piscine de 8 m x 4 m x 1,40 m et un pool house avec cheminée pour les espaces repas ou détente.</p>\r\n\r\n<p>Un forage permet l’irrigation du jardin par un système de goutte à goutte ainsi qu’un arrosage automatique.</p>\r\n\r\n<p>La maison principale est raccordée au réseau d’eau de la ville et dispose d’un compteur électrique triphasé.</p>\r\n\r\n<p>Conçue sous forme de riad, les pièces du rez-de-chaussée sont composées comme suit :</p>\r\n\r\n<ul>\r\n	<li>Une buanderie/arrière-cuisine</li>\r\n	<li>Une cuisine ouverte et équipée</li>\r\n	<li>Une salle à manger</li>\r\n	<li>Un salon avec poêle et cheminée</li>\r\n	<li>Toutes ces pièces ouvrent par des baies vitrées en PVC à double vitrage et moustiquaires intégrées sur une jolie terrasse aménagée d’une pergola pour des espaces repas à l’ombre</li>\r\n	<li>Une entrée avec un WC invités</li>\r\n	<li>Un studio indépendant composé d’une cuisine ouverte et équipée, un coin salon, une salle de bain et une chambre</li>\r\n	<li>Un patio intérieur fleuri avec quatre jardins et coursives distribue : la master bedroom avec dressing et sa salle de bain, un bureau, une pièce technique pouvant servir de salle de sport.</li>\r\n</ul>\r\n\r\n<p>Au premier étage :</p>\r\n\r\n<p>Un accès, depuis un autre patio dallé et fleuri, par un escalier en dur mène à une grande chambre avec cheminée et sa salle de bain et douche + dressing.</p>\r\n\r\n<p>Le toit terrasse surplombe le jardin et les deux patios et abrite un chauffe-eau solaire de 180 L.</p>\r\n\r\n<p> </p>\r\n\r\n<p>En annexe, et avec un accès direct depuis le patio dallé, un joli riad à rénover avec pierres de parement.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vocation Non Agricole définitive</li>\r\n	<li>Vendue meublée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px; text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Cette maison de campagne de 300 m² environ se situe à 15 minutes d’Essaouira sur la route de Marrakech et au détour d’une piste très praticable de 800 mètres.</p>\r\n\r\n<p>Elle est bâtie sur un terrain de 1 749 m² et dispose de la Vocation Non Agricole définitive.</p>\r\n\r\n<p>Il s’agit de deux lots : la maison principale et un petit riad à rénover sur le terrain attenant.</p>\r\n\r\n<p>L’entrée se fait par un portail automatique avec visiophone et mène à un abri voiture, lui-même ouvrant sur un espace atelier.</p>\r\n\r\n<p>Le jardin fleuri et engazonné est mature. Il abrite des arbres fruitiers et d’ornement, une piscine de 8 m x 4 m x 1,40 m et un pool house avec cheminée pour les espaces repas ou détente.</p>\r\n\r\n<p>Un forage permet l’irrigation du jardin par un système de goutte à goutte ainsi qu’un arrosage automatique.</p>\r\n\r\n<p>La maison principale est raccordée au réseau d’eau de la ville et dispose d’un compteur électrique triphasé.</p>\r\n\r\n<p>Conçue sous forme de riad, les pièces du rez-de-chaussée sont composées comme suit :</p>\r\n\r\n<ul>\r\n	<li>Une buanderie/arrière-cuisine</li>\r\n	<li>Une cuisine ouverte et équipée</li>\r\n	<li>Une salle à manger</li>\r\n	<li>Un salon avec poêle et cheminée</li>\r\n	<li>Toutes ces pièces ouvrent par des baies vitrées en PVC à double vitrage et moustiquaires intégrées sur une jolie terrasse aménagée d’une pergola pour des espaces repas à l’ombre</li>\r\n	<li>Une entrée avec un WC invités</li>\r\n	<li>Un studio indépendant composé d’une cuisine ouverte et équipée, un coin salon, une salle de bain et une chambre</li>\r\n	<li>Un patio intérieur fleuri avec quatre jardins et coursives distribue : la master bedroom avec dressing et sa salle de bain, un bureau, une pièce technique pouvant servir de salle de sport.</li>\r\n</ul>\r\n\r\n<p>Au premier étage :</p>\r\n\r\n<p>Un accès, depuis un autre patio dallé et fleuri, par un escalier en dur mène à une grande chambre avec cheminée et sa salle de bain et douche + dressing.</p>\r\n\r\n<p>Le toit terrasse surplombe le jardin et les deux patios et abrite un chauffe-eau solaire de 180 L.</p>\r\n\r\n<p> </p>\r\n\r\n<p>En annexe, et avec un accès direct depuis le patio dallé, un joli riad à rénover avec pierres de parement.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vocation Non Agricole définitive</li>\r\n	<li>Vendue meublée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px; text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-300-m2'),(5853,'fr','null','ourOpinion','Accommodation','333',0,'<p>Une jolie maison de campagne au cœur d’une oasis avec de belles finitions. Pied à terre idéal au cœur d’un douar très calme et à seulement 15 minutes d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px; text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Une jolie maison de campagne au cœur d’une oasis avec de belles finitions. Pied à terre idéal au cœur d’un douar très calme et à seulement 15 minutes d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"margin-left:48px; text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-300-m2'),(5854,'fr','null','metaTitle','Accommodation','333',0,'Vente - Maison de campagne - Campagne - 300 m²','Vente - Maison de campagne - Campagne - 300 m²','Logement','metaTitle',0,NULL),(5855,'fr','null','metaDescription','Accommodation','333',0,'Vente Maison de campagne, 300 m² à Campagne avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 300 m² à Campagne avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5856,'en','null','slug','Accommodation','334',0,'vente-appartement-nouvelle-ville-61-m2-2','for-sale-apartment-new-town-61-m2-2','Logement','slug',0,NULL),(5857,'en','null','description','Accommodation','334',0,'<p>Cet appartement de 61 m² est situé au troisième et dernier étage d’un immeuble de six logements.</p>\r\n\r\n<p>Il est composé d’une entrée ouvrant sur un salon, une salle de bain avec WC, deux chambres donnant sur un vide cour et une cuisine équipée.</p>\r\n\r\n<p>Depuis la cuisine, un escalier en dur permet l’accès au toit terrasse où une véranda de 30 m² est aménagée avec une cuisine ouverte et équipée, une salle à manger ainsi qu’une salle de bain avec WC.</p>\r\n\r\n<p>Le solarium de 45 m², attenant à cette pièce de vie, bénéficie d’une vue panoramique sur la ville et la lagune.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This 61 m² apartment is located on the third and top floor of a building with six apartments.</p><p> It is composed of an entrance opening onto a living room, a bathroom with WC, two bedrooms opening onto an empty courtyard and an equipped kitchen.</p><p> From the kitchen, a solid staircase provides access to the roof terrace where a 30 m² veranda is fitted out with an open and equipped kitchen, a dining room and a bathroom with WC.</p><p> The 45 m² solarium, adjoining this living room, benefits from a panoramic view of the city and the lagoon.</p><p></p><ul><li> Land title</li><li> Sold furnished except personal effects</li><li> Exclusivity</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-61-m2-2'),(5858,'en','null','ourOpinion','Accommodation','334',0,'<p>Appartement en excellent état de présentation bénéficiant d’une pièce de vie lumineuse à l’étage supérieur.</p>\r\n\r\n<p>Pied à terre de vacances ou appartement à occuper à l’année dont le rendement est intéressant.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Apartment in excellent condition with a bright living room on the upper floor.</p><p> Holiday pied-à-terre or apartment to be occupied all year round with an attractive return.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p><p></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-61-m2-2'),(5859,'en','null','metaTitle','Accommodation','334',0,'Vente - Appartement - Nouvelle-Ville - 61 m²','Sale - Apartment - New Town - 61 m²','Logement','metaTitle',0,NULL),(5860,'en','null','metaDescription','Accommodation','334',0,'Vente Appartement, 61 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 61 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5861,'fr','null','slug','Accommodation','334',0,'vente-appartement-nouvelle-ville-61-m2-2','vente-appartement-nouvelle-ville-61-m2-2','Logement','slug',0,NULL),(5862,'fr','null','description','Accommodation','334',0,'<p>Cet appartement de 61 m² est situé au troisième et dernier étage d’un immeuble de six logements.</p>\r\n\r\n<p>Il est composé d’une entrée ouvrant sur un salon, une salle de bain avec WC, deux chambres donnant sur un vide cour et une cuisine équipée.</p>\r\n\r\n<p>Depuis la cuisine, un escalier en dur permet l’accès au toit terrasse où une véranda de 30 m² est aménagée avec une cuisine ouverte et équipée, une salle à manger ainsi qu’une salle de bain avec WC.</p>\r\n\r\n<p>Le solarium de 45 m², attenant à cette pièce de vie, bénéficie d’une vue panoramique sur la ville et la lagune.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cet appartement de 61 m² est situé au troisième et dernier étage d’un immeuble de six logements.</p>\r\n\r\n<p>Il est composé d’une entrée ouvrant sur un salon, une salle de bain avec WC, deux chambres donnant sur un vide cour et une cuisine équipée.</p>\r\n\r\n<p>Depuis la cuisine, un escalier en dur permet l’accès au toit terrasse où une véranda de 30 m² est aménagée avec une cuisine ouverte et équipée, une salle à manger ainsi qu’une salle de bain avec WC.</p>\r\n\r\n<p>Le solarium de 45 m², attenant à cette pièce de vie, bénéficie d’une vue panoramique sur la ville et la lagune.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-61-m2-2'),(5863,'fr','null','ourOpinion','Accommodation','334',0,'<p>Appartement en excellent état de présentation bénéficiant d’une pièce de vie lumineuse à l’étage supérieur.</p>\r\n\r\n<p>Pied à terre de vacances ou appartement à occuper à l’année dont le rendement est intéressant.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Appartement en excellent état de présentation bénéficiant d’une pièce de vie lumineuse à l’étage supérieur.</p>\r\n\r\n<p>Pied à terre de vacances ou appartement à occuper à l’année dont le rendement est intéressant.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-61-m2-2'),(5864,'fr','null','metaTitle','Accommodation','334',0,'Vente - Appartement - Nouvelle-Ville - 61 m²','Vente - Appartement - Nouvelle-Ville - 61 m²','Logement','metaTitle',0,NULL),(5865,'fr','null','metaDescription','Accommodation','334',0,'Vente Appartement, 61 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 61 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5866,'en','null','slug','Accommodation','335',0,'vente-appartement-nouvelle-ville-72-m2','sale-apartment-new-town-72-m2','Logement','slug',0,NULL),(5867,'en','null','description','Accommodation','335',0,'<p>Cet appartement terrasse de 72 m² est situé non loin de la lagune et proche des petits commerces de quartier, sur une place calme.</p>\r\n\r\n<p>Il est composé d’une entrée, une salle bain avec WC, deux chambres dont une avec dressing, une cuisine équipée avec salle à manger et un salon avec cheminée.</p>\r\n\r\n<p>Le salon ouvre sur une terrasse attenante avec rangements et un local pour la machine à laver et le chauffe-eau électrique.</p>\r\n\r\n<p>Un escalier en dur mène au solarium de 72 m² clos de murs avec pare vent en PVC.</p>\r\n\r\n<p>Les finitions : sols en bejmat ciré, tadelakt aux murs, plan de travail en marbre beige lisse, huisseries en bois et aluminium, carrelage sur la terrasse, carreaux de ciment au solarium.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This 72 m² terrace apartment is located not far from the lagoon and close to small local shops, in a quiet square.</p><p> It is composed of an entrance, a bathroom with WC, two bedrooms, one with a dressing room, a fitted kitchen with dining room and a living room with fireplace.</p><p> The living room opens onto an adjoining terrace with storage and a room for the washing machine and electric water heater.</p><p> A solid staircase leads to the 72 m² solarium enclosed by walls with PVC wind screen.</p><p> Finishes: waxed bejmat floors, tadelakt on the walls, smooth beige marble worktop, wood and aluminum frames, tiles on the terrace, cement tiles in the solarium.</p><p></p><ul><li> Land title</li><li> Sold furnished except personal effects</li><li> Exclusivity</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-72-m2'),(5868,'en','null','ourOpinion','Accommodation','335',0,'<p>Appartement en excellent état de présentation bénéficiant d’une belle surface habitable.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>','<p>Apartment in excellent condition benefiting from a beautiful living space.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p><p></p><p></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-72-m2'),(5869,'en','null','metaTitle','Accommodation','335',0,'Vente - Appartement - Nouvelle-Ville - 72 m²','Sale - Apartment - New Town - 72 m²','Logement','metaTitle',0,NULL),(5870,'en','null','metaDescription','Accommodation','335',0,'Vente Appartement, 72 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 72 m² in Nouvelle-Ville with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(5871,'fr','null','slug','Accommodation','335',0,'vente-appartement-nouvelle-ville-72-m2','vente-appartement-nouvelle-ville-72-m2','Logement','slug',0,NULL),(5872,'fr','null','description','Accommodation','335',0,'<p>Cet appartement terrasse de 72 m² est situé non loin de la lagune et proche des petits commerces de quartier, sur une place calme.</p>\r\n\r\n<p>Il est composé d’une entrée, une salle bain avec WC, deux chambres dont une avec dressing, une cuisine équipée avec salle à manger et un salon avec cheminée.</p>\r\n\r\n<p>Le salon ouvre sur une terrasse attenante avec rangements et un local pour la machine à laver et le chauffe-eau électrique.</p>\r\n\r\n<p>Un escalier en dur mène au solarium de 72 m² clos de murs avec pare vent en PVC.</p>\r\n\r\n<p>Les finitions : sols en bejmat ciré, tadelakt aux murs, plan de travail en marbre beige lisse, huisseries en bois et aluminium, carrelage sur la terrasse, carreaux de ciment au solarium.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cet appartement terrasse de 72 m² est situé non loin de la lagune et proche des petits commerces de quartier, sur une place calme.</p>\r\n\r\n<p>Il est composé d’une entrée, une salle bain avec WC, deux chambres dont une avec dressing, une cuisine équipée avec salle à manger et un salon avec cheminée.</p>\r\n\r\n<p>Le salon ouvre sur une terrasse attenante avec rangements et un local pour la machine à laver et le chauffe-eau électrique.</p>\r\n\r\n<p>Un escalier en dur mène au solarium de 72 m² clos de murs avec pare vent en PVC.</p>\r\n\r\n<p>Les finitions : sols en bejmat ciré, tadelakt aux murs, plan de travail en marbre beige lisse, huisseries en bois et aluminium, carrelage sur la terrasse, carreaux de ciment au solarium.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-72-m2'),(5873,'fr','null','ourOpinion','Accommodation','335',0,'<p>Appartement en excellent état de présentation bénéficiant d’une belle surface habitable.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>','<p>Appartement en excellent état de présentation bénéficiant d’une belle surface habitable.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-72-m2'),(5874,'fr','null','metaTitle','Accommodation','335',0,'Vente - Appartement - Nouvelle-Ville - 72 m²','Vente - Appartement - Nouvelle-Ville - 72 m²','Logement','metaTitle',0,NULL),(5875,'fr','null','metaDescription','Accommodation','335',0,'Vente Appartement, 72 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 72 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5876,'en','null','slug','Accommodation','336',0,'vente-appartement-nouvelle-ville-114-m2','sale-apartment-new-town-114-m2','Logement','slug',0,NULL),(5877,'en','null','description','Accommodation','336',0,'<p style=\"text-align:justify\">Dans un quartier calme et résidentiel d\'Essaouira, cet appartement de 114 m² est situé au rez-de-chaussée.</p>\r\n\r\n<p style=\"text-align:justify\">Il est composé d’un salon, d’une grande pièce de vie centrale qui ouvre sur la cuisine équipée, de deux chambres dont une avec WC privatifs, une salle de bain avec WC, et un patio à ciel ouvert.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé sauf effets personnels</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><br />\r\n<strong><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></strong></p>','<p style=\"text-align:justify\">In a quiet and residential area of Essaouira, this 114 m² apartment is located on the ground floor.</p><p style=\"text-align:justify\"> It is composed of a living room, a large central living room which opens onto the fitted kitchen, two bedrooms, one of which has a private WC, a bathroom with WC, and an open-air patio.</p><p style=\"text-align:justify\"></p><ul><li style=\"text-align:justify\"> Land title</li><li style=\"text-align:justify\"> Sold furnished except personal effects</li></ul><p style=\"text-align:center\"><br /> <strong><strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-114-m2'),(5878,'en','null','ourOpinion','Accommodation','336',0,'<p style=\"text-align:justify\">Appartement avec accès direct depuis la rue.</p>\r\n\r\n<p style=\"text-align:justify\">Facilité de parking.</p>\r\n\r\n<p style=\"text-align:justify\">Grande superficie habitable rendant ce bien attractif en termes de prix au m² et compte tenu des possibilités d’aménagement.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Apartment with direct access from the street.</p><p style=\"text-align:justify\"> Easy parking.</p><p style=\"text-align:justify\"> Large living area making this property attractive in terms of price per m² and given the possibilities of development.</p><p></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-114-m2'),(5879,'en','null','metaTitle','Accommodation','336',0,'Vente - Appartement - Nouvelle-Ville - 114 m²','Sale - Apartment - New Town - 114 m²','Logement','metaTitle',0,NULL),(5880,'en','null','metaDescription','Accommodation','336',0,'Vente Appartement, 114 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 114 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5881,'fr','null','slug','Accommodation','336',0,'vente-appartement-nouvelle-ville-114-m2','vente-appartement-nouvelle-ville-114-m2','Logement','slug',0,NULL),(5882,'fr','null','description','Accommodation','336',0,'<p style=\"text-align:justify\">Dans un quartier calme et résidentiel d\'Essaouira, cet appartement de 114 m² est situé au rez-de-chaussée.</p>\r\n\r\n<p style=\"text-align:justify\">Il est composé d’un salon, d’une grande pièce de vie centrale qui ouvre sur la cuisine équipée, de deux chambres dont une avec WC privatifs, une salle de bain avec WC, et un patio à ciel ouvert.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé sauf effets personnels</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><br />\r\n<strong><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></strong></p>','<p style=\"text-align:justify\">Dans un quartier calme et résidentiel d\'Essaouira, cet appartement de 114 m² est situé au rez-de-chaussée.</p>\r\n\r\n<p style=\"text-align:justify\">Il est composé d’un salon, d’une grande pièce de vie centrale qui ouvre sur la cuisine équipée, de deux chambres dont une avec WC privatifs, une salle de bain avec WC, et un patio à ciel ouvert.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé sauf effets personnels</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><br />\r\n<strong><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-114-m2'),(5883,'fr','null','ourOpinion','Accommodation','336',0,'<p style=\"text-align:justify\">Appartement avec accès direct depuis la rue.</p>\r\n\r\n<p style=\"text-align:justify\">Facilité de parking.</p>\r\n\r\n<p style=\"text-align:justify\">Grande superficie habitable rendant ce bien attractif en termes de prix au m² et compte tenu des possibilités d’aménagement.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Appartement avec accès direct depuis la rue.</p>\r\n\r\n<p style=\"text-align:justify\">Facilité de parking.</p>\r\n\r\n<p style=\"text-align:justify\">Grande superficie habitable rendant ce bien attractif en termes de prix au m² et compte tenu des possibilités d’aménagement.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-114-m2'),(5884,'fr','null','metaTitle','Accommodation','336',0,'Vente - Appartement - Nouvelle-Ville - 114 m²','Vente - Appartement - Nouvelle-Ville - 114 m²','Logement','metaTitle',0,NULL),(5885,'fr','null','metaDescription','Accommodation','336',0,'Vente Appartement, 114 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 114 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5886,'en','null','slug','Accommodation','337',0,'vente-riad-medina-360-m2-300000-eur','sale-riad-medina-360-m2-300-000-eur','Logement','slug',0,NULL),(5887,'en','null','description','Accommodation','337',0,'<p>Riad à rénover d\'une surface de 266 m² au sol et bâti sur 3 niveaux, abritant une quinzaine de pièces et une immense terrasse. <br />\r\nL\'ensemble s\'articule autour d\'un grand jardin à ciel ouvert.<br />\r\nDe nombreuses empreintes des matériaux d\'origine sont visibles comme les piliers en pierre, les plafonds en bois et les zelliges.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Riad to renovate with a surface area of 266 m² on the ground and built on 3 levels, housing around fifteen rooms and a huge terrace.<br /> The whole is articulated around a large open-air garden.<br /> Many traces of the original materials are visible such as the stone pillars, the wooden ceilings and the zelliges.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-360-m2-300000-eur'),(5888,'en','null','ourOpinion','Accommodation','337',0,'<p>Propriété d\'une grande surface au sol idéale pour la réalisation d\'une maison d\'hôtes.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Property with a large floor area ideal for the construction of a guest house.</p><p></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-riad-medina-360-m2-300000-eur'),(5889,'en','null','metaTitle','Accommodation','337',0,'Vente - Riad - Médina - 360 m² - 300000 €','Sale - Riad - Medina - 360 m² - 300000 €','Logement','metaTitle',0,NULL),(5890,'en','null','metaDescription','Accommodation','337',0,'Vente Riad, 360 m² à Médina pour 300000 € avec L\'immobilière d\'Essaouira','Sale Riad, 360 m² in Medina for 300000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5891,'fr','null','slug','Accommodation','337',0,'vente-riad-medina-360-m2-300000-eur','vente-riad-medina-360-m2-300000-eur','Logement','slug',0,NULL),(5892,'fr','null','description','Accommodation','337',0,'<p>Riad à rénover d\'une surface de 266 m² au sol et bâti sur 3 niveaux, abritant une quinzaine de pièces et une immense terrasse. <br />\r\nL\'ensemble s\'articule autour d\'un grand jardin à ciel ouvert.<br />\r\nDe nombreuses empreintes des matériaux d\'origine sont visibles comme les piliers en pierre, les plafonds en bois et les zelliges.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Riad à rénover d\'une surface de 266 m² au sol et bâti sur 3 niveaux, abritant une quinzaine de pièces et une immense terrasse. <br />\r\nL\'ensemble s\'articule autour d\'un grand jardin à ciel ouvert.<br />\r\nDe nombreuses empreintes des matériaux d\'origine sont visibles comme les piliers en pierre, les plafonds en bois et les zelliges.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-360-m2-300000-eur'),(5893,'fr','null','ourOpinion','Accommodation','337',0,'<p>Propriété d\'une grande surface au sol idéale pour la réalisation d\'une maison d\'hôtes.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Propriété d\'une grande surface au sol idéale pour la réalisation d\'une maison d\'hôtes.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-riad-medina-360-m2-300000-eur'),(5894,'fr','null','metaTitle','Accommodation','337',0,'Vente - Riad - Médina - 360 m² - 300000 €','Vente - Riad - Médina - 360 m² - 300000 €','Logement','metaTitle',0,NULL),(5895,'fr','null','metaDescription','Accommodation','337',0,'Vente Riad, 360 m² à Médina pour 300000 € avec L\'immobilière d\'Essaouira','Vente Riad, 360 m² à Médina pour 300000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5896,'en','null','headline','Accommodation','337',0,'Vente - Riad - Médina - 360 m² - 300000 €','Sale - Riad - Medina - 360 m² - 300000 €','Logement','titre',0,NULL),(5897,'fr','null','headline','Accommodation','337',0,'Vente - Riad - Médina - 360 m² - 300000 €','Vente - Riad - Médina - 360 m² - 300000 €','Logement','titre',0,NULL),(5898,'en','null','headline','Accommodation','306',0,'Location - Maison de campagne - 280 m² - Campagne - 2000 €','Rental - Country house - 280 m² - Countryside - 2000 €','Logement','titre',0,NULL),(5899,'fr','null','headline','Accommodation','306',0,'Location - Maison de campagne - 280 m² - Campagne - 2000 €','Location - Maison de campagne - 280 m² - Campagne - 2000 €','Logement','titre',0,NULL),(5900,'en','null','headline','Accommodation','300',0,'Vente - Appartement - Nouvelle-Ville - 64 m²','Sale - Apartment - New Town - 64 m²','Logement','titre',0,NULL),(5901,'fr','null','headline','Accommodation','300',0,'Vente - Appartement - Nouvelle-Ville - 64 m²','Vente - Appartement - Nouvelle-Ville - 64 m²','Logement','titre',0,NULL),(5902,'en','null','headline','Accommodation','334',0,'Vente - Appartement - Nouvelle-Ville - 61 m²','Sale - Apartment - New Town - 61 m²','Logement','titre',0,NULL),(5903,'fr','null','headline','Accommodation','334',0,'Vente - Appartement - Nouvelle-Ville - 61 m²','Vente - Appartement - Nouvelle-Ville - 61 m²','Logement','titre',0,NULL),(5904,'fr','null','headline','Accommodation','299',0,'Vente - Appartement - Nouvelle-Ville - 61 m²','Vente - Appartement - Nouvelle-Ville - 61 m²','Logement','titre',0,NULL),(5905,'en','null','headline','Accommodation','299',0,'Vente - Appartement - Nouvelle-Ville - 61 m²','Sale - Apartment - New Town - 61 m²','Logement','titre',0,NULL),(5906,'fr','null','headline','Accommodation','333',0,'Vente - Maison de campagne - Campagne - 300 m²','Vente - Maison de campagne - Campagne - 300 m²','Logement','titre',0,NULL),(5907,'en','null','headline','Accommodation','333',0,'Vente - Maison de campagne - Campagne - 300 m²','Sale - Country house - Countryside - 300 m²','Logement','titre',0,NULL),(5908,'fr','null','headline','Accommodation','330',0,'Vente - Dar - Médina - 150 m²','Vente - Dar - Médina - 150 m²','Logement','titre',0,NULL),(5909,'en','null','headline','Accommodation','330',0,'Vente - Dar - Médina - 150 m²','Sale - Dar - Medina - 150 m²','Logement','titre',0,NULL),(5910,'fr','null','slug','Accommodation','338',0,'vente-appartement-ghazoua-50-m2-80000-eur','vente-appartement-ghazoua-50-m2-80000-eur','Logement','slug',0,NULL),(5911,'fr','null','description','Accommodation','338',0,'<p>Ce duplex de 50 m² est situé en zone urbaine, à 8 kilomètres d’Essaouira et au pied des commerces de proximité.</p>\r\n\r\n<p>Il est composé d’une entrée avec toilettes invités, une cuisine ouverte et entièrement équipée donnant sur un patio à ciel ouvert, un salon et une salle à manger.</p>\r\n\r\n<p>A l’étage, deux chambres dont une avec balcon et une salle de bain avec WC.</p>\r\n\r\n<p>Le jardin est clos, agrémenté d’une terrasse dallée. Un bel espace extérieur orné d’arbres et de plantes diverses.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>80 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Duplex</li>\r\n	<li>Exclusivité</li>\r\n	<li>Vendu meublé (sauf effets personnels)</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ce duplex de 50 m² est situé en zone urbaine, à 8 kilomètres d’Essaouira et au pied des commerces de proximité.</p>\r\n\r\n<p>Il est composé d’une entrée avec toilettes invités, une cuisine ouverte et entièrement équipée donnant sur un patio à ciel ouvert, un salon et une salle à manger.</p>\r\n\r\n<p>A l’étage, deux chambres dont une avec balcon et une salle de bain avec WC.</p>\r\n\r\n<p>Le jardin est clos, agrémenté d’une terrasse dallée. Un bel espace extérieur orné d’arbres et de plantes diverses.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>80 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Duplex</li>\r\n	<li>Exclusivité</li>\r\n	<li>Vendu meublé (sauf effets personnels)</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-ghazoua-50-m2-80000-eur'),(5912,'fr','null','ourOpinion','Accommodation','338',0,'<p>Joli pied à terre pour les vacances ou les week-ends.</p>\r\n\r\n<p>Excellent état de présentation et décoré avec goût.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Joli pied à terre pour les vacances ou les week-ends.</p>\r\n\r\n<p>Excellent état de présentation et décoré avec goût.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-ghazoua-50-m2-80000-eur'),(5913,'fr','null','metaTitle','Accommodation','338',0,'Vente - Appartement - Ghazoua - 50 m² - 80000 €','Vente - Appartement - Ghazoua - 50 m² - 80000 €','Logement','metaTitle',0,NULL),(5914,'fr','null','metaDescription','Accommodation','338',0,'Vente Appartement, 50 m² à Ghazoua pour 80000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 50 m² à Ghazoua pour 80000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5915,'en','null','slug','Accommodation','338',0,'vente-appartement-ghazoua-50-m2-80000-eur','sale-apartment-ghazoua-50-m2-80000-eur','Logement','slug',0,NULL),(5916,'en','null','description','Accommodation','338',0,'<p>Ce duplex de 50 m² est situé en zone urbaine, à 8 kilomètres d’Essaouira et au pied des commerces de proximité.</p>\r\n\r\n<p>Il est composé d’une entrée avec toilettes invités, une cuisine ouverte et entièrement équipée donnant sur un patio à ciel ouvert, un salon et une salle à manger.</p>\r\n\r\n<p>A l’étage, deux chambres dont une avec balcon et une salle de bain avec WC.</p>\r\n\r\n<p>Le jardin est clos, agrémenté d’une terrasse dallée. Un bel espace extérieur orné d’arbres et de plantes diverses.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>80 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Duplex</li>\r\n	<li>Exclusivité</li>\r\n	<li>Vendu meublé (sauf effets personnels)</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This 50 m² duplex is located in an urban area, 8 kilometers from Essaouira and at the foot of local shops.</p><p> It is composed of an entrance with guest toilet, an open and fully equipped kitchen opening onto an open-air patio, a living room and a dining room.</p><p> Upstairs, two bedrooms, one with a balcony, and a bathroom with WC.</p><p> The garden is enclosed, decorated with a paved terrace. A beautiful outdoor space decorated with trees and various plants.</p><p></p><ul><li> 80,000 €</li><li> Land title</li><li> Duplex</li><li> Exclusivity</li><li> Sold furnished (except personal effects)</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-ghazoua-50-m2-80000-eur'),(5917,'en','null','ourOpinion','Accommodation','338',0,'<p>Joli pied à terre pour les vacances ou les week-ends.</p>\r\n\r\n<p>Excellent état de présentation et décoré avec goût.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Nice pied-à-terre for holidays or weekends.</p><p> Excellent condition and tastefully decorated.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d\'Essaouira © all rights reserved</strong></p><p></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-ghazoua-50-m2-80000-eur'),(5918,'en','null','metaTitle','Accommodation','338',0,'Vente - Appartement - Ghazoua - 50 m² - 80000 €','Sale - Apartment - Ghazoua - 50 m² - 80000 €','Logement','metaTitle',0,NULL),(5919,'en','null','metaDescription','Accommodation','338',0,'Vente Appartement, 50 m² à Ghazoua pour 80000 € avec L\'immobilière d\'Essaouira','Apartment for sale, 50 m² in Ghazoua for €80,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5920,'fr','null','headline','Accommodation','338',0,'Vente - Appartement - Ghazoua - 50 m² - 80000 €','Vente - Appartement - Ghazoua - 50 m² - 80000 €','Logement','titre',0,NULL),(5921,'en','null','headline','Accommodation','338',0,'Vente - Appartement - Ghazoua - 50 m² - 80000 €','Sale - Apartment - Ghazoua - 50 m² - 80000 €','Logement','titre',0,NULL),(5922,'fr','null','slug','Accommodation','339',0,'location-appartement-74-m2-nouvelle-ville-420-eur','location-appartement-74-m2-nouvelle-ville-420-eur','Logement','slug',0,NULL),(5923,'fr','null','description','Accommodation','339',0,'<p>Appartement de 74 m² situé au deuxième étage d’un immeuble situé proche du supermarché Carrefour avec facilité de parking.</p>\r\n\r\n<p>Il est composé comme suit :</p>\r\n\r\n<ul>\r\n	<li>Une entrée avec une salle de bain et WC invités</li>\r\n	<li>Un salon avec cheminée</li>\r\n	<li>Une salle à manger</li>\r\n	<li>Une cuisine moderne ouverte et entièrement équipée</li>\r\n	<li>Un couloir faisant office de bureau</li>\r\n	<li>Deux chambres dont une avec salle de bain et dressing</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<p>Climatisations réversibles dans les chambres et la pièce de vie, une cheminée en état de fonctionnement, une cuisine fonctionnelle et moderne, fenêtres en PVC, volets roulants électriques, tadelakt aux murs.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Bonus :</p>\r\n\r\n<p>Une terrasse à l’étage supérieur faisant partie des espaces communs a été aménagée en salon/chambre avec coin eau et douche ainsi qu’un espace barbecue et coin repas extérieur.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement de 74 m² situé au deuxième étage d’un immeuble situé proche du supermarché Carrefour avec facilité de parking.</p>\r\n\r\n<p>Il est composé comme suit :</p>\r\n\r\n<ul>\r\n	<li>Une entrée avec une salle de bain et WC invités</li>\r\n	<li>Un salon avec cheminée</li>\r\n	<li>Une salle à manger</li>\r\n	<li>Une cuisine moderne ouverte et entièrement équipée</li>\r\n	<li>Un couloir faisant office de bureau</li>\r\n	<li>Deux chambres dont une avec salle de bain et dressing</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<p>Climatisations réversibles dans les chambres et la pièce de vie, une cheminée en état de fonctionnement, une cuisine fonctionnelle et moderne, fenêtres en PVC, volets roulants électriques, tadelakt aux murs.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Bonus :</p>\r\n\r\n<p>Une terrasse à l’étage supérieur faisant partie des espaces communs a été aménagée en salon/chambre avec coin eau et douche ainsi qu’un espace barbecue et coin repas extérieur.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-74-m2-nouvelle-ville-420-eur'),(5924,'fr','null','ourOpinion','Accommodation','339',0,'<p>Un appartement fonctionnel, bien équipé et en excellent état de présentation.</p>\r\n\r\n<p>Proche des commodités.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Un appartement fonctionnel, bien équipé et en excellent état de présentation.</p>\r\n\r\n<p>Proche des commodités.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-appartement-74-m2-nouvelle-ville-420-eur'),(5925,'fr','null','metaTitle','Accommodation','339',0,'Location - Appartement - 74 m² - Nouvelle-Ville - 420 €','Location - Appartement - 74 m² - Nouvelle-Ville - 420 €','Logement','metaTitle',0,NULL),(5926,'fr','null','metaDescription','Accommodation','339',0,'Location Appartement, 74 m² à Nouvelle-Ville pour 420 € avec L\'immobilière d\'Essaouira','Location Appartement, 74 m² à Nouvelle-Ville pour 420 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5927,'en','null','slug','Accommodation','339',0,'location-appartement-74-m2-nouvelle-ville-420-eur','rental-apartment-74-m2-new-town-420-eur','Logement','slug',0,NULL),(5928,'en','null','description','Accommodation','339',0,'<p>Appartement de 74 m² situé au deuxième étage d’un immeuble situé proche du supermarché Carrefour avec facilité de parking.</p>\r\n\r\n<p>Il est composé comme suit :</p>\r\n\r\n<ul>\r\n	<li>Une entrée avec une salle de bain et WC invités</li>\r\n	<li>Un salon avec cheminée</li>\r\n	<li>Une salle à manger</li>\r\n	<li>Une cuisine moderne ouverte et entièrement équipée</li>\r\n	<li>Un couloir faisant office de bureau</li>\r\n	<li>Deux chambres dont une avec salle de bain et dressing</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<p>Climatisations réversibles dans les chambres et la pièce de vie, une cheminée en état de fonctionnement, une cuisine fonctionnelle et moderne, fenêtres en PVC, volets roulants électriques, tadelakt aux murs.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Bonus :</p>\r\n\r\n<p>Une terrasse à l’étage supérieur faisant partie des espaces communs a été aménagée en salon/chambre avec coin eau et douche ainsi qu’un espace barbecue et coin repas extérieur.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>74 m² apartment located on the second floor of a building located near the Carrefour supermarket with easy parking.</p><p> It is composed as follows:</p><ul><li> An entrance with a bathroom and guest toilet</li><li> A living room with fireplace</li><li> A dining room</li><li> A modern open and fully equipped kitchen</li><li> A corridor serving as an office</li><li> Two bedrooms, one with bathroom and dressing room</li></ul><p></p><p> Finishes :</p><p> Reversible air conditioning in the bedrooms and the living room, a working fireplace, a functional and modern kitchen, PVC windows, electric roller shutters, tadelakt on the walls.</p><p></p><p> Bonuses:</p><p> A terrace on the upper floor, part of the common areas, has been converted into a living room/bedroom with water and shower area as well as a barbecue area and outdoor dining area.</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-74-m2-nouvelle-ville-420-eur'),(5929,'en','null','ourOpinion','Accommodation','339',0,'<p>Un appartement fonctionnel, bien équipé et en excellent état de présentation.</p>\r\n\r\n<p>Proche des commodités.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A functional apartment, well equipped and in excellent condition.</p><p> Close to amenities.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-appartement-74-m2-nouvelle-ville-420-eur'),(5930,'en','null','metaTitle','Accommodation','339',0,'Location - Appartement - 74 m² - Nouvelle-Ville - 420 €','Rental - Apartment - 74 m² - New Town - €420','Logement','metaTitle',0,NULL),(5931,'en','null','metaDescription','Accommodation','339',0,'Location Appartement, 74 m² à Nouvelle-Ville pour 420 € avec L\'immobilière d\'Essaouira','Rental Apartment, 74 m² in Nouvelle-Ville for €420 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(5932,'fr','null','name','Media','13744',0,'IMAGEVERTICALEBUREAU201','IMAGEVERTICALEBUREAU201','Media','nom',0,NULL),(5933,'en','null','name','Media','13744',0,'IMAGEVERTICALEBUREAU201','IMAGEVERTICALDESKTOP201','Media','nom',0,NULL),(5934,'fr','null','name','Media','13745',0,'IMAGEVERTICALEBUREAU201','IMAGEVERTICALEBUREAU201','Media','nom',0,NULL),(5935,'en','null','name','Media','13745',0,'IMAGEVERTICALEBUREAU201','IMAGEVERTICALDESKTOP201','Media','nom',0,NULL),(5936,'fr','null','slug','Accommodation','340',0,'vente-maison-de-ville-ghazoua-124-m2','vente-maison-de-ville-ghazoua-124-m2','Logement','slug',0,NULL),(5937,'fr','null','description','Accommodation','340',0,'<p>Cette maison mitoyenne de 124 m² est située dans un lotissement agréable, calme et fleuri de la zone urbaine et à 8 kilomètres d’Essaouira.</p>\r\n\r\n<p>Construite en rez-de-chaussée plus un étage elle dispose d’une cour avant et d’une terrasse semi-couverte à l’arrière.</p>\r\n\r\n<p>L’entrée ouvre sur une pièce de vie en open space où se trouvent : un salon, une salle à manger, une cuisine ouverte et équipée ainsi qu’un WC invités faisant office de buanderie.</p>\r\n\r\n<p>A l’étage, un palier avec dressing dessert les trois chambres, dont une avec salle de douche privative et balcon, ainsi que la salle de douche commune aux deux autres chambres.</p>\r\n\r\n<p>Au niveau des équipements et finitions :</p>\r\n\r\n<ul>\r\n	<li>Fenêtres PVC en double vitrage et volets roulants</li>\r\n	<li>Quatre caméras de sécurité</li>\r\n	<li>Grilles aux fenêtres</li>\r\n	<li>Climatisation réversible dans le salon</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette maison mitoyenne de 124 m² est située dans un lotissement agréable, calme et fleuri de la zone urbaine et à 8 kilomètres d’Essaouira.</p>\r\n\r\n<p>Construite en rez-de-chaussée plus un étage elle dispose d’une cour avant et d’une terrasse semi-couverte à l’arrière.</p>\r\n\r\n<p>L’entrée ouvre sur une pièce de vie en open space où se trouvent : un salon, une salle à manger, une cuisine ouverte et équipée ainsi qu’un WC invités faisant office de buanderie.</p>\r\n\r\n<p>A l’étage, un palier avec dressing dessert les trois chambres, dont une avec salle de douche privative et balcon, ainsi que la salle de douche commune aux deux autres chambres.</p>\r\n\r\n<p>Au niveau des équipements et finitions :</p>\r\n\r\n<ul>\r\n	<li>Fenêtres PVC en double vitrage et volets roulants</li>\r\n	<li>Quatre caméras de sécurité</li>\r\n	<li>Grilles aux fenêtres</li>\r\n	<li>Climatisation réversible dans le salon</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-ville-ghazoua-124-m2'),(5938,'fr','null','ourOpinion','Accommodation','340',0,'<p>Pied à terre en excellent état de présentation. Proche des commerces et à 5 minutes d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Pied à terre en excellent état de présentation. Proche des commerces et à 5 minutes d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-ville-ghazoua-124-m2'),(5939,'fr','null','metaTitle','Accommodation','340',0,'Vente - Maison de ville - Ghazoua - 124 m²','Vente - Maison de ville - Ghazoua - 124 m²','Logement','metaTitle',0,NULL),(5940,'fr','null','metaDescription','Accommodation','340',0,'Vente Maison de ville, 124 m² à Ghazoua avec L\'immobilière d\'Essaouira','Vente Maison de ville, 124 m² à Ghazoua avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5941,'en','null','slug','Accommodation','340',0,'vente-maison-de-ville-ghazoua-124-m2','sale-town-house-ghazoua-124-m2','Logement','slug',0,NULL),(5942,'en','null','description','Accommodation','340',0,'<p>Cette maison mitoyenne de 124 m² est située dans un lotissement agréable, calme et fleuri de la zone urbaine et à 8 kilomètres d’Essaouira.</p>\r\n\r\n<p>Construite en rez-de-chaussée plus un étage elle dispose d’une cour avant et d’une terrasse semi-couverte à l’arrière.</p>\r\n\r\n<p>L’entrée ouvre sur une pièce de vie en open space où se trouvent : un salon, une salle à manger, une cuisine ouverte et équipée ainsi qu’un WC invités faisant office de buanderie.</p>\r\n\r\n<p>A l’étage, un palier avec dressing dessert les trois chambres, dont une avec salle de douche privative et balcon, ainsi que la salle de douche commune aux deux autres chambres.</p>\r\n\r\n<p>Au niveau des équipements et finitions :</p>\r\n\r\n<ul>\r\n	<li>Fenêtres PVC en double vitrage et volets roulants</li>\r\n	<li>Quatre caméras de sécurité</li>\r\n	<li>Grilles aux fenêtres</li>\r\n	<li>Climatisation réversible dans le salon</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This 124 m² terraced house is located in a pleasant, quiet and flowery subdivision in the urban area and 8 kilometers from Essaouira.</p><p> Built on the ground floor plus one floor, it has a front courtyard and a semi-covered terrace at the back.</p><p> The entrance opens onto an open space living room where there are: a living room, a dining room, an open and equipped kitchen as well as a guest toilet serving as a laundry room.</p><p> Upstairs, a landing with dressing room serves the three bedrooms, one of which has a private shower room and balcony, as well as the shower room shared by the two other bedrooms.</p><p> In terms of equipment and finishes:</p><ul><li> Double-glazed PVC windows and roller shutters</li><li> Four security cameras</li><li> Grilles on the windows</li><li> Reversible air conditioning in the living room</li></ul><p></p><ul><li> Land title</li><li> Sold furnished</li><li> Urban area</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-ville-ghazoua-124-m2'),(5943,'en','null','ourOpinion','Accommodation','340',0,'<p>Pied à terre en excellent état de présentation. Proche des commerces et à 5 minutes d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Pied a terre in excellent condition. Close to shops and 5 minutes from Essaouira.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-ville-ghazoua-124-m2'),(5944,'en','null','metaTitle','Accommodation','340',0,'Vente - Maison de ville - Ghazoua - 124 m²','Sale - Townhouse - Ghazoua - 124 m²','Logement','metaTitle',0,NULL),(5945,'en','null','metaDescription','Accommodation','340',0,'Vente Maison de ville, 124 m² à Ghazoua avec L\'immobilière d\'Essaouira','Sale Town house, 124 m² in Ghazoua with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5946,'fr','null','slug','Accommodation','341',0,'vente-maison-de-campagne-zone-urbaine-124-m2','vente-maison-de-campagne-zone-urbaine-124-m2','Logement','slug',0,NULL),(5947,'fr','null','description','Accommodation','341',0,'<p>Cette maison mitoyenne de 124 m² est située dans un lotissement agréable, calme et fleuri de la zone urbaine et à 8 kilomètres d’Essaouira.</p>\r\n\r\n<p>Construite en rez-de-chaussée plus un étage elle dispose d’une cour avant et d’une terrasse semi-couverte à l’arrière.</p>\r\n\r\n<p>L’entrée ouvre sur une pièce de vie en open space où se trouvent : un salon, une salle à manger, une cuisine ouverte et équipée ainsi qu’un WC invités faisant office de buanderie.</p>\r\n\r\n<p>A l’étage, un palier avec dressing dessert les trois chambres, dont une avec salle de douche privative et balcon, ainsi que la salle de douche commune aux deux autres chambres.</p>\r\n\r\n<p>Au niveau des équipements et finitions :</p>\r\n\r\n<ul>\r\n	<li>Fenêtres PVC en double vitrage et volets roulants</li>\r\n	<li>Quatre caméras de sécurité</li>\r\n	<li>Grilles aux fenêtres</li>\r\n	<li>Climatisation réversible dans le salon</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette maison mitoyenne de 124 m² est située dans un lotissement agréable, calme et fleuri de la zone urbaine et à 8 kilomètres d’Essaouira.</p>\r\n\r\n<p>Construite en rez-de-chaussée plus un étage elle dispose d’une cour avant et d’une terrasse semi-couverte à l’arrière.</p>\r\n\r\n<p>L’entrée ouvre sur une pièce de vie en open space où se trouvent : un salon, une salle à manger, une cuisine ouverte et équipée ainsi qu’un WC invités faisant office de buanderie.</p>\r\n\r\n<p>A l’étage, un palier avec dressing dessert les trois chambres, dont une avec salle de douche privative et balcon, ainsi que la salle de douche commune aux deux autres chambres.</p>\r\n\r\n<p>Au niveau des équipements et finitions :</p>\r\n\r\n<ul>\r\n	<li>Fenêtres PVC en double vitrage et volets roulants</li>\r\n	<li>Quatre caméras de sécurité</li>\r\n	<li>Grilles aux fenêtres</li>\r\n	<li>Climatisation réversible dans le salon</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-urbaine-124-m2'),(5948,'fr','null','ourOpinion','Accommodation','341',0,'<p>Pied à terre en excellent état de présentation. Proche des commerces et à 5 minutes d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Pied à terre en excellent état de présentation. Proche des commerces et à 5 minutes d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-124-m2'),(5949,'fr','null','metaTitle','Accommodation','341',0,'Vente - Maison de campagne - Zone Urbaine - 124 m²','Vente - Maison de campagne - Zone Urbaine - 124 m²','Logement','metaTitle',0,NULL),(5950,'fr','null','metaDescription','Accommodation','341',0,'Vente Maison de campagne, 124 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 124 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5951,'en','null','slug','Accommodation','341',0,'vente-maison-de-campagne-zone-urbaine-124-m2','for-sale-country-house-urban-area-124-m2','Logement','slug',0,NULL),(5952,'en','null','description','Accommodation','341',0,'<p>Cette maison mitoyenne de 124 m² est située dans un lotissement agréable, calme et fleuri de la zone urbaine et à 8 kilomètres d’Essaouira.</p>\r\n\r\n<p>Construite en rez-de-chaussée plus un étage elle dispose d’une cour avant et d’une terrasse semi-couverte à l’arrière.</p>\r\n\r\n<p>L’entrée ouvre sur une pièce de vie en open space où se trouvent : un salon, une salle à manger, une cuisine ouverte et équipée ainsi qu’un WC invités faisant office de buanderie.</p>\r\n\r\n<p>A l’étage, un palier avec dressing dessert les trois chambres, dont une avec salle de douche privative et balcon, ainsi que la salle de douche commune aux deux autres chambres.</p>\r\n\r\n<p>Au niveau des équipements et finitions :</p>\r\n\r\n<ul>\r\n	<li>Fenêtres PVC en double vitrage et volets roulants</li>\r\n	<li>Quatre caméras de sécurité</li>\r\n	<li>Grilles aux fenêtres</li>\r\n	<li>Climatisation réversible dans le salon</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This 124 m² terraced house is located in a pleasant, quiet and flowery subdivision in the urban area and 8 kilometers from Essaouira.</p><p> Built on the ground floor plus one floor, it has a front courtyard and a semi-covered terrace at the back.</p><p> The entrance opens onto an open space living room where there are: a living room, a dining room, an open and equipped kitchen as well as a guest toilet serving as a laundry room.</p><p> Upstairs, a landing with dressing room serves the three bedrooms, one of which has a private shower room and balcony, as well as the shower room shared by the two other bedrooms.</p><p> In terms of equipment and finishes:</p><ul><li> Double-glazed PVC windows and roller shutters</li><li> Four security cameras</li><li> Grilles on the windows</li><li> Reversible air conditioning in the living room</li></ul><p></p><ul><li> Land title</li><li> Sold furnished</li><li> Urban area</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-urbaine-124-m2'),(5953,'en','null','ourOpinion','Accommodation','341',0,'<p>Pied à terre en excellent état de présentation. Proche des commerces et à 5 minutes d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Pied a terre in excellent condition. Close to shops and 5 minutes from Essaouira.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-124-m2'),(5954,'en','null','metaTitle','Accommodation','341',0,'Vente - Maison de campagne - Zone Urbaine - 124 m²','Sale - Country house - Urban Area - 124 m²','Logement','metaTitle',0,NULL),(5955,'en','null','metaDescription','Accommodation','341',0,'Vente Maison de campagne, 124 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Sale Country house, 124 m² in Urban Zone with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5956,'fr','null','headline','Accommodation','339',0,'Vente - Appartement - Nouvelle-Ville - 74 m²','Vente - Appartement - Nouvelle-Ville - 74 m²','Logement','titre',0,NULL),(5957,'en','null','headline','Accommodation','339',0,'Vente - Appartement - Nouvelle-Ville - 74 m²','Sale - Apartment - New Town - 74 m²','Logement','titre',0,NULL),(5958,'fr','null','slug','Accommodation','342',0,'vente-maison-de-campagne-zone-rurale-150-m2-220000-eur','vente-maison-de-campagne-zone-rurale-150-m2-220000-eur','Logement','slug',0,NULL),(5959,'fr','null','description','Accommodation','342',0,'<p>Cette maison de campagne de 150 m² se situe à 15 minutes d’Essaouira.</p>\r\n\r\n<p>Elle est bâtie sur un terrain de 683 m² et dispose de la VNA définitive.</p>\r\n\r\n<p>Le jardin est engazonné et fleuri, clos de mur, avec différents accès depuis l’extérieur de la propriété.</p>\r\n\r\n<p>Il abrite une piscine de 10 x 4, un forage, une dépendance, un kiosque faisant office d’espace repas.</p>\r\n\r\n<p>Une terrasse carrelée entoure la maison.</p>\r\n\r\n<p>Au rez-de-chaussée, une vaste pièce avec une fontaine distribue un salon avec cheminée, un grand salon marocain sous arcades en pierre de pays, deux chambres, une salle de bain ainsi qu’une cuisine avec un accès extérieur.</p>\r\n\r\n<p>A l’étage, accessible par un escalier extérieur, se trouve une suite avec salle de bain qui dispose d’une belle vue sur la campagne environnante et une terrasse.</p>\r\n\r\n<p>Toutes les chambres sont équipées de la climatisation réversible. Les sols sont en bejmat et carreaux de ciment, les murs et salles de bain sont en tadelakt, les plafonds sont en thuyas par endroits ou peints à la main dans le respect de l’art marocain.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 220 000 €</li>\r\n	<li>VNA</li>\r\n	<li>Titre foncier</li>\r\n	<li>Forage</li>\r\n	<li>Piscine</li>\r\n	<li>Vendue meublée sauf effets personnels</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette maison de campagne de 150 m² se situe à 15 minutes d’Essaouira.</p>\r\n\r\n<p>Elle est bâtie sur un terrain de 683 m² et dispose de la VNA définitive.</p>\r\n\r\n<p>Le jardin est engazonné et fleuri, clos de mur, avec différents accès depuis l’extérieur de la propriété.</p>\r\n\r\n<p>Il abrite une piscine de 10 x 4, un forage, une dépendance, un kiosque faisant office d’espace repas.</p>\r\n\r\n<p>Une terrasse carrelée entoure la maison.</p>\r\n\r\n<p>Au rez-de-chaussée, une vaste pièce avec une fontaine distribue un salon avec cheminée, un grand salon marocain sous arcades en pierre de pays, deux chambres, une salle de bain ainsi qu’une cuisine avec un accès extérieur.</p>\r\n\r\n<p>A l’étage, accessible par un escalier extérieur, se trouve une suite avec salle de bain qui dispose d’une belle vue sur la campagne environnante et une terrasse.</p>\r\n\r\n<p>Toutes les chambres sont équipées de la climatisation réversible. Les sols sont en bejmat et carreaux de ciment, les murs et salles de bain sont en tadelakt, les plafonds sont en thuyas par endroits ou peints à la main dans le respect de l’art marocain.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 220 000 €</li>\r\n	<li>VNA</li>\r\n	<li>Titre foncier</li>\r\n	<li>Forage</li>\r\n	<li>Piscine</li>\r\n	<li>Vendue meublée sauf effets personnels</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-rurale-150-m2-220000-eur'),(5960,'fr','null','ourOpinion','Accommodation','342',0,'<p>Une maison de campagne proche d’Essaouira et en parfait état de présentation.</p>\r\n\r\n<p>Pied à terre familial typique des maisons de la région à un prix très abordable.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Une maison de campagne proche d’Essaouira et en parfait état de présentation.</p>\r\n\r\n<p>Pied à terre familial typique des maisons de la région à un prix très abordable.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-150-m2-220000-eur'),(5961,'fr','null','metaTitle','Accommodation','342',0,'Vente - Maison de campagne - Zone Rurale - 150 m² - 220000 €','Vente - Maison de campagne - Zone Rurale - 150 m² - 220000 €','Logement','metaTitle',0,NULL),(5962,'fr','null','metaDescription','Accommodation','342',0,'Vente Maison de campagne, 150 m² à Zone Rurale pour 220000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 150 m² à Zone Rurale pour 220000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5963,'en','null','slug','Accommodation','342',0,'vente-maison-de-campagne-zone-rurale-150-m2-220000-eur','sale-country-house-rural-area-150-m2-220-000-eur','Logement','slug',0,NULL),(5964,'en','null','description','Accommodation','342',0,'<p>Cette maison de campagne de 150 m² se situe à 15 minutes d’Essaouira.</p>\r\n\r\n<p>Elle est bâtie sur un terrain de 683 m² et dispose de la VNA définitive.</p>\r\n\r\n<p>Le jardin est engazonné et fleuri, clos de mur, avec différents accès depuis l’extérieur de la propriété.</p>\r\n\r\n<p>Il abrite une piscine de 10 x 4, un forage, une dépendance, un kiosque faisant office d’espace repas.</p>\r\n\r\n<p>Une terrasse carrelée entoure la maison.</p>\r\n\r\n<p>Au rez-de-chaussée, une vaste pièce avec une fontaine distribue un salon avec cheminée, un grand salon marocain sous arcades en pierre de pays, deux chambres, une salle de bain ainsi qu’une cuisine avec un accès extérieur.</p>\r\n\r\n<p>A l’étage, accessible par un escalier extérieur, se trouve une suite avec salle de bain qui dispose d’une belle vue sur la campagne environnante et une terrasse.</p>\r\n\r\n<p>Toutes les chambres sont équipées de la climatisation réversible. Les sols sont en bejmat et carreaux de ciment, les murs et salles de bain sont en tadelakt, les plafonds sont en thuyas par endroits ou peints à la main dans le respect de l’art marocain.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 220 000 €</li>\r\n	<li>VNA</li>\r\n	<li>Titre foncier</li>\r\n	<li>Forage</li>\r\n	<li>Piscine</li>\r\n	<li>Vendue meublée sauf effets personnels</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This 150 m² country house is located 15 minutes from Essaouira.</p><p> It is built on a plot of 683 m² and has the definitive VNA.</p><p> The garden is grassy and flowery, enclosed by a wall, with different access points from outside the property.</p><p> It houses a 10 x 4 swimming pool, a borehole, an outbuilding, a kiosk serving as a dining area.</p><p> A tiled terrace surrounds the house.</p><p> On the ground floor, a large room with a fountain leads to a living room with fireplace, a large Moroccan living room under local stone arcades, two bedrooms, a bathroom and a kitchen with exterior access.</p><p> Upstairs, accessible by an external staircase, is a suite with bathroom which has a beautiful view of the surrounding countryside and a terrace.</p><p> All rooms are equipped with reversible air conditioning. The floors are in bejmat and cement tiles, the walls and bathrooms are in tadelakt, the ceilings are in cedar in places or hand painted in accordance with Moroccan art.</p><p></p><ul><li> Price: €220,000</li><li> VNA</li><li> Land title</li><li> Drilling</li><li> Pool</li><li> Sold furnished except personal effects</li></ul><p style=\"text-align:center\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-rurale-150-m2-220000-eur'),(5965,'en','null','ourOpinion','Accommodation','342',0,'<p>Une maison de campagne proche d’Essaouira et en parfait état de présentation.</p>\r\n\r\n<p>Pied à terre familial typique des maisons de la région à un prix très abordable.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A country house near Essaouira and in perfect condition.</p><p> Family pied-à-terre typical of the region\'s houses at a very affordable price.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-150-m2-220000-eur'),(5966,'en','null','metaTitle','Accommodation','342',0,'Vente - Maison de campagne - Zone Rurale - 150 m² - 220000 €','Sale - Country house - Rural area - 150 m² - €220,000','Logement','metaTitle',0,NULL),(5967,'en','null','metaDescription','Accommodation','342',0,'Vente Maison de campagne, 150 m² à Zone Rurale pour 220000 € avec L\'immobilière d\'Essaouira','Sale Country house, 150 m² in Rural Area for €220,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5968,'fr','null','headline','Accommodation','342',0,'Vente - Maison de campagne - Zone Rurale - 150 m² - 220000 €','Vente - Maison de campagne - Zone Rurale - 150 m² - 220000 €','Logement','titre',0,NULL),(5969,'en','null','headline','Accommodation','342',0,'Vente - Maison de campagne - Zone Rurale - 150 m² - 220000 €','Sale - Country house - Rural area - 150 m² - €220,000','Logement','titre',0,NULL),(5970,'fr','null','slug','Accommodation','343',0,'vente-maison-de-campagne-zone-rurale-1000-m2-0-eur','vente-maison-de-campagne-zone-rurale-1000-m2-0-eur','Logement','slug',0,NULL),(5971,'fr','null','description','Accommodation','343',0,'<p>Cette demeure d’exception, disposant de la VNA définitive, est bâtie sur un terrain d’un hectare à<br />\r\nseulement 15 minutes d’Essaouira.<br />\r\nD’une surface habitable d’environ 1000 m², la bâtisse est un savant mélange de kasbah, riad et<br />\r\nmaison de campagne.<br />\r\nL’entrée de la propriété, entièrement close de murs, est accessible directement depuis une route<br />\r\ngoudronnée.</p>\r\n\r\n<p>Implantation des bâtis :</p>\r\n\r\n<p>Les extérieurs :<br />\r\n- un vaste parking qui héberge la maison de gardien<br />\r\n- une dépendance disposant de deux chambres et salle de bain est située près du forage de la<br />\r\nmaison<br />\r\n- un local de stockage pour le matériel de piscine<br />\r\n- un bâtiment a finir (fondations, raccordement eau et électricité faits) avec deux chambres et<br />\r\nune salle de bain<br />\r\n- une piscine de 17 m x 7 m<br />\r\n- un jardin luxuriant, engazonné, arboré et fleuri</p>\r\n\r\n<p>La bâtisse :<br />\r\nAu rez-de-chaussée :<br />\r\n- une entrée avec vestibule<br />\r\n- un patio à ciel ouvert avec une fontaine centrale<br />\r\n- trois grand salons dont deux avec cheminée<br />\r\n- deux vastes suites avec salle de bain et terrasse privative<br />\r\n- un porche ouvrant sur la piscine<br />\r\n- une grande cuisine et une arrière cuisine<br />\r\n- un espace barbecue et deux sanitaires<br />\r\n- une remise<br />\r\nAu sous-sol :<br />\r\n- une grande pièce prévue pour accueillir un hammam.<br />\r\n- Une salle technique pour le système d’alimentation en eau de la maison<br />\r\nA l’étage :<br />\r\n- De vastes coursives distribuent quatre grandes chambres avec salle de bain<br />\r\n- Un appartement privé en open space disposant d’un hall, un salon avec cheminée et terrasse<br />\r\nattenante, une cuisine américaine moderne et entièrement équipée<br />\r\n- Un WC de courtoisie<br />\r\n- Deux grandes chambres avec dressing<br />\r\n- Une salle de bain</p>\r\n\r\n<p>Les finitions :<br />\r\n- Tadelakt aux mûrs<br />\r\n- Zelliges au sol</p>\r\n\r\n<p>- Lavabos en laiton<br />\r\n- Carreaux de ciment au sol<br />\r\n- Plafonds en thuyas par endroits<br />\r\n- Bejmat<br />\r\n- Faïence au sol dans l’appartement privé<br />\r\n- Huisseries en bois et en PVC<br />\r\n- Portes en bois ciselé<br />\r\n- Portes vitrées en fer<br />\r\n- Fer forgé pour les rambardes</p>\r\n\r\n<p>Les équipements :<br />\r\n- Surpresseur pour la distribution en eau de la maison via le forage<br />\r\n- Citerne de 30 m³<br />\r\n- Chauffe-eau solaire<br />\r\n- Chauffe-eau électrique<br />\r\n- Local technique de la piscine<br />\r\n- Compteur électrique triphasé directement raccordé à un transformateur</p>\r\n\r\n<ul>\r\n	<li>Prix : sur demande</li>\r\n	<li>VNA définitive</li>\r\n	<li> Titre foncier</li>\r\n	<li>Vendue meublée et équipée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par L\"Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette demeure d’exception, disposant de la VNA définitive, est bâtie sur un terrain d’un hectare à<br />\r\nseulement 15 minutes d’Essaouira.<br />\r\nD’une surface habitable d’environ 1000 m², la bâtisse est un savant mélange de kasbah, riad et<br />\r\nmaison de campagne.<br />\r\nL’entrée de la propriété, entièrement close de murs, est accessible directement depuis une route<br />\r\ngoudronnée.</p>\r\n\r\n<p>Implantation des bâtis :</p>\r\n\r\n<p>Les extérieurs :<br />\r\n- un vaste parking qui héberge la maison de gardien<br />\r\n- une dépendance disposant de deux chambres et salle de bain est située près du forage de la<br />\r\nmaison<br />\r\n- un local de stockage pour le matériel de piscine<br />\r\n- un bâtiment a finir (fondations, raccordement eau et électricité faits) avec deux chambres et<br />\r\nune salle de bain<br />\r\n- une piscine de 17 m x 7 m<br />\r\n- un jardin luxuriant, engazonné, arboré et fleuri</p>\r\n\r\n<p>La bâtisse :<br />\r\nAu rez-de-chaussée :<br />\r\n- une entrée avec vestibule<br />\r\n- un patio à ciel ouvert avec une fontaine centrale<br />\r\n- trois grand salons dont deux avec cheminée<br />\r\n- deux vastes suites avec salle de bain et terrasse privative<br />\r\n- un porche ouvrant sur la piscine<br />\r\n- une grande cuisine et une arrière cuisine<br />\r\n- un espace barbecue et deux sanitaires<br />\r\n- une remise<br />\r\nAu sous-sol :<br />\r\n- une grande pièce prévue pour accueillir un hammam.<br />\r\n- Une salle technique pour le système d’alimentation en eau de la maison<br />\r\nA l’étage :<br />\r\n- De vastes coursives distribuent quatre grandes chambres avec salle de bain<br />\r\n- Un appartement privé en open space disposant d’un hall, un salon avec cheminée et terrasse<br />\r\nattenante, une cuisine américaine moderne et entièrement équipée<br />\r\n- Un WC de courtoisie<br />\r\n- Deux grandes chambres avec dressing<br />\r\n- Une salle de bain</p>\r\n\r\n<p>Les finitions :<br />\r\n- Tadelakt aux mûrs<br />\r\n- Zelliges au sol</p>\r\n\r\n<p>- Lavabos en laiton<br />\r\n- Carreaux de ciment au sol<br />\r\n- Plafonds en thuyas par endroits<br />\r\n- Bejmat<br />\r\n- Faïence au sol dans l’appartement privé<br />\r\n- Huisseries en bois et en PVC<br />\r\n- Portes en bois ciselé<br />\r\n- Portes vitrées en fer<br />\r\n- Fer forgé pour les rambardes</p>\r\n\r\n<p>Les équipements :<br />\r\n- Surpresseur pour la distribution en eau de la maison via le forage<br />\r\n- Citerne de 30 m³<br />\r\n- Chauffe-eau solaire<br />\r\n- Chauffe-eau électrique<br />\r\n- Local technique de la piscine<br />\r\n- Compteur électrique triphasé directement raccordé à un transformateur</p>\r\n\r\n<ul>\r\n	<li>Prix : sur demande</li>\r\n	<li>VNA définitive</li>\r\n	<li> Titre foncier</li>\r\n	<li>Vendue meublée et équipée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par L\"Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-rurale-1000-m2-0-eur'),(5972,'fr','null','ourOpinion','Accommodation','343',0,'<p>Propriété d’exception dotée de la VNA définitive. Un incroyable jardin mature avec une vue dégagée<br />\r\nsur une forêt d’arganiers protégée et inconstructible.<br />\r\nSurface habitable idéale pour une exploitation en maison d’hôtes.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par L\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Propriété d’exception dotée de la VNA définitive. Un incroyable jardin mature avec une vue dégagée<br />\r\nsur une forêt d’arganiers protégée et inconstructible.<br />\r\nSurface habitable idéale pour une exploitation en maison d’hôtes.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par L\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-1000-m2-0-eur'),(5973,'fr','null','metaTitle','Accommodation','343',0,'Vente - Maison de campagne - ZONE RURALE - 1000 m² - 0 €','Vente - Maison de campagne - ZONE RURALE - 1000 m² - 0 €','Logement','metaTitle',0,NULL),(5974,'fr','null','metaDescription','Accommodation','343',0,'Vente Maison de campagne, 1000 m² à ZONE RURALE pour 0 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 1000 m² à ZONE RURALE pour 0 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5975,'en','null','slug','Accommodation','343',0,'vente-maison-de-campagne-zone-rurale-1000-m2-0-eur','sale-country-house-rural-area-1000-m2-0-eur','Logement','slug',0,NULL),(5976,'en','null','description','Accommodation','343',0,'<p>Cette demeure d’exception, disposant de la VNA définitive, est bâtie sur un terrain d’un hectare à<br />\r\nseulement 15 minutes d’Essaouira.<br />\r\nD’une surface habitable d’environ 1000 m², la bâtisse est un savant mélange de kasbah, riad et<br />\r\nmaison de campagne.<br />\r\nL’entrée de la propriété, entièrement close de murs, est accessible directement depuis une route<br />\r\ngoudronnée.</p>\r\n\r\n<p>Implantation des bâtis :</p>\r\n\r\n<p>Les extérieurs :<br />\r\n- un vaste parking qui héberge la maison de gardien<br />\r\n- une dépendance disposant de deux chambres et salle de bain est située près du forage de la<br />\r\nmaison<br />\r\n- un local de stockage pour le matériel de piscine<br />\r\n- un bâtiment a finir (fondations, raccordement eau et électricité faits) avec deux chambres et<br />\r\nune salle de bain<br />\r\n- une piscine de 17 m x 7 m<br />\r\n- un jardin luxuriant, engazonné, arboré et fleuri</p>\r\n\r\n<p>La bâtisse :<br />\r\nAu rez-de-chaussée :<br />\r\n- une entrée avec vestibule<br />\r\n- un patio à ciel ouvert avec une fontaine centrale<br />\r\n- trois grand salons dont deux avec cheminée<br />\r\n- deux vastes suites avec salle de bain et terrasse privative<br />\r\n- un porche ouvrant sur la piscine<br />\r\n- une grande cuisine et une arrière cuisine<br />\r\n- un espace barbecue et deux sanitaires<br />\r\n- une remise<br />\r\nAu sous-sol :<br />\r\n- une grande pièce prévue pour accueillir un hammam.<br />\r\n- Une salle technique pour le système d’alimentation en eau de la maison<br />\r\nA l’étage :<br />\r\n- De vastes coursives distribuent quatre grandes chambres avec salle de bain<br />\r\n- Un appartement privé en open space disposant d’un hall, un salon avec cheminée et terrasse<br />\r\nattenante, une cuisine américaine moderne et entièrement équipée<br />\r\n- Un WC de courtoisie<br />\r\n- Deux grandes chambres avec dressing<br />\r\n- Une salle de bain</p>\r\n\r\n<p>Les finitions :<br />\r\n- Tadelakt aux mûrs<br />\r\n- Zelliges au sol</p>\r\n\r\n<p>- Lavabos en laiton<br />\r\n- Carreaux de ciment au sol<br />\r\n- Plafonds en thuyas par endroits<br />\r\n- Bejmat<br />\r\n- Faïence au sol dans l’appartement privé<br />\r\n- Huisseries en bois et en PVC<br />\r\n- Portes en bois ciselé<br />\r\n- Portes vitrées en fer<br />\r\n- Fer forgé pour les rambardes</p>\r\n\r\n<p>Les équipements :<br />\r\n- Surpresseur pour la distribution en eau de la maison via le forage<br />\r\n- Citerne de 30 m³<br />\r\n- Chauffe-eau solaire<br />\r\n- Chauffe-eau électrique<br />\r\n- Local technique de la piscine<br />\r\n- Compteur électrique triphasé directement raccordé à un transformateur</p>\r\n\r\n<ul>\r\n	<li>Prix : sur demande</li>\r\n	<li>VNA définitive</li>\r\n	<li> Titre foncier</li>\r\n	<li>Vendue meublée et équipée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par L\"Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This exceptional residence, with the definitive VNA, is built on a plot of one hectare at<br /> only 15 minutes from Essaouira.<br /> With a living area of approximately 1000 m², the building is a clever mix of kasbah, riad and<br /> Villa.<br /> The entrance to the property, completely enclosed by walls, is accessible directly from a road<br /> tarred.</p><p> Layout of the buildings:</p><p> The exteriors:<br /> - a large car park which houses the caretaker\'s house<br /> - an outbuilding with two bedrooms and a bathroom is located near the drilling of the<br /> House<br /> - a storage room for swimming pool equipment<br /> - a building to be finished (foundations, water and electricity connection made) with two bedrooms and<br /> a bathroom<br /> - a swimming pool of 17 mx 7 m<br /> - a lush garden, lawned, with trees and flowers</p><p> The building:<br /> On the ground floor :<br /> - an entrance with vestibule<br /> - an open-air patio with a central fountain<br /> - three large living rooms, two of which have a fireplace<br /> - two large suites with bathroom and private terrace<br /> - a porch opening onto the swimming pool<br /> - a large kitchen and a back kitchen<br /> - a barbecue area and two sanitary facilities<br /> - a discount<br /> In the basement :<br /> - a large room designed to accommodate a hammam.<br /> - A technical room for the water supply system of the house<br /> Upstairs :<br /> - Vast passageways distribute four large bedrooms with bathrooms<br /> - A private open-space apartment with a hall, a living room with fireplace and terrace<br /> adjoining, a modern and fully equipped American kitchen<br /> - A courtesy toilet<br /> - Two large bedrooms with dressing room<br /> - A bathroom</p><p> Finishes :<br /> - Tadelakt with blackberries<br /> - Zelliges on the ground</p><p> - Brass sinks<br /> - Cement tiles on the floor<br /> - Cedar ceilings in places<br /> - Bejmat<br /> - Tiled floor in the private apartment<br /> - Wooden and PVC frames<br /> - Chiselled wooden doors<br /> - Iron glass doors<br /> - Wrought iron for the railings</p><p> Equipment:<br /> - Booster for the water distribution of the house via the borehole<br /> - 30 m³ tank<br /> - Solar water heater<br /> - Electric water heater<br /> - Pool technical room<br /> - Three-phase electricity meter directly connected to a transformer</p><ul><li> Price upon request</li><li> Definitive VNA</li><li> Land title</li><li> Sold furnished and equipped</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by L\'Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-rurale-1000-m2-0-eur'),(5977,'en','null','ourOpinion','Accommodation','343',0,'<p>Propriété d’exception dotée de la VNA définitive. Un incroyable jardin mature avec une vue dégagée<br />\r\nsur une forêt d’arganiers protégée et inconstructible.<br />\r\nSurface habitable idéale pour une exploitation en maison d’hôtes.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par L\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Exceptional property with definitive VNA. An incredible mature garden with open views<br /> on a protected and unbuildable argan forest.<br /> Living area ideal for use as a guest house.</p><p style=\"text-align:center\"> <strong>Review by L\'Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-1000-m2-0-eur'),(5978,'en','null','metaTitle','Accommodation','343',0,'Vente - Maison de campagne - ZONE RURALE - 1000 m² - 0 €','Sale - Country house - RURAL AREA - 1000 m² - 0 €','Logement','metaTitle',0,NULL),(5979,'en','null','metaDescription','Accommodation','343',0,'Vente Maison de campagne, 1000 m² à ZONE RURALE pour 0 € avec L\'immobilière d\'Essaouira','Sale Country house, 1000 m² in ZONE RURALE for 0 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5980,'fr','null','headline','Accommodation','343',0,'Vente - Maison de campagne - ZONE RURALE - 1000 m² - 0 €','Vente - Maison de campagne - ZONE RURALE - 1000 m² - 0 €','Logement','titre',0,NULL),(5981,'en','null','headline','Accommodation','343',0,'Vente - Maison de campagne - ZONE RURALE - 1000 m² - 0 €','Sale - Country house - RURAL AREA - 1000 m² - 0 €','Logement','titre',0,NULL),(5982,'fr','null','slug','Accommodation','344',0,'location-maison-de-campagne-220-m2-campagne-2200-eur','location-maison-de-campagne-220-m2-campagne-2200-eur','Logement','slug',0,NULL),(5983,'fr','null','description','Accommodation','344',0,'<p>Charmante maison de campagne tout confort.</p>\r\n\r\n<p>Située à 15 minutes de la ville, cette belle maison de 220m² est plantée sur un jardin arboré de 3000m².</p>\r\n\r\n<p>La vaste pièce de vie s’ouvre sur la terrasse, le jardin et la piscine, et propose un espace salon cosy ainsi qu’un espace à manger. Les tons neutres mènent la danse sur un air de traditions marocaines au beau milieu d’un décor contemporain.</p>\r\n\r\n<p>La cuisine ouverte en prolongement laisse place à la convivialité. Elle est entièrement équipée (large îlot central, réfrigérateur américain, four classique et four micro-ondes, plaques à induction lave-vaisselle, cafetière Nespresso, grille-pain, etc..).</p>\r\n\r\n<p>Une grande salle à manger indépendante aux tons printaniers jouxte une terrasse menant au jardin et à la piscine.</p>\r\n\r\n<p>Une salle de cinéma constitue un atout majeur de la maison.</p>\r\n\r\n<p>A l’étage, les 3 chambres bénéficient de leur propre salle de bain. (2 chambres doubles et 1 chambre twin).</p>\r\n\r\n<p>La master-room est équipée d’un grand dressing et d’une magnifique salle de bain aux tons frais avec baignoire et douche à l’italienne.</p>\r\n\r\n<p>Un bel escalier en fer forgé mène, quant à lui, sur le toit terrasse et permet une vue imprenable sur la campagne.</p>\r\n\r\n<p>Côté jardin, c’est le calme absolu. La piscine (12mx3.5mx1.4m), équipée d’un large bed et de matelas outdoor joue sur les variantes de bleus et de verts. Le lieu est propice au repos, à la convivialité et aux longues heures de détente en famille et entre amis.</p>\r\n\r\n<p>Ici, le calme de la vie à la campagne rime avec le bruit des éléments naturels. Une véritable pause détente et de plaisir non loin de la ville.</p>\r\n\r\n<p>Le potager type « jardin de curé » offres les légumes de saison et autres essences naturelles.</p>\r\n\r\n<p style=\"text-align:justify\">Tarif : à partir de 2200€ la semaine selon la saison.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 6 personnes (3 chambres)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence de la femme de maison le matin.</p>\r\n\r\n<p style=\"text-align:justify\">Présence du gardien/jardinier pour l\'entretien des extérieurs et de la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">Possibilité cuisine en supplément.</p>\r\n\r\n<p style=\"text-align:justify\">Internet.</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking ombragé.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','<p>Charmante maison de campagne tout confort.</p>\r\n\r\n<p>Située à 15 minutes de la ville, cette belle maison de 220m² est plantée sur un jardin arboré de 3000m².</p>\r\n\r\n<p>La vaste pièce de vie s’ouvre sur la terrasse, le jardin et la piscine, et propose un espace salon cosy ainsi qu’un espace à manger. Les tons neutres mènent la danse sur un air de traditions marocaines au beau milieu d’un décor contemporain.</p>\r\n\r\n<p>La cuisine ouverte en prolongement laisse place à la convivialité. Elle est entièrement équipée (large îlot central, réfrigérateur américain, four classique et four micro-ondes, plaques à induction lave-vaisselle, cafetière Nespresso, grille-pain, etc..).</p>\r\n\r\n<p>Une grande salle à manger indépendante aux tons printaniers jouxte une terrasse menant au jardin et à la piscine.</p>\r\n\r\n<p>Une salle de cinéma constitue un atout majeur de la maison.</p>\r\n\r\n<p>A l’étage, les 3 chambres bénéficient de leur propre salle de bain. (2 chambres doubles et 1 chambre twin).</p>\r\n\r\n<p>La master-room est équipée d’un grand dressing et d’une magnifique salle de bain aux tons frais avec baignoire et douche à l’italienne.</p>\r\n\r\n<p>Un bel escalier en fer forgé mène, quant à lui, sur le toit terrasse et permet une vue imprenable sur la campagne.</p>\r\n\r\n<p>Côté jardin, c’est le calme absolu. La piscine (12mx3.5mx1.4m), équipée d’un large bed et de matelas outdoor joue sur les variantes de bleus et de verts. Le lieu est propice au repos, à la convivialité et aux longues heures de détente en famille et entre amis.</p>\r\n\r\n<p>Ici, le calme de la vie à la campagne rime avec le bruit des éléments naturels. Une véritable pause détente et de plaisir non loin de la ville.</p>\r\n\r\n<p>Le potager type « jardin de curé » offres les légumes de saison et autres essences naturelles.</p>\r\n\r\n<p style=\"text-align:justify\">Tarif : à partir de 2200€ la semaine selon la saison.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 6 personnes (3 chambres)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence de la femme de maison le matin.</p>\r\n\r\n<p style=\"text-align:justify\">Présence du gardien/jardinier pour l\'entretien des extérieurs et de la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">Possibilité cuisine en supplément.</p>\r\n\r\n<p style=\"text-align:justify\">Internet.</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking ombragé.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-220-m2-campagne-2200-eur'),(5984,'fr','null','metaTitle','Accommodation','344',0,'Location - Maison de campagne - 220 m² - Campagne - 2200 €','Location - Maison de campagne - 220 m² - Campagne - 2200 €','Logement','metaTitle',0,NULL),(5985,'fr','null','metaDescription','Accommodation','344',0,'Location Maison de campagne, 220 m² à Campagne pour 2200 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 220 m² à Campagne pour 2200 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5986,'en','null','slug','Accommodation','344',0,'location-maison-de-campagne-220-m2-campagne-2200-eur','rental-country-house-220-m2-countryside-2200-eur','Logement','slug',0,NULL),(5987,'en','null','description','Accommodation','344',0,'<p>Charmante maison de campagne tout confort.</p>\r\n\r\n<p>Située à 15 minutes de la ville, cette belle maison de 220m² est plantée sur un jardin arboré de 3000m².</p>\r\n\r\n<p>La vaste pièce de vie s’ouvre sur la terrasse, le jardin et la piscine, et propose un espace salon cosy ainsi qu’un espace à manger. Les tons neutres mènent la danse sur un air de traditions marocaines au beau milieu d’un décor contemporain.</p>\r\n\r\n<p>La cuisine ouverte en prolongement laisse place à la convivialité. Elle est entièrement équipée (large îlot central, réfrigérateur américain, four classique et four micro-ondes, plaques à induction lave-vaisselle, cafetière Nespresso, grille-pain, etc..).</p>\r\n\r\n<p>Une grande salle à manger indépendante aux tons printaniers jouxte une terrasse menant au jardin et à la piscine.</p>\r\n\r\n<p>Une salle de cinéma constitue un atout majeur de la maison.</p>\r\n\r\n<p>A l’étage, les 3 chambres bénéficient de leur propre salle de bain. (2 chambres doubles et 1 chambre twin).</p>\r\n\r\n<p>La master-room est équipée d’un grand dressing et d’une magnifique salle de bain aux tons frais avec baignoire et douche à l’italienne.</p>\r\n\r\n<p>Un bel escalier en fer forgé mène, quant à lui, sur le toit terrasse et permet une vue imprenable sur la campagne.</p>\r\n\r\n<p>Côté jardin, c’est le calme absolu. La piscine (12mx3.5mx1.4m), équipée d’un large bed et de matelas outdoor joue sur les variantes de bleus et de verts. Le lieu est propice au repos, à la convivialité et aux longues heures de détente en famille et entre amis.</p>\r\n\r\n<p>Ici, le calme de la vie à la campagne rime avec le bruit des éléments naturels. Une véritable pause détente et de plaisir non loin de la ville.</p>\r\n\r\n<p>Le potager type « jardin de curé » offres les légumes de saison et autres essences naturelles.</p>\r\n\r\n<p style=\"text-align:justify\">Tarif : à partir de 2200€ la semaine selon la saison.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 6 personnes (3 chambres)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence de la femme de maison le matin.</p>\r\n\r\n<p style=\"text-align:justify\">Présence du gardien/jardinier pour l\'entretien des extérieurs et de la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">Possibilité cuisine en supplément.</p>\r\n\r\n<p style=\"text-align:justify\">Internet.</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking ombragé.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','<p>Charming comfortable country house.</p><p> Located 15 minutes from the city, this beautiful house of 220m² is planted on a garden of 3000m².</p><p> The large living room opens onto the terrace, the garden and the swimming pool, and offers a cozy lounge area as well as a dining area. Neutral tones lead the dance on an air of Moroccan traditions in the midst of a contemporary decor.</p><p> The open kitchen in extension leaves room for conviviality. It is fully equipped (large central island, American fridge, conventional oven and microwave oven, dishwasher induction hob, Nespresso coffee maker, toaster, etc.).</p><p> A large independent dining room in spring tones adjoins a terrace leading to the garden and swimming pool.</p><p> A cinema room is a major asset of the house.</p><p> Upstairs, the 3 bedrooms have their own bathroom. (2 double bedrooms and 1 twin bedroom).</p><p> The master-room is equipped with a large dressing room and a magnificent bathroom in fresh tones with bath and walk-in shower.</p><p> A beautiful wrought iron staircase leads to the roof terrace and allows a breathtaking view of the countryside.</p><p> On the garden side, it is absolute calm. The swimming pool (12mx3.5mx1.4m), equipped with a large bed and outdoor mattresses plays on the variants of blues and greens. The place is conducive to rest, conviviality and long hours of relaxation with family and friends.</p><p> Here, the calm of country life rhymes with the sound of the natural elements. A real break for relaxation and pleasure not far from the city.</p><p> The \"curé\'s garden\" type vegetable garden offers seasonal vegetables and other natural essences.</p><p style=\"text-align:justify\"> Price: from €2200 per week depending on the season.</p><p style=\"text-align:justify\"> Capacity: 6 people (3 bedrooms)</p><p style=\"text-align:justify\"> Towels and household linen provided.</p><p style=\"text-align:justify\"> Entrance and exit cleaning included.</p><p style=\"text-align:justify\"> Presence of the housewife in the morning.</p><p style=\"text-align:justify\"> Presence of the guardian / gardener for the maintenance of the exteriors and the swimming pool.</p><p style=\"text-align:justify\"> Possibility of cooking at an additional cost.</p><p style=\"text-align:justify\"> Internet.</p><p style=\"text-align:justify\"> European channels.</p><p style=\"text-align:justify\"> Air conditioner.</p><p style=\"text-align:justify\"> Shaded parking space.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved.</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-220-m2-campagne-2200-eur'),(5988,'en','null','metaTitle','Accommodation','344',0,'Location - Maison de campagne - 220 m² - Campagne - 2200 €','Rental - Country house - 220 m² - Countryside - 2200 €','Logement','metaTitle',0,NULL),(5989,'en','null','metaDescription','Accommodation','344',0,'Location Maison de campagne, 220 m² à Campagne pour 2200 € avec L\'immobilière d\'Essaouira','Rental Country house, 220 m² in Campagne for 2200 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5990,'fr','null','headline','Accommodation','344',0,'Location - Maison de campagne - 220 m² - Sidi Kaouki - 2200 €','Location - Maison de campagne - 220 m² - Sidi Kaouki - 2200 €','Logement','titre',0,NULL),(5991,'en','null','headline','Accommodation','344',0,'Location - Maison de campagne - 220 m² - Sidi Kaouki - 2200 €','Rental - Country house - 220 m² - Sidi Kaouki - 2200 €','Logement','titre',0,NULL),(5992,'fr','null','slug','Accommodation','345',0,'vente-appartement-nouvelle-ville-271-m2','vente-appartement-nouvelle-ville-271-m2','Logement','slug',0,NULL),(5993,'fr','null','description','Accommodation','345',0,'<p><strong>Lot de deux appartements et un garage :</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Appartement n°1</strong></p>\r\n\r\n<p>D’une superficie de 103 m², il se situe au premier étage d’un immeuble de deux étages, face à la future Cité des Arts.</p>\r\n\r\n<p>Il est composé d’un vaste hall qui distribue une salle de bain et WC, une cuisine, deux grandes chambres et un salon.</p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Appartement n°2</strong></p>\r\n\r\n<p>Situé au deuxième étage et d’une superficie de 153 m², il est composé d’une entrée où se situe la salle de bain, une pièce de rangements avec placards, une cuisine aménagée, deux chambres, un salon et une terrasse attenante avec vue sur la future Cité des Arts.</p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Le garage </strong></p>\r\n\r\n<p>Il est situé au rez-de-chaussée de l’immeuble et d’une superficie de 15 m².</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier individuel</li>\r\n	<li>Possibilité de vente par titre foncier</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par L\"Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:center\"> </p>','<p><strong>Lot de deux appartements et un garage :</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Appartement n°1</strong></p>\r\n\r\n<p>D’une superficie de 103 m², il se situe au premier étage d’un immeuble de deux étages, face à la future Cité des Arts.</p>\r\n\r\n<p>Il est composé d’un vaste hall qui distribue une salle de bain et WC, une cuisine, deux grandes chambres et un salon.</p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Appartement n°2</strong></p>\r\n\r\n<p>Situé au deuxième étage et d’une superficie de 153 m², il est composé d’une entrée où se situe la salle de bain, une pièce de rangements avec placards, une cuisine aménagée, deux chambres, un salon et une terrasse attenante avec vue sur la future Cité des Arts.</p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Le garage </strong></p>\r\n\r\n<p>Il est situé au rez-de-chaussée de l’immeuble et d’une superficie de 15 m².</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier individuel</li>\r\n	<li>Possibilité de vente par titre foncier</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par L\"Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:center\"> </p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-271-m2'),(5994,'fr','null','ourOpinion','Accommodation','345',0,'<p>Projet de vente globale dont le prix de présentation est abordable compte tenu de la surface foncière, du potentiel avec les volumes et de l’emplacement.</p>\r\n\r\n<p>Produit investisseur ou acquisition d’un pied à terre unique.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par L\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Projet de vente globale dont le prix de présentation est abordable compte tenu de la surface foncière, du potentiel avec les volumes et de l’emplacement.</p>\r\n\r\n<p>Produit investisseur ou acquisition d’un pied à terre unique.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par L\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-271-m2'),(5995,'fr','null','metaTitle','Accommodation','345',0,'Vente - Appartement - Nouvelle-Ville - 271 m²','Vente - Appartement - Nouvelle-Ville - 271 m²','Logement','metaTitle',0,NULL),(5996,'fr','null','metaDescription','Accommodation','345',0,'Vente Appartement, 271 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 271 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(5997,'en','null','slug','Accommodation','345',0,'vente-appartement-nouvelle-ville-271-m2','for-sale-apartment-new-town-271-m2','Logement','slug',0,NULL),(5998,'en','null','description','Accommodation','345',0,'<p><strong>Lot de deux appartements et un garage :</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Appartement n°1</strong></p>\r\n\r\n<p>D’une superficie de 103 m², il se situe au premier étage d’un immeuble de deux étages, face à la future Cité des Arts.</p>\r\n\r\n<p>Il est composé d’un vaste hall qui distribue une salle de bain et WC, une cuisine, deux grandes chambres et un salon.</p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Appartement n°2</strong></p>\r\n\r\n<p>Situé au deuxième étage et d’une superficie de 153 m², il est composé d’une entrée où se situe la salle de bain, une pièce de rangements avec placards, une cuisine aménagée, deux chambres, un salon et une terrasse attenante avec vue sur la future Cité des Arts.</p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Le garage </strong></p>\r\n\r\n<p>Il est situé au rez-de-chaussée de l’immeuble et d’une superficie de 15 m².</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier individuel</li>\r\n	<li>Possibilité de vente par titre foncier</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par L\"Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:center\"> </p>','<p><strong>Lot of two apartments and a garage:</strong></p><p></p><p> <strong>Apartment No. 1</strong></p><p> With a surface area of 103 m², it is located on the first floor of a two-story building, facing the future Cité des Arts.</p><p> It is made up of a large hall which leads to a bathroom and toilet, a kitchen, two large bedrooms and a living room.</p><p></p><p> <strong>Apartment No. 2</strong></p><p> Located on the second floor and with an area of 153 m², it is composed of an entrance where the bathroom is located, a storage room with cupboards, a fitted kitchen, two bedrooms, a living room and an adjoining terrace with a view on the future City of Arts.</p><p></p><p> <strong>The garage</strong></p><p> It is located on the ground floor of the building and has an area of 15 m².</p><p></p><ul><li> Individual land title</li><li> Possibility of sale by land title</li><li> Exclusivity</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by L\'Immobilière d\'Essaouira © all rights reserved</strong></p><p style=\"text-align:center\"></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-271-m2'),(5999,'en','null','ourOpinion','Accommodation','345',0,'<p>Projet de vente globale dont le prix de présentation est abordable compte tenu de la surface foncière, du potentiel avec les volumes et de l’emplacement.</p>\r\n\r\n<p>Produit investisseur ou acquisition d’un pied à terre unique.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par L\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Global sales project whose presentation price is affordable taking into account the land area, the potential with the volumes and the location.</p><p> Investor product or acquisition of a unique pied-à-terre.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by L’Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-271-m2'),(6000,'en','null','metaTitle','Accommodation','345',0,'Vente - Appartement - Nouvelle-Ville - 271 m²','Sale - Apartment - New Town - 271 m²','Logement','metaTitle',0,NULL),(6001,'en','null','metaDescription','Accommodation','345',0,'Vente Appartement, 271 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 271 m² in Nouvelle-Ville with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(6002,'fr','null','slug','Accommodation','346',0,'location-maison-de-campagne-200-m2-route-de-safi-1800-eur','location-maison-de-campagne-200-m2-route-de-safi-1800-eur','Logement','slug',0,NULL),(6003,'fr','null','description','Accommodation','346',0,'<p>Située à 12 kms de la ville, jouissant du calme absolu de la campagne, cette maison agrémentée d’un beau jardin séduit par son charme et l’atmosphère serein qu’elle dégage.</p>\r\n\r\n<p>La décoration soignée imprégnée d’un esprit vintage et coloré se mêlent en parfaite harmonie au décor apaisant de la campagne environnante.</p>\r\n\r\n<p>Une cuisine entièrement équipée s’ouvre sur le salon et l’espace salle à manger avec cheminée où de larges baies vitrées laissent pénétrer la lumière faisant ressortir les couleurs éclatantes des éléments de décoration.</p>\r\n\r\n<p>Le salon plus cosy en continuité de la pièce de vie invite à la détente.</p>\r\n\r\n<p>Le patio extérieur abrite 2 chambres doubles ainsi qu’une salle de bain. Là Encore, les tons irisés et colorés sont maîtres.</p>\r\n\r\n<p>La seconde partie de la maison s’ouvre sur un joli salon qui mène à une salle de télévision, avec cheminée, jeux et multimédias.</p>\r\n\r\n<p>La master room avec salle de bain privée bénéficie de la vue sur le jardin et la piscine.</p>\r\n\r\n<p>Une large terrasse aménagée permet de douces soirées conviviales au rythme de la nature environnante.</p>\r\n\r\n<p>Tarif : à partir de 1800€ la semaine jusqu’à 2500€.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 6 personnes (3 chambres et 2 salles de bain)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence de la femme de maison le lundi et le jeudi.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien des extérieurs et de la piscine 1 fois par semaine (lundi).</p>\r\n\r\n<p style=\"text-align:justify\">Possibilité cuisine en supplément.</p>\r\n\r\n<p style=\"text-align:justify\">Internet</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation.</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking</p>\r\n\r\n<p>Barbecue</p>\r\n\r\n<p>Présence des animaux domestiques (chats).</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','<p>Située à 12 kms de la ville, jouissant du calme absolu de la campagne, cette maison agrémentée d’un beau jardin séduit par son charme et l’atmosphère serein qu’elle dégage.</p>\r\n\r\n<p>La décoration soignée imprégnée d’un esprit vintage et coloré se mêlent en parfaite harmonie au décor apaisant de la campagne environnante.</p>\r\n\r\n<p>Une cuisine entièrement équipée s’ouvre sur le salon et l’espace salle à manger avec cheminée où de larges baies vitrées laissent pénétrer la lumière faisant ressortir les couleurs éclatantes des éléments de décoration.</p>\r\n\r\n<p>Le salon plus cosy en continuité de la pièce de vie invite à la détente.</p>\r\n\r\n<p>Le patio extérieur abrite 2 chambres doubles ainsi qu’une salle de bain. Là Encore, les tons irisés et colorés sont maîtres.</p>\r\n\r\n<p>La seconde partie de la maison s’ouvre sur un joli salon qui mène à une salle de télévision, avec cheminée, jeux et multimédias.</p>\r\n\r\n<p>La master room avec salle de bain privée bénéficie de la vue sur le jardin et la piscine.</p>\r\n\r\n<p>Une large terrasse aménagée permet de douces soirées conviviales au rythme de la nature environnante.</p>\r\n\r\n<p>Tarif : à partir de 1800€ la semaine jusqu’à 2500€.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 6 personnes (3 chambres et 2 salles de bain)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence de la femme de maison le lundi et le jeudi.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien des extérieurs et de la piscine 1 fois par semaine (lundi).</p>\r\n\r\n<p style=\"text-align:justify\">Possibilité cuisine en supplément.</p>\r\n\r\n<p style=\"text-align:justify\">Internet</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation.</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking</p>\r\n\r\n<p>Barbecue</p>\r\n\r\n<p>Présence des animaux domestiques (chats).</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-200-m2-route-de-safi-1800-eur'),(6004,'fr','null','name','Accommodation','346',0,'Maison campagne','Maison campagne','Logement','nom',0,NULL),(6005,'fr','null','metaTitle','Accommodation','346',0,'Location - Maison de campagne - 200 m² - Route De Safi - 1800 €','Location - Maison de campagne - 200 m² - Route De Safi - 1800 €','Logement','metaTitle',0,NULL),(6006,'fr','null','metaDescription','Accommodation','346',0,'Location Maison de campagne, 200 m² à Route De Safi pour 1800 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 200 m² à Route De Safi pour 1800 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6007,'en','null','slug','Accommodation','346',0,'location-maison-de-campagne-200-m2-route-de-safi-1800-eur','rental-country-house-200-m2-route-de-safi-1800-eur','Logement','slug',0,NULL),(6008,'en','null','description','Accommodation','346',0,'<p>Située à 12 kms de la ville, jouissant du calme absolu de la campagne, cette maison agrémentée d’un beau jardin séduit par son charme et l’atmosphère serein qu’elle dégage.</p>\r\n\r\n<p>La décoration soignée imprégnée d’un esprit vintage et coloré se mêlent en parfaite harmonie au décor apaisant de la campagne environnante.</p>\r\n\r\n<p>Une cuisine entièrement équipée s’ouvre sur le salon et l’espace salle à manger avec cheminée où de larges baies vitrées laissent pénétrer la lumière faisant ressortir les couleurs éclatantes des éléments de décoration.</p>\r\n\r\n<p>Le salon plus cosy en continuité de la pièce de vie invite à la détente.</p>\r\n\r\n<p>Le patio extérieur abrite 2 chambres doubles ainsi qu’une salle de bain. Là Encore, les tons irisés et colorés sont maîtres.</p>\r\n\r\n<p>La seconde partie de la maison s’ouvre sur un joli salon qui mène à une salle de télévision, avec cheminée, jeux et multimédias.</p>\r\n\r\n<p>La master room avec salle de bain privée bénéficie de la vue sur le jardin et la piscine.</p>\r\n\r\n<p>Une large terrasse aménagée permet de douces soirées conviviales au rythme de la nature environnante.</p>\r\n\r\n<p>Tarif : à partir de 1800€ la semaine jusqu’à 2500€.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 6 personnes (3 chambres et 2 salles de bain)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence de la femme de maison le lundi et le jeudi.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien des extérieurs et de la piscine 1 fois par semaine (lundi).</p>\r\n\r\n<p style=\"text-align:justify\">Possibilité cuisine en supplément.</p>\r\n\r\n<p style=\"text-align:justify\">Internet</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation.</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking</p>\r\n\r\n<p>Barbecue</p>\r\n\r\n<p>Présence des animaux domestiques (chats).</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','<p>Located 12 km from the city, enjoying the absolute calm of the countryside, this house with a beautiful garden seduces with its charm and the serene atmosphere it gives off.</p><p> The neat decoration imbued with a vintage and colorful spirit blends in perfect harmony with the soothing decor of the surrounding countryside.</p><p> A fully equipped kitchen opens onto the living room and the dining area with fireplace where large bay windows let in the light bringing out the dazzling colors of the decorative elements.</p><p> The more cozy living room in continuity of the living room invites you to relax.</p><p> The outdoor patio houses 2 double bedrooms and a bathroom. Again, iridescent and colorful tones are masters.</p><p> The second part of the house opens onto a pretty living room which leads to a TV room, with fireplace, games and multimedia.</p><p> The master room with private bathroom enjoys a view of the garden and the swimming pool.</p><p> A large furnished terrace allows for gentle convivial evenings to the rhythm of the surrounding nature.</p><p> Price: from 1800€ per week up to 2500€.</p><p style=\"text-align:justify\"> Capacity: 6 people (3 bedrooms and 2 bathrooms)</p><p style=\"text-align:justify\"> Towels and household linen provided.</p><p style=\"text-align:justify\"> Entrance and exit cleaning included.</p><p style=\"text-align:justify\"> Presence of the housekeeper on Monday and Thursday.</p><p style=\"text-align:justify\"> Exterior and pool maintenance once a week (Monday).</p><p style=\"text-align:justify\"> Possibility of cooking at an additional cost.</p><p style=\"text-align:justify\"> Internet</p><p style=\"text-align:justify\"> Air conditioner.</p><p style=\"text-align:justify\"> European channels.</p><p style=\"text-align:justify\"> Parking space</p><p> Barbecue</p><p> Presence of pets (cats).</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved.</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-200-m2-route-de-safi-1800-eur'),(6009,'en','null','name','Accommodation','346',0,'Maison campagne','Country house','Logement','nom',0,NULL),(6010,'en','null','metaTitle','Accommodation','346',0,'Location - Maison de campagne - 200 m² - Route De Safi - 1800 €','Rental - Country house - 200 m² - Route De Safi - 1800 €','Logement','metaTitle',0,NULL),(6011,'en','null','metaDescription','Accommodation','346',0,'Location Maison de campagne, 200 m² à Route De Safi pour 1800 € avec L\'immobilière d\'Essaouira','Rental Country house, 200 m² in Route De Safi for 1800 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6012,'fr','null','headline','Accommodation','346',0,'Location - Maison de campagne - 200 m² - Route De Safi - 1800 €','Location - Maison de campagne - 200 m² - Route De Safi - 1800 €','Logement','titre',0,NULL),(6013,'en','null','headline','Accommodation','346',0,'Location - Maison de campagne - 200 m² - Route De Safi - 1800 €','Rental - Country house - 200 m² - Route De Safi - 1800 €','Logement','titre',0,NULL),(6014,'fr','null','slug','Accommodation','347',0,'location-appartement-80-m2-nouvelle-ville','location-appartement-80-m2-nouvelle-ville','Logement','slug',0,NULL),(6015,'fr','null','description','Accommodation','347',0,'<p>Beau duplex rénové et décoré avec goût à quelques pas de la plage. </p>\r\n\r\n<p>Exposé Ouest, il dispose d’une vue partielle sur mer et se situe au 2eme étage d’une résidence calme et sécurisée avec piscine, parking et jardins. </p>\r\n\r\n<p>Cet appartement propose un salon télévision équipé d’un canapé convertible, une salle de douche, une cuisine moderne et équipée (four, micro-onde, cafetière, bouilloire, grille-pain, blender-mixer) ouverte sur l’espace salle à manger.</p>\r\n\r\n<p>À l’étage, une chambre (lit double) avec balcon vue mer et piscine, un dressing, une salle de bain avec baignoire. </p>\r\n\r\n<p>Idéal pour vacanciers en quête de confort et de tranquillité, situé à 30 m de la plage, et proche de toutes commodités. </p>\r\n\r\n<p>•    625 € la semaine<br />\r\n•    Linge de maison et de toilette inclus<br />\r\n•    Wifi<br />\r\n•    Chaînes TNT françaises<br />\r\n•    Place de parking</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','<p>Beau duplex rénové et décoré avec goût à quelques pas de la plage. </p>\r\n\r\n<p>Exposé Ouest, il dispose d’une vue partielle sur mer et se situe au 2eme étage d’une résidence calme et sécurisée avec piscine, parking et jardins. </p>\r\n\r\n<p>Cet appartement propose un salon télévision équipé d’un canapé convertible, une salle de douche, une cuisine moderne et équipée (four, micro-onde, cafetière, bouilloire, grille-pain, blender-mixer) ouverte sur l’espace salle à manger.</p>\r\n\r\n<p>À l’étage, une chambre (lit double) avec balcon vue mer et piscine, un dressing, une salle de bain avec baignoire. </p>\r\n\r\n<p>Idéal pour vacanciers en quête de confort et de tranquillité, situé à 30 m de la plage, et proche de toutes commodités. </p>\r\n\r\n<p>•    625 € la semaine<br />\r\n•    Linge de maison et de toilette inclus<br />\r\n•    Wifi<br />\r\n•    Chaînes TNT françaises<br />\r\n•    Place de parking</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-80-m2-nouvelle-ville'),(6016,'fr','null','name','Accommodation','347',0,'Appartement','Appartement','Logement','nom',0,NULL),(6017,'fr','null','metaTitle','Accommodation','347',0,'Location - Appartement - 80 m² - Nouvelle-Ville','Location - Appartement - 80 m² - Nouvelle-Ville','Logement','metaTitle',0,NULL),(6018,'fr','null','metaDescription','Accommodation','347',0,'Location Appartement, 80 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Location Appartement, 80 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6019,'en','null','slug','Accommodation','347',0,'location-appartement-80-m2-nouvelle-ville','apartment-rental-80-m2-new-town','Logement','slug',0,NULL),(6020,'en','null','description','Accommodation','347',0,'<p>Beau duplex rénové et décoré avec goût à quelques pas de la plage. </p>\r\n\r\n<p>Exposé Ouest, il dispose d’une vue partielle sur mer et se situe au 2eme étage d’une résidence calme et sécurisée avec piscine, parking et jardins. </p>\r\n\r\n<p>Cet appartement propose un salon télévision équipé d’un canapé convertible, une salle de douche, une cuisine moderne et équipée (four, micro-onde, cafetière, bouilloire, grille-pain, blender-mixer) ouverte sur l’espace salle à manger.</p>\r\n\r\n<p>À l’étage, une chambre (lit double) avec balcon vue mer et piscine, un dressing, une salle de bain avec baignoire. </p>\r\n\r\n<p>Idéal pour vacanciers en quête de confort et de tranquillité, situé à 30 m de la plage, et proche de toutes commodités. </p>\r\n\r\n<p>•    625 € la semaine<br />\r\n•    Linge de maison et de toilette inclus<br />\r\n•    Wifi<br />\r\n•    Chaînes TNT françaises<br />\r\n•    Place de parking</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','<p>Beautiful renovated and tastefully decorated duplex just steps from the beach.</p><p> Facing West, it has a partial sea view and is located on the 2nd floor of a quiet and secure residence with swimming pool, parking and gardens.</p><p> This apartment offers a television lounge equipped with a convertible sofa, a shower room, a modern and equipped kitchen (oven, microwave, coffee maker, kettle, toaster, blender-mixer) open to the dining area .</p><p> Upstairs, a bedroom (double bed) with sea and swimming pool view balcony, a dressing room, a bathroom with bathtub.</p><p> Ideal for vacationers looking for comfort and tranquility, located 30 m from the beach, and close to all amenities.</p><p> • €625 per week<br /> • Household and bathroom linen included<br /> •   Wireless<br /> • French TNT channels<br /> •   Parking space</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved.</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-80-m2-nouvelle-ville'),(6021,'en','null','name','Accommodation','347',0,'Appartement','Apartment','Logement','nom',0,NULL),(6022,'en','null','metaTitle','Accommodation','347',0,'Location - Appartement - 80 m² - Nouvelle-Ville','Rental - Apartment - 80 m² - New Town','Logement','metaTitle',0,NULL),(6023,'en','null','metaDescription','Accommodation','347',0,'Location Appartement, 80 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Rental Apartment, 80 m² in Nouvelle-Ville with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(6024,'fr','null','slug','Accommodation','348',0,'location-maison-de-campagne-700-m2-route-de-laeroport-8000','location-maison-de-campagne-700-m2-route-de-laeroport-8000','Logement','slug',0,NULL),(6025,'fr','null','metaTitle','Accommodation','348',0,'Location - Maison de campagne - 700 m² - Route De L\'aéroport - 8000','Location - Maison de campagne - 700 m² - Route De L\'aéroport - 8000','Logement','metaTitle',0,NULL),(6026,'fr','null','metaDescription','Accommodation','348',0,'Location Maison de campagne, 700 m² à Route De L\'aéroport pour 8000 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 700 m² à Route De L\'aéroport pour 8000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6027,'en','null','slug','Accommodation','348',0,'location-maison-de-campagne-700-m2-route-de-laeroport-8000','rental-country-house-700-m2-route-de-laeroport-8000','Logement','slug',0,NULL),(6028,'en','null','metaTitle','Accommodation','348',0,'Location - Maison de campagne - 700 m² - Route De L\'aéroport - 8000','Rental - Country house - 700 m² - Route De L\'Aéroport - 8000','Logement','metaTitle',0,NULL),(6029,'en','null','metaDescription','Accommodation','348',0,'Location Maison de campagne, 700 m² à Route De L\'aéroport pour 8000 € avec L\'immobilière d\'Essaouira','Rental Country house, 700 m² at Route De L\'Aéroport for 8000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6030,'fr','null','headline','Accommodation','347',0,'Location - Appartement - 80 m² - Nouvelle-Ville - 625 €','Location - Appartement - 80 m² - Nouvelle-Ville - 625 €','Logement','titre',0,NULL),(6031,'en','null','headline','Accommodation','347',0,'Location - Appartement - 80 m² - Nouvelle-Ville - 625 €','Rental - Apartment - 80 m² - New Town - 625 €','Logement','titre',0,NULL),(6032,'fr','null','headline','Accommodation','345',0,'Vente - Appartement - Nouvelle-Ville - 271 m²','Vente - Appartement - Nouvelle-Ville - 271 m²','Logement','titre',0,NULL),(6033,'en','null','headline','Accommodation','345',0,'Vente - Appartement - Nouvelle-Ville - 271 m²','Sale - Apartment - New Town - 271 m²','Logement','titre',0,NULL),(6034,'fr','null','slug','Accommodation','349',0,'vente-appartement-nouvelle-ville-120-m2','vente-appartement-nouvelle-ville-120-m2','Logement','slug',0,NULL),(6035,'fr','null','description','Accommodation','349',0,'<p>Cet appartement de 120 m² est situé au premier étage d’un immeuble donnant sur la future Cité des Arts. Il dispose de deux façades orientées sud et ouest et sans mitoyenneté côté sud.</p>\r\n\r\n<p>Il est composé d’un hall, un salon, un WC invités, un séjour, trois chambres, une cuisine, une salle de bain avec WC et un balcon.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cet appartement de 120 m² est situé au premier étage d’un immeuble donnant sur la future Cité des Arts. Il dispose de deux façades orientées sud et ouest et sans mitoyenneté côté sud.</p>\r\n\r\n<p>Il est composé d’un hall, un salon, un WC invités, un séjour, trois chambres, une cuisine, une salle de bain avec WC et un balcon.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-120-m2'),(6036,'fr','null','ourOpinion','Accommodation','349',0,'<p>Situé dans un quartier agréable et face à la future Cité des Arts.</p>\r\n\r\n<p>Appartement nécessitant des travaux de rafraîchissement.</p>\r\n\r\n<p>Une belle opportunité du fait des trois chambres et des volumes habitables.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé dans un quartier agréable et face à la future Cité des Arts.</p>\r\n\r\n<p>Appartement nécessitant des travaux de rafraîchissement.</p>\r\n\r\n<p>Une belle opportunité du fait des trois chambres et des volumes habitables.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-120-m2'),(6037,'fr','null','metaTitle','Accommodation','349',0,'Vente - Appartement - Nouvelle-Ville - 120 m²','Vente - Appartement - Nouvelle-Ville - 120 m²','Logement','metaTitle',0,NULL),(6038,'fr','null','metaDescription','Accommodation','349',0,'Vente Appartement, 120 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 120 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6039,'en','null','slug','Accommodation','349',0,'vente-appartement-nouvelle-ville-120-m2','for-sale-apartment-new-town-120-m2','Logement','slug',0,NULL),(6040,'en','null','description','Accommodation','349',0,'<p>Cet appartement de 120 m² est situé au premier étage d’un immeuble donnant sur la future Cité des Arts. Il dispose de deux façades orientées sud et ouest et sans mitoyenneté côté sud.</p>\r\n\r\n<p>Il est composé d’un hall, un salon, un WC invités, un séjour, trois chambres, une cuisine, une salle de bain avec WC et un balcon.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This 120 m² apartment is located on the first floor of a building overlooking the future Cité des Arts. It has two facades facing south and west and without joint ownership on the south side.</p><p> It is composed of a hall, a living room, a guest WC, a living room, three bedrooms, a kitchen, a bathroom with WC and a balcony.</p><p></p><ul><li> Land title</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-120-m2'),(6041,'en','null','ourOpinion','Accommodation','349',0,'<p>Situé dans un quartier agréable et face à la future Cité des Arts.</p>\r\n\r\n<p>Appartement nécessitant des travaux de rafraîchissement.</p>\r\n\r\n<p>Une belle opportunité du fait des trois chambres et des volumes habitables.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in a pleasant area and facing the future Cité des Arts.</p><p> Apartment in need of renovation works.</p><p> A great opportunity due to the three bedrooms and the living volumes.</p><p></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-120-m2'),(6042,'en','null','metaTitle','Accommodation','349',0,'Vente - Appartement - Nouvelle-Ville - 120 m²','Sale - Apartment - New Town - 120 m²','Logement','metaTitle',0,NULL),(6043,'en','null','metaDescription','Accommodation','349',0,'Vente Appartement, 120 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 120 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6044,'fr','null','slug','Accommodation','350',0,'vente-riad-medina-350-m2-650000-eur','vente-riad-medina-350-m2-650000-eur','Logement','slug',0,NULL),(6045,'fr','null','description','Accommodation','350',0,'<p>Ce riad d’exception, une ancienne maison juive, est situé à l’entrée de la Médina. Il a été reconstruit en 2006 sur des bases en béton armé, avec des murs mitoyens en double cloison et rénové dans l’esprit et les méthodes traditionnelles. Sa superficie au sol est de 103 m².</p>\r\n\r\n<p>Edifié sur un rez-de-chaussée et trois étages, il dispose d’ouvertures sur deux façades et se compose comme suit :</p>\r\n\r\n<p>Rez-de-chaussée : deux magasins, avec deux entrées depuis le derb, réunis en une grande pièce avec arcades en pierres de parement et carreaux de ciment au sol.</p>\r\n\r\n<p>Premier étage avec surplomb : un magnifique patio lumineux et arboré avec une fontaine centrale dessert une salle à manger à la décoration raffinée, un salon avec cheminée, un coin bibliothèque, une cuisine aménagée, une arrière-cuisine et une suite avec salle de bain.</p>\r\n\r\n<p>Deuxième étage : de larges coursives distribuent 3 belles chambres aux tons épurés et élégants. Chaque chambre dispose d’un dressing ou placard et d’une salle de bain avec WC. Sur le palier, se trouve aussi une buanderie avec rangements.</p>\r\n\r\n<p>Troisième étage : un appartement privé en open space abrite une cuisine américaine ouvrant sur un salon avec cheminée. Une suite parentale avec cheminée, dressing et salle de bain complète cette partie privative. L’espace entièrement vitré est baigné de lumière. Il est ouvert sur le patio central avec un dôme coulissant et automatisé, et une terrasse orientée sud et ouest.</p>\r\n\r\n<p>Sur la terrasse attenante se trouve un espace détente avec de confortables banquettes ainsi qu’un coin repas est un réel lieu de vie à ciel ouvert.</p>\r\n\r\n<p>Sur la terrasse supérieure, accessible par un escalier en bois, la vue est imprenable sur les toits de la Médina, le parking de Bab Marrakech et le centre artisanal, le port et l’Océan ainsi que le Borj. C’est sur cet espace que se trouvent les deux chauffe-eaux solaires de 300 litres</p>\r\n\r\n<p>La délicatesse de la décoration et des matériaux choisis tels que tadelakt, carreaux de ciments, pierre de parement, bejmat font de ce lieu un cocon raffiné et cosy. Le bâtiment est en parfait état pour la partie structurelle et aucun travaux n\'est à prévoir.</p>\r\n\r\n<p>Le riad est raccordé au réseau d’eau de la ville et dispose d’une réserve de 5 000 litres.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 650 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité</li>\r\n	<li>Riad d’exception</li>\r\n	<li>Vendu meublé et équipé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>','<p>Ce riad d’exception, une ancienne maison juive, est situé à l’entrée de la Médina. Il a été reconstruit en 2006 sur des bases en béton armé, avec des murs mitoyens en double cloison et rénové dans l’esprit et les méthodes traditionnelles. Sa superficie au sol est de 103 m².</p>\r\n\r\n<p>Edifié sur un rez-de-chaussée et trois étages, il dispose d’ouvertures sur deux façades et se compose comme suit :</p>\r\n\r\n<p>Rez-de-chaussée : deux magasins, avec deux entrées depuis le derb, réunis en une grande pièce avec arcades en pierres de parement et carreaux de ciment au sol.</p>\r\n\r\n<p>Premier étage avec surplomb : un magnifique patio lumineux et arboré avec une fontaine centrale dessert une salle à manger à la décoration raffinée, un salon avec cheminée, un coin bibliothèque, une cuisine aménagée, une arrière-cuisine et une suite avec salle de bain.</p>\r\n\r\n<p>Deuxième étage : de larges coursives distribuent 3 belles chambres aux tons épurés et élégants. Chaque chambre dispose d’un dressing ou placard et d’une salle de bain avec WC. Sur le palier, se trouve aussi une buanderie avec rangements.</p>\r\n\r\n<p>Troisième étage : un appartement privé en open space abrite une cuisine américaine ouvrant sur un salon avec cheminée. Une suite parentale avec cheminée, dressing et salle de bain complète cette partie privative. L’espace entièrement vitré est baigné de lumière. Il est ouvert sur le patio central avec un dôme coulissant et automatisé, et une terrasse orientée sud et ouest.</p>\r\n\r\n<p>Sur la terrasse attenante se trouve un espace détente avec de confortables banquettes ainsi qu’un coin repas est un réel lieu de vie à ciel ouvert.</p>\r\n\r\n<p>Sur la terrasse supérieure, accessible par un escalier en bois, la vue est imprenable sur les toits de la Médina, le parking de Bab Marrakech et le centre artisanal, le port et l’Océan ainsi que le Borj. C’est sur cet espace que se trouvent les deux chauffe-eaux solaires de 300 litres</p>\r\n\r\n<p>La délicatesse de la décoration et des matériaux choisis tels que tadelakt, carreaux de ciments, pierre de parement, bejmat font de ce lieu un cocon raffiné et cosy. Le bâtiment est en parfait état pour la partie structurelle et aucun travaux n\'est à prévoir.</p>\r\n\r\n<p>Le riad est raccordé au réseau d’eau de la ville et dispose d’une réserve de 5 000 litres.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 650 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité</li>\r\n	<li>Riad d’exception</li>\r\n	<li>Vendu meublé et équipé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-350-m2-650000-eur'),(6046,'fr','null','ourOpinion','Accommodation','350',0,'<p>Un lieu unique à l’emplacement stratégique et idéal.</p>\r\n\r\n<p>La qualité de la reconstruction et de la rénovation font de cette maison un cocon exceptionnel au cœur de la Médina, un coup de cœur qui séduira les esthètes.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Un lieu unique à l’emplacement stratégique et idéal.</p>\r\n\r\n<p>La qualité de la reconstruction et de la rénovation font de cette maison un cocon exceptionnel au cœur de la Médina, un coup de cœur qui séduira les esthètes.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-riad-medina-350-m2-650000-eur'),(6047,'fr','null','metaTitle','Accommodation','350',0,'Vente - Riad - Médina - 350 m² - 650000 €','Vente - Riad - Médina - 350 m² - 650000 €','Logement','metaTitle',0,NULL),(6048,'fr','null','metaDescription','Accommodation','350',0,'Vente Riad, 350 m² à Médina pour 650000 € avec L\'immobilière d\'Essaouira','Vente Riad, 350 m² à Médina pour 650000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6049,'en','null','slug','Accommodation','350',0,'vente-riad-medina-350-m2-650000-eur','sale-riad-medina-350-m2-650-000-eur','Logement','slug',0,NULL),(6050,'en','null','description','Accommodation','350',0,'<p>Ce riad d’exception, une ancienne maison juive, est situé à l’entrée de la Médina. Il a été reconstruit en 2006 sur des bases en béton armé, avec des murs mitoyens en double cloison et rénové dans l’esprit et les méthodes traditionnelles. Sa superficie au sol est de 103 m².</p>\r\n\r\n<p>Edifié sur un rez-de-chaussée et trois étages, il dispose d’ouvertures sur deux façades et se compose comme suit :</p>\r\n\r\n<p>Rez-de-chaussée : deux magasins, avec deux entrées depuis le derb, réunis en une grande pièce avec arcades en pierres de parement et carreaux de ciment au sol.</p>\r\n\r\n<p>Premier étage avec surplomb : un magnifique patio lumineux et arboré avec une fontaine centrale dessert une salle à manger à la décoration raffinée, un salon avec cheminée, un coin bibliothèque, une cuisine aménagée, une arrière-cuisine et une suite avec salle de bain.</p>\r\n\r\n<p>Deuxième étage : de larges coursives distribuent 3 belles chambres aux tons épurés et élégants. Chaque chambre dispose d’un dressing ou placard et d’une salle de bain avec WC. Sur le palier, se trouve aussi une buanderie avec rangements.</p>\r\n\r\n<p>Troisième étage : un appartement privé en open space abrite une cuisine américaine ouvrant sur un salon avec cheminée. Une suite parentale avec cheminée, dressing et salle de bain complète cette partie privative. L’espace entièrement vitré est baigné de lumière. Il est ouvert sur le patio central avec un dôme coulissant et automatisé, et une terrasse orientée sud et ouest.</p>\r\n\r\n<p>Sur la terrasse attenante se trouve un espace détente avec de confortables banquettes ainsi qu’un coin repas est un réel lieu de vie à ciel ouvert.</p>\r\n\r\n<p>Sur la terrasse supérieure, accessible par un escalier en bois, la vue est imprenable sur les toits de la Médina, le parking de Bab Marrakech et le centre artisanal, le port et l’Océan ainsi que le Borj. C’est sur cet espace que se trouvent les deux chauffe-eaux solaires de 300 litres</p>\r\n\r\n<p>La délicatesse de la décoration et des matériaux choisis tels que tadelakt, carreaux de ciments, pierre de parement, bejmat font de ce lieu un cocon raffiné et cosy. Le bâtiment est en parfait état pour la partie structurelle et aucun travaux n\'est à prévoir.</p>\r\n\r\n<p>Le riad est raccordé au réseau d’eau de la ville et dispose d’une réserve de 5 000 litres.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 650 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité</li>\r\n	<li>Riad d’exception</li>\r\n	<li>Vendu meublé et équipé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>','<p>This exceptional riad, a former Jewish house, is located at the entrance to the Medina. It was rebuilt in 2006 on reinforced concrete bases, with double partition walls and renovated in the traditional spirit and methods. Its floor area is 103 m².</p><p> Built on a ground floor and three floors, it has openings on two facades and is composed as follows:</p><p> Ground floor: two stores, with two entrances from the derb, united in a large room with facing stone arcades and cement tiles on the floor.</p><p> First floor with overhang: a magnificent bright, tree-lined patio with a central fountain leading to a dining room with refined decoration, a living room with fireplace, a library area, a fitted kitchen, a scullery and a suite with bathroom.</p><p> Second floor: wide passageways lead to 3 beautiful bedrooms in refined and elegant tones. Each bedroom has a dressing room or cupboard and a bathroom with WC. On the landing, there is also a laundry room with storage.</p><p> Third floor: a private open space apartment houses an American kitchen opening onto a living room with fireplace. A master suite with fireplace, dressing room and bathroom completes this private area. The entirely glazed space is bathed in light. It opens onto the central patio with a sliding and automated dome, and a south and west facing terrace.</p><p> On the adjoining terrace there is a relaxation area with comfortable benches as well as a dining area which is a real open-air living space.</p><p> On the upper terrace, accessible by a wooden staircase, the view is breathtaking over the roofs of the Medina, the Bab Marrakech car park and the craft center, the port and the Ocean as well as the Borj. It is in this space that the two 300 liter solar water heaters are located.</p><p> The delicacy of the decoration and the materials chosen such as tadelakt, cement tiles, facing stone, bejmat make this place a refined and cozy cocoon. The building is in perfect condition for the structural part and no work is required.</p><p> The riad is connected to the city\'s water network and has a reserve of 5,000 liters.</p><p></p><ul><li> Price: €650,000</li><li> Land title</li><li> Exclusivity</li><li> Exceptional Riad</li><li> Sold furnished and equipped</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p><p></p><p></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-350-m2-650000-eur'),(6051,'en','null','ourOpinion','Accommodation','350',0,'<p>Un lieu unique à l’emplacement stratégique et idéal.</p>\r\n\r\n<p>La qualité de la reconstruction et de la rénovation font de cette maison un cocon exceptionnel au cœur de la Médina, un coup de cœur qui séduira les esthètes.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A unique place in a strategic and ideal location.</p><p> The quality of the reconstruction and renovation make this house an exceptional cocoon in the heart of the Medina, a favorite that will appeal to aesthetes.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-riad-medina-350-m2-650000-eur'),(6052,'en','null','metaTitle','Accommodation','350',0,'Vente - Riad - Médina - 350 m² - 650000 €','Sale - Riad - Medina - 350 m² - €650,000','Logement','metaTitle',0,NULL),(6053,'en','null','metaDescription','Accommodation','350',0,'Vente Riad, 350 m² à Médina pour 650000 € avec L\'immobilière d\'Essaouira','Sale Riad, 350 m² in Medina for €650,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6054,'fr','null','headline','Accommodation','350',0,'Vente - Riad - Médina - 350 m² - 650000 €','Vente - Riad - Médina - 350 m² - 650000 €','Logement','titre',0,NULL),(6055,'en','null','headline','Accommodation','350',0,'Vente - Riad - Médina - 350 m² - 650000 €','Sale - Riad - Medina - 350 m² - €650,000','Logement','titre',0,NULL),(6056,'fr','null','headline','Accommodation','312',0,'Vente - Maison de campagne - Zone Urbaine - 500 m²','Vente - Maison de campagne - Zone Urbaine - 500 m²','Logement','titre',0,NULL),(6057,'en','null','headline','Accommodation','312',0,'Vente - Maison de campagne - Zone Urbaine - 500 m²','Sale - Country house - Urban Area - 500 m²','Logement','titre',0,NULL),(6058,'fr','null','name','AccommodationPlace','20',0,'Zone rurale','Zone rurale','Lieu','nom',0,NULL),(6059,'fr','null','slug','AccommodationPlace','20',0,'zone-rurale','zone-rurale','Lieu','slug',0,NULL),(6060,'en','null','name','AccommodationPlace','20',0,'Zone rurale','Rural area','Lieu','nom',0,NULL),(6061,'en','null','slug','AccommodationPlace','20',0,'zone-rurale','rural-area','Lieu','slug',0,NULL),(6062,'fr','null','name','AccommodationPlace','21',0,'Zone urbaine','Zone urbaine','Lieu','nom',0,NULL),(6063,'fr','null','slug','AccommodationPlace','21',0,'zone-urbaine','zone-urbaine','Lieu','slug',0,NULL),(6064,'en','null','name','AccommodationPlace','21',0,'Zone urbaine','Urban area','Lieu','nom',0,NULL),(6065,'en','null','slug','AccommodationPlace','21',0,'zone-urbaine','urban-area','Lieu','slug',0,NULL),(6066,'fr','null','slug','Accommodation','351',0,'location-maison-de-campagne-195-m2-hrarta-1800-eur','location-maison-de-campagne-195-m2-hrarta-1800-eur','Logement','slug',0,NULL),(6067,'fr','null','name','Accommodation','351',0,'Maison campagne','Maison campagne','Logement','nom',0,NULL),(6068,'fr','null','metaTitle','Accommodation','351',0,'Location - Maison de campagne - 195 m² - Hrarta - 1800 €','Location - Maison de campagne - 195 m² - Hrarta - 1800 €','Logement','metaTitle',0,NULL),(6069,'fr','null','metaDescription','Accommodation','351',0,'Location Maison de campagne, 195 m² à Hrarta pour 1800 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 195 m² à Hrarta pour 1800 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6070,'en','null','slug','Accommodation','351',0,'location-maison-de-campagne-195-m2-hrarta-1800-eur','rental-country-house-195-m2-hrarta-1800-eur','Logement','slug',0,NULL),(6071,'en','null','name','Accommodation','351',0,'Maison campagne','Country house','Logement','nom',0,NULL),(6072,'en','null','metaTitle','Accommodation','351',0,'Location - Maison de campagne - 195 m² - Hrarta - 1800 €','Rental - Country house - 195 m² - Hrarta - 1800 €','Logement','metaTitle',0,NULL),(6073,'en','null','metaDescription','Accommodation','351',0,'Location Maison de campagne, 195 m² à Hrarta pour 1800 € avec L\'immobilière d\'Essaouira','Rental Country house, 195 m² in Hrarta for 1800 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6074,'fr','null','slug','Accommodation','352',0,'location-maison-de-campagne-230-m2-route-de-safi-1800-eur','location-maison-de-campagne-230-m2-route-de-safi-1800-eur','Logement','slug',0,NULL),(6075,'fr','null','description','Accommodation','352',0,'<p style=\"text-align:justify\">Située à 17 km de la ville côté nord (dont 1,5 km de piste) et jouissant du calme de la campagne, cette maison séduit par son charme et par l’atmosphère paisible qu’elle dégage.</p>\r\n\r\n<p style=\"text-align:justify\">La décoration soignée, le mélange des tons neutres, les matériaux bruts, les camaïeux de blancs et de beiges révèlent l’élégance naturelle de cette charmante bâtisse et se fondent au décor apaisant de la campagne environnante.</p>\r\n\r\n<p style=\"text-align:justify\">Par ses larges ouvertures et ses baies vitrées, la maison est ouverte aux éléments extérieurs et le salon semi-circulaire est un point de référence visuelle de l’ensemble de la structure.</p>\r\n\r\n<p style=\"text-align:justify\">Télévision, climatiseurs, cheminée, ventilateurs suspendus, ici, tout est pensé pour inviter à la détente et à se laisser aller à des instants chaleureux.</p>\r\n\r\n<p style=\"text-align:justify\">La cuisine est entièrement et parfaitement équipée. Ouverte sur un grand espace salle à manger avec cheminée, elle est sans nul doute une des pièces maîtresses de la maison où les</p>\r\n\r\n<p style=\"text-align:justify\">moments de convivialités sont privilégiés. De grandes baies vitrées laissent pénétrer la lumière naturelle et permettent une vue dégagée sur le jardin.</p>\r\n\r\n<p style=\"text-align:justify\">Depuis la cuisine, un couloir extérieur en pierres mène directement au premier espace nuit.</p>\r\n\r\n<p style=\"text-align:justify\">Celui-ci dessert 3 chambres doubles, et permet de circuler librement tout en préservant l’intimité de chacun. Cette fois encore, les tons naturels sont maîtres. Nuances sobres,</p>\r\n\r\n<p style=\"text-align:justify\">revêtements muraux blancs chaulés, salles de bain en tadelakdt, ouvertures spacieuses avec vue sur l’extérieur, et nombreux espaces de rangements agrémentés de « niches » qui forment une des caractéristiques de ces pièces.</p>\r\n\r\n<p style=\"text-align:justify\">Chacune des 3 chambres dispose de sa propre salle de bain et de ses toilettes. La 4 ème chambre (master room) est totalement indépendante aux autres et bénéficie de la vue directe sur le jardin et sur la piscine. Elle dispose également de sa propre salle de bain, sèche serviettes, climatisation et rangements.</p>\r\n\r\n<p style=\"text-align:justify\">Dans son écrin naturel, une large terrasse aménagée et ombragée s’étend vers le jardin et invite à de douces soirées intimistes ou plus conviviales. En journée, par temps très clair, il est même possible d’apercevoir l’océan et en soirée, ce sont les magnifiques couchers de soleil qui prennent place. Le tout baigné dans une atmosphère privilégiée qui entre en résonnance au rythme de la nature environnante.</p>\r\n\r\n<p style=\"text-align:justify\">Tarifs : à partir de 1800 € la semaine jusqu’à 2200 €.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 8 personnes (4 chambres et 4 salles de bain)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence de la femme de maison au quotidien.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien des extérieurs et de la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">Internet (Dar Box 4G).</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation.</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Places de parking.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<div style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></div>','<p style=\"text-align:justify\">Située à 17 km de la ville côté nord (dont 1,5 km de piste) et jouissant du calme de la campagne, cette maison séduit par son charme et par l’atmosphère paisible qu’elle dégage.</p>\r\n\r\n<p style=\"text-align:justify\">La décoration soignée, le mélange des tons neutres, les matériaux bruts, les camaïeux de blancs et de beiges révèlent l’élégance naturelle de cette charmante bâtisse et se fondent au décor apaisant de la campagne environnante.</p>\r\n\r\n<p style=\"text-align:justify\">Par ses larges ouvertures et ses baies vitrées, la maison est ouverte aux éléments extérieurs et le salon semi-circulaire est un point de référence visuelle de l’ensemble de la structure.</p>\r\n\r\n<p style=\"text-align:justify\">Télévision, climatiseurs, cheminée, ventilateurs suspendus, ici, tout est pensé pour inviter à la détente et à se laisser aller à des instants chaleureux.</p>\r\n\r\n<p style=\"text-align:justify\">La cuisine est entièrement et parfaitement équipée. Ouverte sur un grand espace salle à manger avec cheminée, elle est sans nul doute une des pièces maîtresses de la maison où les</p>\r\n\r\n<p style=\"text-align:justify\">moments de convivialités sont privilégiés. De grandes baies vitrées laissent pénétrer la lumière naturelle et permettent une vue dégagée sur le jardin.</p>\r\n\r\n<p style=\"text-align:justify\">Depuis la cuisine, un couloir extérieur en pierres mène directement au premier espace nuit.</p>\r\n\r\n<p style=\"text-align:justify\">Celui-ci dessert 3 chambres doubles, et permet de circuler librement tout en préservant l’intimité de chacun. Cette fois encore, les tons naturels sont maîtres. Nuances sobres,</p>\r\n\r\n<p style=\"text-align:justify\">revêtements muraux blancs chaulés, salles de bain en tadelakdt, ouvertures spacieuses avec vue sur l’extérieur, et nombreux espaces de rangements agrémentés de « niches » qui forment une des caractéristiques de ces pièces.</p>\r\n\r\n<p style=\"text-align:justify\">Chacune des 3 chambres dispose de sa propre salle de bain et de ses toilettes. La 4 ème chambre (master room) est totalement indépendante aux autres et bénéficie de la vue directe sur le jardin et sur la piscine. Elle dispose également de sa propre salle de bain, sèche serviettes, climatisation et rangements.</p>\r\n\r\n<p style=\"text-align:justify\">Dans son écrin naturel, une large terrasse aménagée et ombragée s’étend vers le jardin et invite à de douces soirées intimistes ou plus conviviales. En journée, par temps très clair, il est même possible d’apercevoir l’océan et en soirée, ce sont les magnifiques couchers de soleil qui prennent place. Le tout baigné dans une atmosphère privilégiée qui entre en résonnance au rythme de la nature environnante.</p>\r\n\r\n<p style=\"text-align:justify\">Tarifs : à partir de 1800 € la semaine jusqu’à 2200 €.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 8 personnes (4 chambres et 4 salles de bain)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence de la femme de maison au quotidien.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien des extérieurs et de la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">Internet (Dar Box 4G).</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation.</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Places de parking.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<div style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></div>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-230-m2-route-de-safi-1800-eur'),(6076,'fr','null','name','Accommodation','352',0,'Maison campagne','Maison campagne','Logement','nom',0,NULL),(6077,'fr','null','metaTitle','Accommodation','352',0,'Location - Maison de campagne - 230 m² - Route De Safi - 1800 €','Location - Maison de campagne - 230 m² - Route De Safi - 1800 €','Logement','metaTitle',0,NULL),(6078,'fr','null','metaDescription','Accommodation','352',0,'Location Maison de campagne, 230 m² à Route De Safi pour 1800 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 230 m² à Route De Safi pour 1800 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6079,'en','null','slug','Accommodation','352',0,'location-maison-de-campagne-230-m2-route-de-safi-1800-eur','rental-country-house-230-m2-route-de-safi-1800-eur','Logement','slug',0,NULL),(6080,'en','null','description','Accommodation','352',0,'<p style=\"text-align:justify\">Située à 17 km de la ville côté nord (dont 1,5 km de piste) et jouissant du calme de la campagne, cette maison séduit par son charme et par l’atmosphère paisible qu’elle dégage.</p>\r\n\r\n<p style=\"text-align:justify\">La décoration soignée, le mélange des tons neutres, les matériaux bruts, les camaïeux de blancs et de beiges révèlent l’élégance naturelle de cette charmante bâtisse et se fondent au décor apaisant de la campagne environnante.</p>\r\n\r\n<p style=\"text-align:justify\">Par ses larges ouvertures et ses baies vitrées, la maison est ouverte aux éléments extérieurs et le salon semi-circulaire est un point de référence visuelle de l’ensemble de la structure.</p>\r\n\r\n<p style=\"text-align:justify\">Télévision, climatiseurs, cheminée, ventilateurs suspendus, ici, tout est pensé pour inviter à la détente et à se laisser aller à des instants chaleureux.</p>\r\n\r\n<p style=\"text-align:justify\">La cuisine est entièrement et parfaitement équipée. Ouverte sur un grand espace salle à manger avec cheminée, elle est sans nul doute une des pièces maîtresses de la maison où les</p>\r\n\r\n<p style=\"text-align:justify\">moments de convivialités sont privilégiés. De grandes baies vitrées laissent pénétrer la lumière naturelle et permettent une vue dégagée sur le jardin.</p>\r\n\r\n<p style=\"text-align:justify\">Depuis la cuisine, un couloir extérieur en pierres mène directement au premier espace nuit.</p>\r\n\r\n<p style=\"text-align:justify\">Celui-ci dessert 3 chambres doubles, et permet de circuler librement tout en préservant l’intimité de chacun. Cette fois encore, les tons naturels sont maîtres. Nuances sobres,</p>\r\n\r\n<p style=\"text-align:justify\">revêtements muraux blancs chaulés, salles de bain en tadelakdt, ouvertures spacieuses avec vue sur l’extérieur, et nombreux espaces de rangements agrémentés de « niches » qui forment une des caractéristiques de ces pièces.</p>\r\n\r\n<p style=\"text-align:justify\">Chacune des 3 chambres dispose de sa propre salle de bain et de ses toilettes. La 4 ème chambre (master room) est totalement indépendante aux autres et bénéficie de la vue directe sur le jardin et sur la piscine. Elle dispose également de sa propre salle de bain, sèche serviettes, climatisation et rangements.</p>\r\n\r\n<p style=\"text-align:justify\">Dans son écrin naturel, une large terrasse aménagée et ombragée s’étend vers le jardin et invite à de douces soirées intimistes ou plus conviviales. En journée, par temps très clair, il est même possible d’apercevoir l’océan et en soirée, ce sont les magnifiques couchers de soleil qui prennent place. Le tout baigné dans une atmosphère privilégiée qui entre en résonnance au rythme de la nature environnante.</p>\r\n\r\n<p style=\"text-align:justify\">Tarifs : à partir de 1800 € la semaine jusqu’à 2200 €.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 8 personnes (4 chambres et 4 salles de bain)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence de la femme de maison au quotidien.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien des extérieurs et de la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">Internet (Dar Box 4G).</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation.</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Places de parking.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<div style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></div>','<p style=\"text-align:justify\">Located 17 km from the city on the north side (including 1.5 km of track) and enjoying the calm of the countryside, this house seduces with its charm and the peaceful atmosphere it gives off.</p><p style=\"text-align:justify\"> The neat decoration, the mix of neutral tones, the raw materials, the shades of white and beige reveal the natural elegance of this charming building and blend in with the soothing decor of the surrounding countryside.</p><p style=\"text-align:justify\"> Through its wide openings and floor-to-ceiling windows, the house is open to the outside elements and the semi-circular living room is a visual reference point for the entire structure.</p><p style=\"text-align:justify\"> Television, air conditioners, fireplace, hanging fans, here, everything is designed to invite you to relax and let yourself go for warm moments.</p><p style=\"text-align:justify\"> The kitchen is fully and perfectly equipped. Open to a large dining area with fireplace, it is undoubtedly one of the centerpieces of the house where the</p><p style=\"text-align:justify\"> moments of conviviality are privileged. Large bay windows let in natural light and allow an unobstructed view of the garden.</p><p style=\"text-align:justify\"> From the kitchen, an exterior stone hallway leads directly to the first sleeping area.</p><p style=\"text-align:justify\"> This leads to 3 double bedrooms, and allows free movement while preserving everyone\'s privacy. This time again, the natural tones are masters. Sober shades,</p><p style=\"text-align:justify\"> whitewashed wall coverings, bathrooms in tadelakdt, spacious openings with a view of the outside, and numerous storage spaces decorated with \"niches\" which form one of the characteristics of these rooms.</p><p style=\"text-align:justify\"> Each of the 3 bedrooms has its own bathroom and toilet. The 4th bedroom (master room) is completely independent from the others and enjoys a direct view of the garden and the swimming pool. It also has its own bathroom, heated towel rail, air conditioning and storage.</p><p style=\"text-align:justify\"> In its natural setting, a large furnished and shaded terrace extends towards the garden and invites you to sweet intimate or more convivial evenings. During the day, in very clear weather, it is even possible to see the ocean and in the evening, it is the magnificent sunsets that take place. All bathed in a privileged atmosphere that resonates to the rhythm of the surrounding nature.</p><p style=\"text-align:justify\"> Rates: from €1800 per week up to €2200.</p><p style=\"text-align:justify\"> Capacity: 8 people (4 bedrooms and 4 bathrooms)</p><p style=\"text-align:justify\"> Towels and household linen provided.</p><p style=\"text-align:justify\"> Entrance and exit cleaning included.</p><p style=\"text-align:justify\"> Presence of the housewife on a daily basis.</p><p style=\"text-align:justify\"> Maintenance of the exteriors and the swimming pool.</p><p style=\"text-align:justify\"> Internet (Dar Box 4G).</p><p style=\"text-align:justify\"> Air conditioner.</p><p style=\"text-align:justify\"> European channels.</p><p style=\"text-align:justify\"> Parking spaces.</p><p style=\"text-align:justify\"></p><div style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved.</strong></div>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-230-m2-route-de-safi-1800-eur'),(6081,'en','null','name','Accommodation','352',0,'Maison campagne','Country house','Logement','nom',0,NULL),(6082,'en','null','metaTitle','Accommodation','352',0,'Location - Maison de campagne - 230 m² - Route De Safi - 1800 €','Rental - Country house - 230 m² - Route De Safi - 1800 €','Logement','metaTitle',0,NULL),(6083,'en','null','metaDescription','Accommodation','352',0,'Location Maison de campagne, 230 m² à Route De Safi pour 1800 € avec L\'immobilière d\'Essaouira','Rental Country house, 230 m² in Route De Safi for 1800 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6084,'fr','null','headline','Accommodation','352',0,'Location - Maison de campagne - 230 m² - route de Safi - à partir de 1800 €','Location - Maison de campagne - 230 m² - route de Safi - à partir de 1800 €','Logement','titre',0,NULL),(6085,'en','null','headline','Accommodation','352',0,'Location - Maison de campagne - 230 m² - route de Safi - à partir de 1800 €','Rental - Country house - 230 m² - route de Safi - from 1800 €','Logement','titre',0,NULL),(6086,'fr','null','headline','Accommodation','314',0,'Vente - Maison d\'hôtes - Zone Urbaine - 500 m²','Vente - Maison d\'hôtes - Zone Urbaine - 500 m²','Logement','titre',0,NULL),(6087,'en','null','headline','Accommodation','314',0,'Vente - Maison d\'hôtes - Zone Urbaine - 500 m²','Sale - Guest house - Urban Area - 500 m²','Logement','titre',0,NULL),(6088,'fr','null','headline','Accommodation','351',0,'Location - Maison de campagne - 195 m² - route de Marrakech - 1800 €','Location - Maison de campagne - 195 m² - route de Marrakech - 1800 €','Logement','titre',0,NULL),(6089,'en','null','headline','Accommodation','351',0,'Location - Maison de campagne - 195 m² - route de Marrakech - 1800 €','Rental - Country house - 195 m² - road to Marrakech - 1800 €','Logement','titre',0,NULL),(6090,'fr','null','description','Accommodation','351',0,'<p style=\"text-align:justify\">Située à 15 km de la ville, au sein d’un domaine au cadre enchanteur, cette maison bercée de culture et de traditions assure des séjours d’exception au cœur d’une nature préservée.</p>\r\n\r\n<p style=\"text-align:justify\">Dès l’entrée, le ton est donné. Les volumes, les couleurs, l’ameublement et la décoration offrent un bel aperçu de la finesse de l’artisanat local.</p>\r\n\r\n<p style=\"text-align:justify\">Le long couloir, baigné par la lumière naturelle dessert l’ensemble des pièces et invite le regard à se porter sur de précieux détails : boiseries, lustres ornés de cuivre, carreaux ciment du pays, vitres colorées, rideaux aux tissus nobles, fer forgé travaillé, tapis, plâtres moulés, poteries traditionnelles, mur en stuc, sont autant de déclarations passionnelles à l’artisanat marocain.</p>\r\n\r\n<p style=\"text-align:justify\">Passée l’entrée, le regard embrasse le salon aux nuances sobres et feutrées garantissant de doux moments de repos dédiés à la lecture, aux soirées conviviales ou plus intimistes devant la cheminée. Télévision équipée d’une carte TNT et proposant toutes les chaînes européennes, bibliothèque largement fournie, CD divers et jeux. Ici, tout invite à se laisser aller à des instants chaleureux. La décoration soignée révèle l’élégance naturelle de cette pièce maîtresse.</p>\r\n\r\n<p style=\"text-align:justify\">Face au salon, la cuisine aux teintes plus irisées est entièrement aménagée et parfaitement équipée : plaques de cuisson gaz 5 feux, four, réfrigérateur, four micro-ondes, cafetière traditionnelle et Nespresso, grille-pain, vaisselle, etc.</p>\r\n\r\n<p style=\"text-align:justify\">En prolongement du couloir, les 3 chambres de personnalités distinctes se font discrètes et intimes.</p>\r\n\r\n<p style=\"text-align:justify\">L’une associe les tons neutres, les matériaux bruts, les camaïeux de blancs, de beiges, d’ocres et de bruns illuminés de quelques touches colorées. Elle dispose d’un lit double, d’une salle de bain, de toilettes, d’un placard de rangement, d’une télévision et s’ouvre sur une jolie terrasse fleurie. L’autre décline des nuances orangées, assortie de tissus, de boiseries, et propose 2 lits simples, un espace repos/lecture, une armoire de rangement, un bureau, une salle de bain avec toilettes et un accès direct au jardin.</p>\r\n\r\n<p style=\"text-align:justify\">Enfin, la dernière chambre, joue l’harmonie de tonalités sobres et apaisantes. L’association de teintes naturelles et des dégradés de bleus du sol en carreaux ciments, les fauteuils et le miroir en vannerie locale font référence à</p>\r\n\r\n<p style=\"text-align:justify\">l’environnement singulier du site. Equipée d’un lit double, d’un vaste dressing, de toilettes, d’une salle de bain. Une porte fenêtre mène directement au jardin.</p>\r\n\r\n<p style=\"text-align:justify\">Véritable témoin de la vie quotidienne de ses hôtes, un bel espace repos a pris place au fond du couloir, sous les fenêtres aux vitres colorées et illuminées naturellement par la lumière du jour.</p>\r\n\r\n<p style=\"text-align:justify\">La terrasse patio, trait d’union du dedans et du dehors ravive l’esprit solaire, minéral et végétal des lieux. Ici, les éléments se mêlent en parfaite harmonie et les matériaux suivent la tendance. Aménagée et ombragée, elle invite à profiter de l’extérieur tout en étant abrité du vent ou du soleil et offre de beaux moments de convivialité. Ici, le regard se perd sur l’eau turquoise et cristalline de la piscine en prolongement et sur la végétation dense et variée.</p>\r\n\r\n<p style=\"text-align:justify\">Le jardin, planté de divers essences et plantes du pays est en parfaite union avec l’ensemble de la propriété.</p>\r\n\r\n<p style=\"text-align:justify\">Une symphonie de couleurs et de senteurs, des objets artisanaux meublant les lieux avec goût, le confort et la volonté de créer une atmosphère paisible font de cette charmante maison un endroit chaleureux et accueillant qu’il est nécessaire de s’approprier pour des séjours réussis et de véritables moments privilégiés.</p>\r\n\r\n<p style=\"text-align:justify\">Tarif : à partir de 1800 € la semaine</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 6 personnes (3 chambres et 3 salles de bain)</p>\r\n\r\n<p style=\"text-align:justify\">Toilettes invités</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence de la femme de maison au quotidien.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien des extérieurs et de la piscine 2 fois par semaine.</p>\r\n\r\n<p style=\"text-align:justify\">Internet par Box 4G.</p>\r\n\r\n<p style=\"text-align:justify\">Ventilateurs</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Bibliothèque</p>\r\n\r\n<p style=\"text-align:justify\">CD audio disponibles</p>\r\n\r\n<p style=\"text-align:justify\">Jeux</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking à l’entrée du domaine</p>\r\n\r\n<p style=\"text-align:justify\">Restaurant et bar à 20m dans le resort</p>\r\n\r\n<p style=\"text-align:justify\">Hammam/Spa à 20m dans le resort et sur réservation.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','<p style=\"text-align:justify\">Située à 15 km de la ville, au sein d’un domaine au cadre enchanteur, cette maison bercée de culture et de traditions assure des séjours d’exception au cœur d’une nature préservée.</p>\r\n\r\n<p style=\"text-align:justify\">Dès l’entrée, le ton est donné. Les volumes, les couleurs, l’ameublement et la décoration offrent un bel aperçu de la finesse de l’artisanat local.</p>\r\n\r\n<p style=\"text-align:justify\">Le long couloir, baigné par la lumière naturelle dessert l’ensemble des pièces et invite le regard à se porter sur de précieux détails : boiseries, lustres ornés de cuivre, carreaux ciment du pays, vitres colorées, rideaux aux tissus nobles, fer forgé travaillé, tapis, plâtres moulés, poteries traditionnelles, mur en stuc, sont autant de déclarations passionnelles à l’artisanat marocain.</p>\r\n\r\n<p style=\"text-align:justify\">Passée l’entrée, le regard embrasse le salon aux nuances sobres et feutrées garantissant de doux moments de repos dédiés à la lecture, aux soirées conviviales ou plus intimistes devant la cheminée. Télévision équipée d’une carte TNT et proposant toutes les chaînes européennes, bibliothèque largement fournie, CD divers et jeux. Ici, tout invite à se laisser aller à des instants chaleureux. La décoration soignée révèle l’élégance naturelle de cette pièce maîtresse.</p>\r\n\r\n<p style=\"text-align:justify\">Face au salon, la cuisine aux teintes plus irisées est entièrement aménagée et parfaitement équipée : plaques de cuisson gaz 5 feux, four, réfrigérateur, four micro-ondes, cafetière traditionnelle et Nespresso, grille-pain, vaisselle, etc.</p>\r\n\r\n<p style=\"text-align:justify\">En prolongement du couloir, les 3 chambres de personnalités distinctes se font discrètes et intimes.</p>\r\n\r\n<p style=\"text-align:justify\">L’une associe les tons neutres, les matériaux bruts, les camaïeux de blancs, de beiges, d’ocres et de bruns illuminés de quelques touches colorées. Elle dispose d’un lit double, d’une salle de bain, de toilettes, d’un placard de rangement, d’une télévision et s’ouvre sur une jolie terrasse fleurie. L’autre décline des nuances orangées, assortie de tissus, de boiseries, et propose 2 lits simples, un espace repos/lecture, une armoire de rangement, un bureau, une salle de bain avec toilettes et un accès direct au jardin.</p>\r\n\r\n<p style=\"text-align:justify\">Enfin, la dernière chambre, joue l’harmonie de tonalités sobres et apaisantes. L’association de teintes naturelles et des dégradés de bleus du sol en carreaux ciments, les fauteuils et le miroir en vannerie locale font référence à</p>\r\n\r\n<p style=\"text-align:justify\">l’environnement singulier du site. Equipée d’un lit double, d’un vaste dressing, de toilettes, d’une salle de bain. Une porte fenêtre mène directement au jardin.</p>\r\n\r\n<p style=\"text-align:justify\">Véritable témoin de la vie quotidienne de ses hôtes, un bel espace repos a pris place au fond du couloir, sous les fenêtres aux vitres colorées et illuminées naturellement par la lumière du jour.</p>\r\n\r\n<p style=\"text-align:justify\">La terrasse patio, trait d’union du dedans et du dehors ravive l’esprit solaire, minéral et végétal des lieux. Ici, les éléments se mêlent en parfaite harmonie et les matériaux suivent la tendance. Aménagée et ombragée, elle invite à profiter de l’extérieur tout en étant abrité du vent ou du soleil et offre de beaux moments de convivialité. Ici, le regard se perd sur l’eau turquoise et cristalline de la piscine en prolongement et sur la végétation dense et variée.</p>\r\n\r\n<p style=\"text-align:justify\">Le jardin, planté de divers essences et plantes du pays est en parfaite union avec l’ensemble de la propriété.</p>\r\n\r\n<p style=\"text-align:justify\">Une symphonie de couleurs et de senteurs, des objets artisanaux meublant les lieux avec goût, le confort et la volonté de créer une atmosphère paisible font de cette charmante maison un endroit chaleureux et accueillant qu’il est nécessaire de s’approprier pour des séjours réussis et de véritables moments privilégiés.</p>\r\n\r\n<p style=\"text-align:justify\">Tarif : à partir de 1800 € la semaine</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 6 personnes (3 chambres et 3 salles de bain)</p>\r\n\r\n<p style=\"text-align:justify\">Toilettes invités</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence de la femme de maison au quotidien.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien des extérieurs et de la piscine 2 fois par semaine.</p>\r\n\r\n<p style=\"text-align:justify\">Internet par Box 4G.</p>\r\n\r\n<p style=\"text-align:justify\">Ventilateurs</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Bibliothèque</p>\r\n\r\n<p style=\"text-align:justify\">CD audio disponibles</p>\r\n\r\n<p style=\"text-align:justify\">Jeux</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking à l’entrée du domaine</p>\r\n\r\n<p style=\"text-align:justify\">Restaurant et bar à 20m dans le resort</p>\r\n\r\n<p style=\"text-align:justify\">Hammam/Spa à 20m dans le resort et sur réservation.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-195-m2-hrarta-1800-eur'),(6091,'en','null','description','Accommodation','351',0,'<p style=\"text-align:justify\">Située à 15 km de la ville, au sein d’un domaine au cadre enchanteur, cette maison bercée de culture et de traditions assure des séjours d’exception au cœur d’une nature préservée.</p>\r\n\r\n<p style=\"text-align:justify\">Dès l’entrée, le ton est donné. Les volumes, les couleurs, l’ameublement et la décoration offrent un bel aperçu de la finesse de l’artisanat local.</p>\r\n\r\n<p style=\"text-align:justify\">Le long couloir, baigné par la lumière naturelle dessert l’ensemble des pièces et invite le regard à se porter sur de précieux détails : boiseries, lustres ornés de cuivre, carreaux ciment du pays, vitres colorées, rideaux aux tissus nobles, fer forgé travaillé, tapis, plâtres moulés, poteries traditionnelles, mur en stuc, sont autant de déclarations passionnelles à l’artisanat marocain.</p>\r\n\r\n<p style=\"text-align:justify\">Passée l’entrée, le regard embrasse le salon aux nuances sobres et feutrées garantissant de doux moments de repos dédiés à la lecture, aux soirées conviviales ou plus intimistes devant la cheminée. Télévision équipée d’une carte TNT et proposant toutes les chaînes européennes, bibliothèque largement fournie, CD divers et jeux. Ici, tout invite à se laisser aller à des instants chaleureux. La décoration soignée révèle l’élégance naturelle de cette pièce maîtresse.</p>\r\n\r\n<p style=\"text-align:justify\">Face au salon, la cuisine aux teintes plus irisées est entièrement aménagée et parfaitement équipée : plaques de cuisson gaz 5 feux, four, réfrigérateur, four micro-ondes, cafetière traditionnelle et Nespresso, grille-pain, vaisselle, etc.</p>\r\n\r\n<p style=\"text-align:justify\">En prolongement du couloir, les 3 chambres de personnalités distinctes se font discrètes et intimes.</p>\r\n\r\n<p style=\"text-align:justify\">L’une associe les tons neutres, les matériaux bruts, les camaïeux de blancs, de beiges, d’ocres et de bruns illuminés de quelques touches colorées. Elle dispose d’un lit double, d’une salle de bain, de toilettes, d’un placard de rangement, d’une télévision et s’ouvre sur une jolie terrasse fleurie. L’autre décline des nuances orangées, assortie de tissus, de boiseries, et propose 2 lits simples, un espace repos/lecture, une armoire de rangement, un bureau, une salle de bain avec toilettes et un accès direct au jardin.</p>\r\n\r\n<p style=\"text-align:justify\">Enfin, la dernière chambre, joue l’harmonie de tonalités sobres et apaisantes. L’association de teintes naturelles et des dégradés de bleus du sol en carreaux ciments, les fauteuils et le miroir en vannerie locale font référence à</p>\r\n\r\n<p style=\"text-align:justify\">l’environnement singulier du site. Equipée d’un lit double, d’un vaste dressing, de toilettes, d’une salle de bain. Une porte fenêtre mène directement au jardin.</p>\r\n\r\n<p style=\"text-align:justify\">Véritable témoin de la vie quotidienne de ses hôtes, un bel espace repos a pris place au fond du couloir, sous les fenêtres aux vitres colorées et illuminées naturellement par la lumière du jour.</p>\r\n\r\n<p style=\"text-align:justify\">La terrasse patio, trait d’union du dedans et du dehors ravive l’esprit solaire, minéral et végétal des lieux. Ici, les éléments se mêlent en parfaite harmonie et les matériaux suivent la tendance. Aménagée et ombragée, elle invite à profiter de l’extérieur tout en étant abrité du vent ou du soleil et offre de beaux moments de convivialité. Ici, le regard se perd sur l’eau turquoise et cristalline de la piscine en prolongement et sur la végétation dense et variée.</p>\r\n\r\n<p style=\"text-align:justify\">Le jardin, planté de divers essences et plantes du pays est en parfaite union avec l’ensemble de la propriété.</p>\r\n\r\n<p style=\"text-align:justify\">Une symphonie de couleurs et de senteurs, des objets artisanaux meublant les lieux avec goût, le confort et la volonté de créer une atmosphère paisible font de cette charmante maison un endroit chaleureux et accueillant qu’il est nécessaire de s’approprier pour des séjours réussis et de véritables moments privilégiés.</p>\r\n\r\n<p style=\"text-align:justify\">Tarif : à partir de 1800 € la semaine</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 6 personnes (3 chambres et 3 salles de bain)</p>\r\n\r\n<p style=\"text-align:justify\">Toilettes invités</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence de la femme de maison au quotidien.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien des extérieurs et de la piscine 2 fois par semaine.</p>\r\n\r\n<p style=\"text-align:justify\">Internet par Box 4G.</p>\r\n\r\n<p style=\"text-align:justify\">Ventilateurs</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Bibliothèque</p>\r\n\r\n<p style=\"text-align:justify\">CD audio disponibles</p>\r\n\r\n<p style=\"text-align:justify\">Jeux</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking à l’entrée du domaine</p>\r\n\r\n<p style=\"text-align:justify\">Restaurant et bar à 20m dans le resort</p>\r\n\r\n<p style=\"text-align:justify\">Hammam/Spa à 20m dans le resort et sur réservation.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','<p style=\"text-align:justify\">Located 15 km from the city, within an enchanting estate, this house steeped in culture and tradition ensures exceptional stays in the heart of unspoiled nature.</p><p style=\"text-align:justify\"> As soon as you enter, the tone is set. The volumes, the colours, the furnishings and the decoration offer a nice glimpse of the finesse of local craftsmanship.</p><p style=\"text-align:justify\"> The long corridor, bathed in natural light serves all the rooms and invites the eye to focus on precious details: woodwork, chandeliers decorated with copper, local cement tiles, colored windows, curtains with noble fabrics, worked wrought iron , carpets, molded plasters, traditional pottery, stucco wall, are all passionate declarations of Moroccan craftsmanship.</p><p style=\"text-align:justify\"> Past the entrance, the gaze embraces the living room with sober and cozy shades guaranteeing sweet moments of rest dedicated to reading, convivial or more intimate evenings in front of the fireplace. Television equipped with a TNT card and offering all the European channels, well-stocked library, various CDs and games. Here, everything invites you to indulge in warm moments. The neat decoration reveals the natural elegance of this centerpiece.</p><p style=\"text-align:justify\"> Facing the living room, the kitchen in more iridescent colors is fully fitted and perfectly equipped: 5-burner gas hob, oven, refrigerator, microwave oven, traditional and Nespresso coffee maker, toaster, crockery, etc.</p><p style=\"text-align:justify\"> As an extension of the corridor, the 3 bedrooms with distinct personalities are discreet and intimate.</p><p style=\"text-align:justify\"> One combines neutral tones, raw materials, shades of whites, beiges, ochres and browns illuminated with a few colorful touches. It has a double bed, a bathroom, a toilet, a storage cupboard, a television and opens onto a pretty flowered terrace. The other comes in shades of orange, with fabrics and woodwork, and offers 2 single beds, a rest/reading area, a storage cupboard, a desk, a bathroom with toilet and direct access to the garden.</p><p style=\"text-align:justify\"> Finally, the last bedroom plays on the harmony of sober and soothing tones. The combination of natural colors and shades of blue on the cement tile floor, the armchairs and the mirror in local wickerwork refer to</p><p style=\"text-align:justify\"> the unique environment of the site. Equipped with a double bed, a large dressing room, toilets, a bathroom. A French window leads directly to the garden.</p><p style=\"text-align:justify\"> True witness of the daily life of its guests, a beautiful rest area has taken place at the end of the corridor, under the windows with colored panes and naturally illuminated by daylight.</p><p style=\"text-align:justify\"> The patio terrace, a link between the inside and the outside, revives the solar, mineral and vegetal spirit of the place. Here, the elements mingle in perfect harmony and the materials follow the trend. Furnished and shaded, it invites you to enjoy the outdoors while being sheltered from the wind or the sun and offers beautiful moments of conviviality. Here, the gaze is lost on the turquoise and crystalline water of the swimming pool in extension and on the dense and varied vegetation.</p><p style=\"text-align:justify\"> The garden, planted with various essences and plants of the country is in perfect union with the whole of the property.</p><p style=\"text-align:justify\"> A symphony of colors and scents, handicrafts furnishing the premises with taste, the comfort and the desire to create a peaceful atmosphere make this charming house a warm and welcoming place that it is necessary to appropriate for successful stays. and real privileged moments.</p><p style=\"text-align:justify\"> Price: from 1800 € per week</p><p style=\"text-align:justify\"> Capacity: 6 people (3 bedrooms and 3 bathrooms)</p><p style=\"text-align:justify\"> Guest toilets</p><p style=\"text-align:justify\"> Towels and household linen provided.</p><p style=\"text-align:justify\"> Entrance and exit cleaning included.</p><p style=\"text-align:justify\"> Presence of the housewife on a daily basis.</p><p style=\"text-align:justify\"> Exterior and swimming pool maintenance twice a week.</p><p style=\"text-align:justify\"> Internet by Box 4G.</p><p style=\"text-align:justify\"> Fans</p><p style=\"text-align:justify\"> European channels.</p><p style=\"text-align:justify\"> Library</p><p style=\"text-align:justify\"> Audio CDs available</p><p style=\"text-align:justify\"> Games</p><p style=\"text-align:justify\"> Parking space at the entrance to the domain</p><p style=\"text-align:justify\"> Restaurant and bar 20m away in the resort</p><p style=\"text-align:justify\"> Hammam/Spa 20m away in the resort and by reservation.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved.</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-195-m2-hrarta-1800-eur'),(6092,'fr','null','description','Accommodation','348',0,'<p style=\"text-align:justify\">Idéalement située en plein cœur de la forêt d’arganiers et à seulement 12 km de la ville et de toutes les commodités (commerces, restaurants, ...), 10 km de la mer et 6 km du Golf de Mogador, cette villa de très haut standing dispose de 5 chambres (12 personnes), 1 lac, 1 piscine avec cascade, 1 bassin de nage chauffé, salle de sport, salle de massage, salle de projection, bar, salle à manger sous verrière art déco, tente berbère, terrain de pétanque et jardin luxuriant.</p>\r\n\r\n<p style=\"text-align:justify\">Ce bien d’exception, préservé de l’agitation de la ville est sans aucun doute le lieu idéal pour des séjours de luxe, en toute quiétude, en famille ou entre amis. Des volumes généreux, de beaux espaces, de multiples coins terrasses plus ou moins intimistes, une grande tente berbère aménagée, le tout dans un cadre idyllique ou douceur de vivre et conditions climatiques exceptionnelles invitent à la détente et au lâcher prise.</p>\r\n\r\n<p style=\"text-align:justify\">D\'une superficie de 700 m² habitables sur 11 000 m² de jardin à tendance exotique, agrémenté de nombreux arbres et essences du pays, le site bénéficie également d’un lac privé où siège une grande table pour des déjeuners naturellement ombragés.</p>\r\n\r\n<p style=\"text-align:justify\">Décorée avec goût et constituée de matériaux nobles : tommettes au sol, parquet en chêne, carreaux ciment ou terrasses en bois exotiques, colonnes en pierre, mobilier de qualité, elle traduit le désir d’offrir un confort moderne et élégant où l’harmonie des couleurs, du mobilier et de la décoration créent une atmosphère apaisante et naturelle.</p>\r\n\r\n<p style=\"text-align:justify\">Le rez-de-chaussée se distingue par une entrée octogonale sous une coupole vitrée et dessert une cuisine haut de gamme parfaitement équipée, un salon où trône une vaste cheminée, et un authentique bar prolongé par la vaste salle à manger sous verrière art déco.</p>\r\n\r\n<p style=\"text-align:justify\">Sortie du grand hall, une magnifique terrasse surplombe le domaine et fait le lien direct avec les jardins, le lac et les piscines.</p>\r\n\r\n<p style=\"text-align:justify\">Les 5 chambres de personnalités distinctes se font discrètes et intimes.</p>\r\n\r\n<p style=\"text-align:justify\">Au rez-de-chaussée, une chambre lit double avec salle de bain privative, climatisation, salon, espace de travail, placards de rangement et télévision.</p>\r\n\r\n<p style=\"text-align:justify\">A l’étage, 3 chambres twin (convertibles en lit matrimonial), avec salle de bain attenante, climatisation, coin bureau, placards de rangement et télévision.</p>\r\n\r\n<p style=\"text-align:justify\">La cinquième chambre de type suite, se situe au niveau piscine et dispose de 4 lits transformables en lits doubles, salle de bain privée, placards de rangements, climatisation et télévision.</p>\r\n\r\n<p style=\"text-align:justify\">Côté extérieur et faisant face aux spacieuses terrasses, la première piscine à cascade avec plage immergée et à l’eau cristalline est agrémentée de palmiers.</p>\r\n\r\n<p style=\"text-align:justify\">La seconde de type bassin de nage est chauffable jusqu’à 32° (en supplément).</p>\r\n\r\n<p style=\"text-align:justify\">Tout autour, la végétation soigneusement mise en scène apporte un équilibre certain dont le sens est accentué grâce à la présence de l’eau et du minéral.</p>\r\n\r\n<p style=\"text-align:justify\">Enfin, la tente berbère décorée et aménagée avec confort dans la plus pure tradition marocaine accueille ses convives pour une immersion garantie au sein d’un Maroc authentique.</p>\r\n\r\n<p style=\"text-align:justify\">Cette villa n’est pas un simple hébergement mais un subtil écrin associant l’accord absolu du confort et de l’élégance, des traditions et de la modernité, le tout baigné par des extérieurs uniques et l’harmonie d’un jardin enchanté.</p>\r\n\r\n<p style=\"text-align:justify\"><strong>Le plus de cette location</strong> : une plage privée et aménagée située à 20 km de la villa est destinée à l’organisation de pique-niques (en supplément).</p>\r\n\r\n<p style=\"text-align:justify\"><strong>Tarif :</strong> à partir de 1150 € la nuit jusqu’à 1400 € la nuit selon la saison (4 nuits minimum).</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 12 personnes (5 chambres)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette, linge de maison et linge de piscine fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Personnel de maison : majordome, cuisinière, femme de ménage, jardinier et chauffeur avec possibilité de se charger des courses quotidiennes (supplément de 20€).</p>\r\n\r\n<p style=\"text-align:justify\">Wifi par fibre optique.</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien des extérieurs et des piscines.</p>\r\n\r\n<p style=\"text-align:justify\">Chauffage de piscine en supplément (50€ par jour).</p>\r\n\r\n<p style=\"text-align:justify\">Produits de base et produits de courtoisie.</p>\r\n\r\n<p style=\"text-align:justify\">Buanderie (2 machines à laver, 1 sèche-linge, fer et table à repasser).</p>\r\n\r\n<p style=\"text-align:justify\">Equipements cardio-training.</p>\r\n\r\n<p style=\"text-align:justify\">Salle de massage.</p>\r\n\r\n<p style=\"text-align:justify\">Salle de cinéma.</p>\r\n\r\n<p style=\"text-align:justify\">Table de ping-pong / babyfoot.</p>\r\n\r\n<p style=\"text-align:justify\">Terrain de pétanque.</p>\r\n\r\n<p style=\"text-align:justify\">Transfert depuis l’aéroport d’Essaouira.</p>\r\n\r\n<p style=\"text-align:justify\">Bibliothèque.</p>\r\n\r\n<p style=\"text-align:justify\">Jeux.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking.</p>\r\n\r\n<p style=\"text-align:justify\">Pique-niques sur plage privée à 20 km (en supplément).</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','<p style=\"text-align:justify\">Idéalement située en plein cœur de la forêt d’arganiers et à seulement 12 km de la ville et de toutes les commodités (commerces, restaurants, ...), 10 km de la mer et 6 km du Golf de Mogador, cette villa de très haut standing dispose de 5 chambres (12 personnes), 1 lac, 1 piscine avec cascade, 1 bassin de nage chauffé, salle de sport, salle de massage, salle de projection, bar, salle à manger sous verrière art déco, tente berbère, terrain de pétanque et jardin luxuriant.</p>\r\n\r\n<p style=\"text-align:justify\">Ce bien d’exception, préservé de l’agitation de la ville est sans aucun doute le lieu idéal pour des séjours de luxe, en toute quiétude, en famille ou entre amis. Des volumes généreux, de beaux espaces, de multiples coins terrasses plus ou moins intimistes, une grande tente berbère aménagée, le tout dans un cadre idyllique ou douceur de vivre et conditions climatiques exceptionnelles invitent à la détente et au lâcher prise.</p>\r\n\r\n<p style=\"text-align:justify\">D\'une superficie de 700 m² habitables sur 11 000 m² de jardin à tendance exotique, agrémenté de nombreux arbres et essences du pays, le site bénéficie également d’un lac privé où siège une grande table pour des déjeuners naturellement ombragés.</p>\r\n\r\n<p style=\"text-align:justify\">Décorée avec goût et constituée de matériaux nobles : tommettes au sol, parquet en chêne, carreaux ciment ou terrasses en bois exotiques, colonnes en pierre, mobilier de qualité, elle traduit le désir d’offrir un confort moderne et élégant où l’harmonie des couleurs, du mobilier et de la décoration créent une atmosphère apaisante et naturelle.</p>\r\n\r\n<p style=\"text-align:justify\">Le rez-de-chaussée se distingue par une entrée octogonale sous une coupole vitrée et dessert une cuisine haut de gamme parfaitement équipée, un salon où trône une vaste cheminée, et un authentique bar prolongé par la vaste salle à manger sous verrière art déco.</p>\r\n\r\n<p style=\"text-align:justify\">Sortie du grand hall, une magnifique terrasse surplombe le domaine et fait le lien direct avec les jardins, le lac et les piscines.</p>\r\n\r\n<p style=\"text-align:justify\">Les 5 chambres de personnalités distinctes se font discrètes et intimes.</p>\r\n\r\n<p style=\"text-align:justify\">Au rez-de-chaussée, une chambre lit double avec salle de bain privative, climatisation, salon, espace de travail, placards de rangement et télévision.</p>\r\n\r\n<p style=\"text-align:justify\">A l’étage, 3 chambres twin (convertibles en lit matrimonial), avec salle de bain attenante, climatisation, coin bureau, placards de rangement et télévision.</p>\r\n\r\n<p style=\"text-align:justify\">La cinquième chambre de type suite, se situe au niveau piscine et dispose de 4 lits transformables en lits doubles, salle de bain privée, placards de rangements, climatisation et télévision.</p>\r\n\r\n<p style=\"text-align:justify\">Côté extérieur et faisant face aux spacieuses terrasses, la première piscine à cascade avec plage immergée et à l’eau cristalline est agrémentée de palmiers.</p>\r\n\r\n<p style=\"text-align:justify\">La seconde de type bassin de nage est chauffable jusqu’à 32° (en supplément).</p>\r\n\r\n<p style=\"text-align:justify\">Tout autour, la végétation soigneusement mise en scène apporte un équilibre certain dont le sens est accentué grâce à la présence de l’eau et du minéral.</p>\r\n\r\n<p style=\"text-align:justify\">Enfin, la tente berbère décorée et aménagée avec confort dans la plus pure tradition marocaine accueille ses convives pour une immersion garantie au sein d’un Maroc authentique.</p>\r\n\r\n<p style=\"text-align:justify\">Cette villa n’est pas un simple hébergement mais un subtil écrin associant l’accord absolu du confort et de l’élégance, des traditions et de la modernité, le tout baigné par des extérieurs uniques et l’harmonie d’un jardin enchanté.</p>\r\n\r\n<p style=\"text-align:justify\"><strong>Le plus de cette location</strong> : une plage privée et aménagée située à 20 km de la villa est destinée à l’organisation de pique-niques (en supplément).</p>\r\n\r\n<p style=\"text-align:justify\"><strong>Tarif :</strong> à partir de 1150 € la nuit jusqu’à 1400 € la nuit selon la saison (4 nuits minimum).</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 12 personnes (5 chambres)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette, linge de maison et linge de piscine fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Personnel de maison : majordome, cuisinière, femme de ménage, jardinier et chauffeur avec possibilité de se charger des courses quotidiennes (supplément de 20€).</p>\r\n\r\n<p style=\"text-align:justify\">Wifi par fibre optique.</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien des extérieurs et des piscines.</p>\r\n\r\n<p style=\"text-align:justify\">Chauffage de piscine en supplément (50€ par jour).</p>\r\n\r\n<p style=\"text-align:justify\">Produits de base et produits de courtoisie.</p>\r\n\r\n<p style=\"text-align:justify\">Buanderie (2 machines à laver, 1 sèche-linge, fer et table à repasser).</p>\r\n\r\n<p style=\"text-align:justify\">Equipements cardio-training.</p>\r\n\r\n<p style=\"text-align:justify\">Salle de massage.</p>\r\n\r\n<p style=\"text-align:justify\">Salle de cinéma.</p>\r\n\r\n<p style=\"text-align:justify\">Table de ping-pong / babyfoot.</p>\r\n\r\n<p style=\"text-align:justify\">Terrain de pétanque.</p>\r\n\r\n<p style=\"text-align:justify\">Transfert depuis l’aéroport d’Essaouira.</p>\r\n\r\n<p style=\"text-align:justify\">Bibliothèque.</p>\r\n\r\n<p style=\"text-align:justify\">Jeux.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking.</p>\r\n\r\n<p style=\"text-align:justify\">Pique-niques sur plage privée à 20 km (en supplément).</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-700-m2-route-de-laeroport-8000'),(6093,'fr','null','name','Accommodation','348',0,'Villa','Villa','Logement','nom',0,NULL),(6094,'en','null','description','Accommodation','348',0,'<p style=\"text-align:justify\">Idéalement située en plein cœur de la forêt d’arganiers et à seulement 12 km de la ville et de toutes les commodités (commerces, restaurants, ...), 10 km de la mer et 6 km du Golf de Mogador, cette villa de très haut standing dispose de 5 chambres (12 personnes), 1 lac, 1 piscine avec cascade, 1 bassin de nage chauffé, salle de sport, salle de massage, salle de projection, bar, salle à manger sous verrière art déco, tente berbère, terrain de pétanque et jardin luxuriant.</p>\r\n\r\n<p style=\"text-align:justify\">Ce bien d’exception, préservé de l’agitation de la ville est sans aucun doute le lieu idéal pour des séjours de luxe, en toute quiétude, en famille ou entre amis. Des volumes généreux, de beaux espaces, de multiples coins terrasses plus ou moins intimistes, une grande tente berbère aménagée, le tout dans un cadre idyllique ou douceur de vivre et conditions climatiques exceptionnelles invitent à la détente et au lâcher prise.</p>\r\n\r\n<p style=\"text-align:justify\">D\'une superficie de 700 m² habitables sur 11 000 m² de jardin à tendance exotique, agrémenté de nombreux arbres et essences du pays, le site bénéficie également d’un lac privé où siège une grande table pour des déjeuners naturellement ombragés.</p>\r\n\r\n<p style=\"text-align:justify\">Décorée avec goût et constituée de matériaux nobles : tommettes au sol, parquet en chêne, carreaux ciment ou terrasses en bois exotiques, colonnes en pierre, mobilier de qualité, elle traduit le désir d’offrir un confort moderne et élégant où l’harmonie des couleurs, du mobilier et de la décoration créent une atmosphère apaisante et naturelle.</p>\r\n\r\n<p style=\"text-align:justify\">Le rez-de-chaussée se distingue par une entrée octogonale sous une coupole vitrée et dessert une cuisine haut de gamme parfaitement équipée, un salon où trône une vaste cheminée, et un authentique bar prolongé par la vaste salle à manger sous verrière art déco.</p>\r\n\r\n<p style=\"text-align:justify\">Sortie du grand hall, une magnifique terrasse surplombe le domaine et fait le lien direct avec les jardins, le lac et les piscines.</p>\r\n\r\n<p style=\"text-align:justify\">Les 5 chambres de personnalités distinctes se font discrètes et intimes.</p>\r\n\r\n<p style=\"text-align:justify\">Au rez-de-chaussée, une chambre lit double avec salle de bain privative, climatisation, salon, espace de travail, placards de rangement et télévision.</p>\r\n\r\n<p style=\"text-align:justify\">A l’étage, 3 chambres twin (convertibles en lit matrimonial), avec salle de bain attenante, climatisation, coin bureau, placards de rangement et télévision.</p>\r\n\r\n<p style=\"text-align:justify\">La cinquième chambre de type suite, se situe au niveau piscine et dispose de 4 lits transformables en lits doubles, salle de bain privée, placards de rangements, climatisation et télévision.</p>\r\n\r\n<p style=\"text-align:justify\">Côté extérieur et faisant face aux spacieuses terrasses, la première piscine à cascade avec plage immergée et à l’eau cristalline est agrémentée de palmiers.</p>\r\n\r\n<p style=\"text-align:justify\">La seconde de type bassin de nage est chauffable jusqu’à 32° (en supplément).</p>\r\n\r\n<p style=\"text-align:justify\">Tout autour, la végétation soigneusement mise en scène apporte un équilibre certain dont le sens est accentué grâce à la présence de l’eau et du minéral.</p>\r\n\r\n<p style=\"text-align:justify\">Enfin, la tente berbère décorée et aménagée avec confort dans la plus pure tradition marocaine accueille ses convives pour une immersion garantie au sein d’un Maroc authentique.</p>\r\n\r\n<p style=\"text-align:justify\">Cette villa n’est pas un simple hébergement mais un subtil écrin associant l’accord absolu du confort et de l’élégance, des traditions et de la modernité, le tout baigné par des extérieurs uniques et l’harmonie d’un jardin enchanté.</p>\r\n\r\n<p style=\"text-align:justify\"><strong>Le plus de cette location</strong> : une plage privée et aménagée située à 20 km de la villa est destinée à l’organisation de pique-niques (en supplément).</p>\r\n\r\n<p style=\"text-align:justify\"><strong>Tarif :</strong> à partir de 1150 € la nuit jusqu’à 1400 € la nuit selon la saison (4 nuits minimum).</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 12 personnes (5 chambres)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette, linge de maison et linge de piscine fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Personnel de maison : majordome, cuisinière, femme de ménage, jardinier et chauffeur avec possibilité de se charger des courses quotidiennes (supplément de 20€).</p>\r\n\r\n<p style=\"text-align:justify\">Wifi par fibre optique.</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien des extérieurs et des piscines.</p>\r\n\r\n<p style=\"text-align:justify\">Chauffage de piscine en supplément (50€ par jour).</p>\r\n\r\n<p style=\"text-align:justify\">Produits de base et produits de courtoisie.</p>\r\n\r\n<p style=\"text-align:justify\">Buanderie (2 machines à laver, 1 sèche-linge, fer et table à repasser).</p>\r\n\r\n<p style=\"text-align:justify\">Equipements cardio-training.</p>\r\n\r\n<p style=\"text-align:justify\">Salle de massage.</p>\r\n\r\n<p style=\"text-align:justify\">Salle de cinéma.</p>\r\n\r\n<p style=\"text-align:justify\">Table de ping-pong / babyfoot.</p>\r\n\r\n<p style=\"text-align:justify\">Terrain de pétanque.</p>\r\n\r\n<p style=\"text-align:justify\">Transfert depuis l’aéroport d’Essaouira.</p>\r\n\r\n<p style=\"text-align:justify\">Bibliothèque.</p>\r\n\r\n<p style=\"text-align:justify\">Jeux.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking.</p>\r\n\r\n<p style=\"text-align:justify\">Pique-niques sur plage privée à 20 km (en supplément).</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','<p style=\"text-align:justify\">Ideally located in the heart of the argan forest and only 12 km from the city and all amenities (shops, restaurants, ...), 10 km from the sea and 6 km from the Gulf of Mogador, this villa of very high standard has 5 bedrooms (12 people), 1 lake, 1 swimming pool with waterfall, 1 heated swimming pool, gym, massage room, projection room, bar, dining room under art deco glass roof, Berber tent , petanque court and lush garden.</p><p style=\"text-align:justify\"> This exceptional property, preserved from the hustle and bustle of the city, is undoubtedly the ideal place for luxury stays, in peace, with family or friends. Generous volumes, beautiful spaces, multiple more or less intimate terrace areas, a large Berber tent fitted out, all in an idyllic setting where the sweetness of life and exceptional climatic conditions invite you to relax and let go.</p><p style=\"text-align:justify\"> Covering an area of 700 m² of living space on 11,000 m² of garden with an exotic tendency, embellished with many trees and species of the country, the site also benefits from a private lake where a large table sits for naturally shaded lunches.</p><p style=\"text-align:justify\"> Decorated with taste and made up of noble materials: floor tiles, oak parquet, cement tiles or exotic wood terraces, stone columns, quality furniture, it reflects the desire to offer modern and elegant comfort where the harmony of colors, furniture and decoration create a soothing and natural atmosphere.</p><p style=\"text-align:justify\"> The ground floor is distinguished by an octagonal entrance under a glass dome and leads to a perfectly equipped high-end kitchen, a living room with a large fireplace, and an authentic bar extended by the large dining room under an art deco glass roof.</p><p style=\"text-align:justify\"> Exiting the large hall, a magnificent terrace overlooks the estate and makes the direct link with the gardens, the lake and the swimming pools.</p><p style=\"text-align:justify\"> The 5 rooms of distinct personalities are discreet and intimate.</p><p style=\"text-align:justify\"> On the ground floor, a double bedroom with private bathroom, air conditioning, living room, workspace, storage cupboards and television.</p><p style=\"text-align:justify\"> Upstairs, 3 twin bedrooms (convertible into a double bed), with adjoining bathroom, air conditioning, office area, storage cupboards and television.</p><p style=\"text-align:justify\"> The fifth suite-type bedroom is located at the pool level and has 4 beds convertible into double beds, private bathroom, storage cupboards, air conditioning and television.</p><p style=\"text-align:justify\"> On the exterior side and facing the spacious terraces, the first waterfall pool with submerged beach and crystal clear water is embellished with palm trees.</p><p style=\"text-align:justify\"> The second, of the swimming pool type, can be heated up to 32° (at an additional cost).</p><p style=\"text-align:justify\"> All around, the carefully staged vegetation brings a certain balance whose meaning is accentuated thanks to the presence of water and minerals.</p><p style=\"text-align:justify\"> Finally, the Berber tent decorated and furnished with comfort in the purest Moroccan tradition welcomes its guests for a guaranteed immersion in an authentic Morocco.</p><p style=\"text-align:justify\"> This villa is not a simple accommodation but a subtle setting combining the absolute harmony of comfort and elegance, tradition and modernity, all bathed in unique exteriors and the harmony of an enchanted garden.</p><p style=\"text-align:justify\"> <strong>The advantage of this rental</strong> : a private and equipped beach located 20 km from the villa is intended for the organization of picnics (surcharge).</p><p style=\"text-align:justify\"> <strong>Price:</strong> from €1150 per night to €1400 per night depending on the season (4 nights minimum).</p><p style=\"text-align:justify\"> Capacity: 12 people (5 bedrooms)</p><p style=\"text-align:justify\"> Towels, household linen and pool towels provided.</p><p style=\"text-align:justify\"> House staff: butler, cook, housekeeper, gardener and driver with possibility of taking care of daily shopping (supplement of 20€).</p><p style=\"text-align:justify\"> Wifi by fiber optic.</p><p style=\"text-align:justify\"> European channels.</p><p style=\"text-align:justify\"> Air conditioner.</p><p style=\"text-align:justify\"> Maintenance of exteriors and swimming pools.</p><p style=\"text-align:justify\"> Swimming pool heating in supplement (50€ per day).</p><p style=\"text-align:justify\"> Basic products and courtesy products.</p><p style=\"text-align:justify\"> Laundry room (2 washing machines, 1 dryer, iron and ironing board).</p><p style=\"text-align:justify\"> Cardio training equipment.</p><p style=\"text-align:justify\"> Massage room.</p><p style=\"text-align:justify\"> Movie room.</p><p style=\"text-align:justify\"> Table tennis / table football.</p><p style=\"text-align:justify\"> Petanque.</p><p style=\"text-align:justify\"> Transfer from Essaouira airport.</p><p style=\"text-align:justify\"> Library.</p><p style=\"text-align:justify\"> Games.</p><p style=\"text-align:justify\"> Parking space.</p><p style=\"text-align:justify\"> Picnics on private beach 20 km away (surcharge).</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved.</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-700-m2-route-de-laeroport-8000'),(6095,'en','null','name','Accommodation','348',0,'Villa','Villa','Logement','nom',0,NULL),(6096,'fr','null','headline','Accommodation','348',0,'Location - Maison de campagne - 700 m² - route De L\'aéroport - 8000','Location - Maison de campagne - 700 m² - route De L\'aéroport - 8000','Logement','titre',0,NULL),(6097,'en','null','headline','Accommodation','348',0,'Location - Maison de campagne - 700 m² - route De L\'aéroport - 8000','Rental - Country house - 700 m² - route De L\'Aéroport - 8000','Logement','titre',0,NULL),(6098,'fr','null','slug','Accommodation','353',0,'location-maison-de-campagne-330-m2-ghazoua-3000-eur','location-maison-de-campagne-330-m2-ghazoua-3000-eur','Logement','slug',0,NULL),(6099,'fr','null','description','Accommodation','353',0,'<p style=\"text-align:justify\">On ne présente plus l’univers de ce couple d’architectes de grand talent. Les créations du Studio KO se vivent, se contemplent, se savourent.</p>\r\n\r\n<p style=\"text-align:justify\">Il est des lieux et des parcours qui détournent les évidences. La maison située non loin de la ville, à 10 km dont 1.5 km de piste, respecte l’agencement traditionnel. Les pièces sont distribuées autour d’un patio central à ciel ouvert avec piscine et jardin en prolongement. Mais tout le reste échappe aux conventions. Architecture, matériaux, volumes, esprit des lieux, décoration, tout ici est pensé, comme pour marquer une identité propre au maître des lieux et pour célébrer l’esprit minéral.</p>\r\n\r\n<p style=\"text-align:justify\">De part et d’autre les pièces de vie en commun rivalisent de charme. Le salon, est sans aucun doute la pièce maîtresse des lieux. Les murs en pierres de pays sont coiffés d’une voûte en demi-cercle et en béton brut qui lui donne une allure de grotte contemporaine et une acoustique particulière. La vue s’ouvre directement sur la campagne grâce de larges fenêtres.</p>\r\n\r\n<p style=\"text-align:justify\">Banquettes en ciment lissé, table basse taillée dans un bloc de bois local, tissages sobres et fauteuils en cuir brut, autant d’éléments qui révèlent l’esprit chic et sobre de l’ensemble.</p>\r\n\r\n<p style=\"text-align:justify\">La salle à manger, à l’allure berbère est dotée d’une immense table en bois brut et offre une vue spectaculaire sur l’environnement extérieur.</p>\r\n\r\n<p style=\"text-align:justify\">La cuisine parfaitement équipée et aménagée, est baignée de lumière par ses ouvertures.</p>\r\n\r\n<p style=\"text-align:justify\">Les 5 chambres à l’esprit épuré et aux tons neutres s’harmonisent avec l’esprit général des lieux. Toutes disposent de leur propre salle de bain. 2 Chambres en extérieurs se font face et se réunissent autour d’une petite terrasse pour des moments plus intimes éloignés de la vie de la maison.</p>\r\n\r\n<p style=\"text-align:justify\">Enfin, une terrasse ensoleillée et aménagée s’ouvre sur la piscine chauffée (8.5 x 3.5) et le jardin. Ici vibre un air de légèreté et une atmosphère incomparable, le tout, à l’abris des regards. Plus haut une seconde terrasse solarium privilégie les vues sur la campagne environnante et offre un panorama exceptionnel.</p>\r\n\r\n<p style=\"text-align:justify\">Une demeure où il fait bon vivre, hors du temps, loin du bruit et proche de la nature, c’est ainsi que pourrait être résumé le lieu. Un endroit où chaque moment de la journée s’apprécie à sa juste valeur. Des espaces intimistes ou plus conviviaux où l’équilibre est respecté et où l’on savoure le temps.</p>\r\n\r\n<p style=\"text-align:justify\">Tarif : à parti de 3000€ la semaine jusqu’à 4400€ la semaine selon les périodes.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 10 personnes (5 chambres).</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence quotidienne de la femme de maison de 8h00 à 14h30/15h30. </p>\r\n\r\n<p style=\"text-align:justify\">Possibilité cuisine (150 dhs pour préparer le dîner) et baby-sitting en supplément.</p>\r\n\r\n<p style=\"text-align:justify\">Wifi.</p>\r\n\r\n<p style=\"text-align:justify\">Télévision chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Terrain de pétanque.</p>\r\n\r\n<p style=\"text-align:justify\">Places de parking.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','<p style=\"text-align:justify\">On ne présente plus l’univers de ce couple d’architectes de grand talent. Les créations du Studio KO se vivent, se contemplent, se savourent.</p>\r\n\r\n<p style=\"text-align:justify\">Il est des lieux et des parcours qui détournent les évidences. La maison située non loin de la ville, à 10 km dont 1.5 km de piste, respecte l’agencement traditionnel. Les pièces sont distribuées autour d’un patio central à ciel ouvert avec piscine et jardin en prolongement. Mais tout le reste échappe aux conventions. Architecture, matériaux, volumes, esprit des lieux, décoration, tout ici est pensé, comme pour marquer une identité propre au maître des lieux et pour célébrer l’esprit minéral.</p>\r\n\r\n<p style=\"text-align:justify\">De part et d’autre les pièces de vie en commun rivalisent de charme. Le salon, est sans aucun doute la pièce maîtresse des lieux. Les murs en pierres de pays sont coiffés d’une voûte en demi-cercle et en béton brut qui lui donne une allure de grotte contemporaine et une acoustique particulière. La vue s’ouvre directement sur la campagne grâce de larges fenêtres.</p>\r\n\r\n<p style=\"text-align:justify\">Banquettes en ciment lissé, table basse taillée dans un bloc de bois local, tissages sobres et fauteuils en cuir brut, autant d’éléments qui révèlent l’esprit chic et sobre de l’ensemble.</p>\r\n\r\n<p style=\"text-align:justify\">La salle à manger, à l’allure berbère est dotée d’une immense table en bois brut et offre une vue spectaculaire sur l’environnement extérieur.</p>\r\n\r\n<p style=\"text-align:justify\">La cuisine parfaitement équipée et aménagée, est baignée de lumière par ses ouvertures.</p>\r\n\r\n<p style=\"text-align:justify\">Les 5 chambres à l’esprit épuré et aux tons neutres s’harmonisent avec l’esprit général des lieux. Toutes disposent de leur propre salle de bain. 2 Chambres en extérieurs se font face et se réunissent autour d’une petite terrasse pour des moments plus intimes éloignés de la vie de la maison.</p>\r\n\r\n<p style=\"text-align:justify\">Enfin, une terrasse ensoleillée et aménagée s’ouvre sur la piscine chauffée (8.5 x 3.5) et le jardin. Ici vibre un air de légèreté et une atmosphère incomparable, le tout, à l’abris des regards. Plus haut une seconde terrasse solarium privilégie les vues sur la campagne environnante et offre un panorama exceptionnel.</p>\r\n\r\n<p style=\"text-align:justify\">Une demeure où il fait bon vivre, hors du temps, loin du bruit et proche de la nature, c’est ainsi que pourrait être résumé le lieu. Un endroit où chaque moment de la journée s’apprécie à sa juste valeur. Des espaces intimistes ou plus conviviaux où l’équilibre est respecté et où l’on savoure le temps.</p>\r\n\r\n<p style=\"text-align:justify\">Tarif : à parti de 3000€ la semaine jusqu’à 4400€ la semaine selon les périodes.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 10 personnes (5 chambres).</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence quotidienne de la femme de maison de 8h00 à 14h30/15h30. </p>\r\n\r\n<p style=\"text-align:justify\">Possibilité cuisine (150 dhs pour préparer le dîner) et baby-sitting en supplément.</p>\r\n\r\n<p style=\"text-align:justify\">Wifi.</p>\r\n\r\n<p style=\"text-align:justify\">Télévision chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Terrain de pétanque.</p>\r\n\r\n<p style=\"text-align:justify\">Places de parking.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-330-m2-ghazoua-3000-eur'),(6100,'fr','null','name','Accommodation','353',0,'Maison campagne','Maison campagne','Logement','nom',0,NULL),(6101,'fr','null','metaTitle','Accommodation','353',0,'Location - Maison de campagne - 330 m² - Ghazoua - 3000 €','Location - Maison de campagne - 330 m² - Ghazoua - 3000 €','Logement','metaTitle',0,NULL),(6102,'fr','null','metaDescription','Accommodation','353',0,'Location Maison de campagne, 330 m² à Ghazoua pour 3000 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 330 m² à Ghazoua pour 3000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6103,'en','null','slug','Accommodation','353',0,'location-maison-de-campagne-330-m2-ghazoua-3000-eur','rental-country-house-330-m2-ghazoua-3000-eur','Logement','slug',0,NULL),(6104,'en','null','description','Accommodation','353',0,'<p style=\"text-align:justify\">On ne présente plus l’univers de ce couple d’architectes de grand talent. Les créations du Studio KO se vivent, se contemplent, se savourent.</p>\r\n\r\n<p style=\"text-align:justify\">Il est des lieux et des parcours qui détournent les évidences. La maison située non loin de la ville, à 10 km dont 1.5 km de piste, respecte l’agencement traditionnel. Les pièces sont distribuées autour d’un patio central à ciel ouvert avec piscine et jardin en prolongement. Mais tout le reste échappe aux conventions. Architecture, matériaux, volumes, esprit des lieux, décoration, tout ici est pensé, comme pour marquer une identité propre au maître des lieux et pour célébrer l’esprit minéral.</p>\r\n\r\n<p style=\"text-align:justify\">De part et d’autre les pièces de vie en commun rivalisent de charme. Le salon, est sans aucun doute la pièce maîtresse des lieux. Les murs en pierres de pays sont coiffés d’une voûte en demi-cercle et en béton brut qui lui donne une allure de grotte contemporaine et une acoustique particulière. La vue s’ouvre directement sur la campagne grâce de larges fenêtres.</p>\r\n\r\n<p style=\"text-align:justify\">Banquettes en ciment lissé, table basse taillée dans un bloc de bois local, tissages sobres et fauteuils en cuir brut, autant d’éléments qui révèlent l’esprit chic et sobre de l’ensemble.</p>\r\n\r\n<p style=\"text-align:justify\">La salle à manger, à l’allure berbère est dotée d’une immense table en bois brut et offre une vue spectaculaire sur l’environnement extérieur.</p>\r\n\r\n<p style=\"text-align:justify\">La cuisine parfaitement équipée et aménagée, est baignée de lumière par ses ouvertures.</p>\r\n\r\n<p style=\"text-align:justify\">Les 5 chambres à l’esprit épuré et aux tons neutres s’harmonisent avec l’esprit général des lieux. Toutes disposent de leur propre salle de bain. 2 Chambres en extérieurs se font face et se réunissent autour d’une petite terrasse pour des moments plus intimes éloignés de la vie de la maison.</p>\r\n\r\n<p style=\"text-align:justify\">Enfin, une terrasse ensoleillée et aménagée s’ouvre sur la piscine chauffée (8.5 x 3.5) et le jardin. Ici vibre un air de légèreté et une atmosphère incomparable, le tout, à l’abris des regards. Plus haut une seconde terrasse solarium privilégie les vues sur la campagne environnante et offre un panorama exceptionnel.</p>\r\n\r\n<p style=\"text-align:justify\">Une demeure où il fait bon vivre, hors du temps, loin du bruit et proche de la nature, c’est ainsi que pourrait être résumé le lieu. Un endroit où chaque moment de la journée s’apprécie à sa juste valeur. Des espaces intimistes ou plus conviviaux où l’équilibre est respecté et où l’on savoure le temps.</p>\r\n\r\n<p style=\"text-align:justify\">Tarif : à parti de 3000€ la semaine jusqu’à 4400€ la semaine selon les périodes.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 10 personnes (5 chambres).</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence quotidienne de la femme de maison de 8h00 à 14h30/15h30. </p>\r\n\r\n<p style=\"text-align:justify\">Possibilité cuisine (150 dhs pour préparer le dîner) et baby-sitting en supplément.</p>\r\n\r\n<p style=\"text-align:justify\">Wifi.</p>\r\n\r\n<p style=\"text-align:justify\">Télévision chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Terrain de pétanque.</p>\r\n\r\n<p style=\"text-align:justify\">Places de parking.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','<p style=\"text-align:justify\">We no longer present the universe of this couple of architects of great talent. The creations of Studio KO are lived, contemplated, savored.</p><p style=\"text-align:justify\"> There are places and routes that divert the obvious. The house located not far from the city, 10 km including 1.5 km of track, respects the traditional layout. The rooms are distributed around a central open-air patio with swimming pool and garden in extension. But everything else escapes convention. Architecture, materials, volumes, spirit of the place, decoration, everything here is thought out, as if to mark an identity specific to the master of the place and to celebrate the mineral spirit.</p><p style=\"text-align:justify\"> On either side, the common living rooms compete in charm. The living room is undoubtedly the centerpiece of the place. The local stone walls are topped with a semi-circular vault in raw concrete which gives it the look of a contemporary cave and special acoustics. The view opens directly onto the countryside thanks to large windows.</p><p style=\"text-align:justify\"> Benches in smooth cement, a coffee table cut from a block of local wood, sober weaves and armchairs in raw leather, so many elements that reveal the chic and sober spirit of the whole.</p><p style=\"text-align:justify\"> The Berber-style dining room has a huge raw wood table and offers a spectacular view of the outside environment.</p><p style=\"text-align:justify\"> The fully equipped and fitted kitchen is bathed in light through its openings.</p><p style=\"text-align:justify\"> The 5 rooms with a refined spirit and neutral tones harmonize with the general spirit of the place. All have their own bathroom. 2 outdoor bedrooms face each other and come together around a small terrace for more intimate moments away from the life of the house.</p><p style=\"text-align:justify\"> Finally, a sunny and furnished terrace opens onto the heated swimming pool (8.5 x 3.5) and the garden. Here vibrates an air of lightness and an incomparable atmosphere, all hidden from view. Higher up, a second solarium terrace favors views of the surrounding countryside and offers an exceptional panorama.</p><p style=\"text-align:justify\"> A house where life is good, out of time, far from noise and close to nature, this is how the place could be summed up. A place where every moment of the day is appreciated at its fair value. Intimate or more convivial spaces where balance is respected and where time is savored.</p><p style=\"text-align:justify\"> Price: from 3000€ per week up to 4400€ per week depending on the period.</p><p style=\"text-align:justify\"> Capacity: 10 people (5 bedrooms).</p><p style=\"text-align:justify\"> Towels and household linen provided.</p><p style=\"text-align:justify\"> Entrance and exit cleaning included.</p><p style=\"text-align:justify\"> Daily presence of the housekeeper from 8:00 a.m. to 2:30 p.m./3:30 p.m.</p><p style=\"text-align:justify\"> Possibility of cooking (150 dhs to prepare dinner) and baby-sitting in addition.</p><p style=\"text-align:justify\"> Wireless.</p><p style=\"text-align:justify\"> Television European channels.</p><p style=\"text-align:justify\"> Petanque.</p><p style=\"text-align:justify\"> Parking spaces.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved.</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-330-m2-ghazoua-3000-eur'),(6105,'en','null','name','Accommodation','353',0,'Maison campagne','Country house','Logement','nom',0,NULL),(6106,'en','null','metaTitle','Accommodation','353',0,'Location - Maison de campagne - 330 m² - Ghazoua - 3000 €','Rental - Country house - 330 m² - Ghazoua - 3000 €','Logement','metaTitle',0,NULL),(6107,'en','null','metaDescription','Accommodation','353',0,'Location Maison de campagne, 330 m² à Ghazoua pour 3000 € avec L\'immobilière d\'Essaouira','Rental Country house, 330 m² in Ghazoua for 3000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6108,'fr','null','headline','Accommodation','353',0,'Location - Maison de campagne - 330 m² - Ghazoua - 3000 €','Location - Maison de campagne - 330 m² - Ghazoua - 3000 €','Logement','titre',0,NULL),(6109,'en','null','headline','Accommodation','353',0,'Location - Maison de campagne - 330 m² - Ghazoua - 3000 €','Rental - Country house - 330 m² - Ghazoua - 3000 €','Logement','titre',0,NULL),(6110,'fr','null','slug','Accommodation','354',0,'location-maison-de-campagne-200-m2-bouzama-1200-eur','location-maison-de-campagne-200-m2-bouzama-1200-eur','Logement','slug',0,NULL),(6111,'fr','null','description','Accommodation','354',0,'<p style=\"text-align:justify\">Belle maison de campagne à l’esprit contemporain située à 15 km de la ville, dans un environnement calme et idéal pour se ressourcer pleinement au cœur des paysages de la région d’Essaouira et permettre la découverte des alentours.</p>\r\n\r\n<p style=\"text-align:justify\">L’entrée de la propriété se fait par un portail électrique et mène à un grand espace dédié au stationnement des véhicules.</p>\r\n\r\n<p style=\"text-align:justify\">Le rez-de-chaussée dessert le salon, la cuisine et les toilettes invités.</p>\r\n\r\n<p style=\"text-align:justify\">Le salon avec télévision (chaines européennes) est baigné de lumière grâce aux larges baies vitrées ouvertes sur le jardin et la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">La cuisine de type « américaine » est parfaitement équipée et aménagée. Tout le nécessaire est prévu pour profiter d’instant gourmets et gourmands (four, réfrigérateur, plaques de cuisson, lave-vaisselle, four micro-ondes, etc..).</p>\r\n\r\n<p style=\"text-align:justify\">En continuité de la pièce et séparé par un bar « mange debout » l’espace salle à manger permet de rassembler tous les convives. Là encore, les ouvertures offrent une belle luminosité et la vue sur les extérieurs.</p>\r\n\r\n<p style=\"text-align:justify\">A l’étage, 3 chambres doubles s’articulent autour du patio.</p>\r\n\r\n<p style=\"text-align:justify\">La master-room dispose de sa propre salle de bain, d’une terrasse attenante et de rangements.</p>\r\n\r\n<p style=\"text-align:justify\">Les 2 autres chambres doubles se partagent une salle de bain. Toutes deux sont pourvues d’une terrasse attenante, de rangements et de larges fenêtres.</p>\r\n\r\n<p style=\"text-align:justify\">Le grand jardin est l’atout majeur de cette maison : de grands espaces de verdure agrémentés de plusieurs arbres et essences typique du pays, une vaste terrasse équipée de transats et de parasols entourant la piscine, un espace assis pour se relaxer et profiter de doux moments de plaisirs et une grande pergola ombragée avec barbecue, salon de jardin et table à manger.</p>\r\n\r\n<p style=\"text-align:justify\">Le lieu a été créé pour vivre des instants privilégiés en toute intimité (pas de vis-à-vis et terrain entièrement clos de hauts murs) alliant l’esprit de campagne à l’atmosphère moderne, chaleureuse et conviviale à seulement quelques kilomètres de la ville.</p>\r\n\r\n<p style=\"text-align:justify\">Tarifs : à partir de 1200  € la semaine jusqu’à 1500 €.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 6 personnes (3 chambres et 2 salles de bain)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence de la femme de maison au quotidien.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien des extérieurs et de la piscine 3 fois par semaine.</p>\r\n\r\n<p style=\"text-align:justify\">Internet par Box 4G.</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation.</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','<p style=\"text-align:justify\">Belle maison de campagne à l’esprit contemporain située à 15 km de la ville, dans un environnement calme et idéal pour se ressourcer pleinement au cœur des paysages de la région d’Essaouira et permettre la découverte des alentours.</p>\r\n\r\n<p style=\"text-align:justify\">L’entrée de la propriété se fait par un portail électrique et mène à un grand espace dédié au stationnement des véhicules.</p>\r\n\r\n<p style=\"text-align:justify\">Le rez-de-chaussée dessert le salon, la cuisine et les toilettes invités.</p>\r\n\r\n<p style=\"text-align:justify\">Le salon avec télévision (chaines européennes) est baigné de lumière grâce aux larges baies vitrées ouvertes sur le jardin et la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">La cuisine de type « américaine » est parfaitement équipée et aménagée. Tout le nécessaire est prévu pour profiter d’instant gourmets et gourmands (four, réfrigérateur, plaques de cuisson, lave-vaisselle, four micro-ondes, etc..).</p>\r\n\r\n<p style=\"text-align:justify\">En continuité de la pièce et séparé par un bar « mange debout » l’espace salle à manger permet de rassembler tous les convives. Là encore, les ouvertures offrent une belle luminosité et la vue sur les extérieurs.</p>\r\n\r\n<p style=\"text-align:justify\">A l’étage, 3 chambres doubles s’articulent autour du patio.</p>\r\n\r\n<p style=\"text-align:justify\">La master-room dispose de sa propre salle de bain, d’une terrasse attenante et de rangements.</p>\r\n\r\n<p style=\"text-align:justify\">Les 2 autres chambres doubles se partagent une salle de bain. Toutes deux sont pourvues d’une terrasse attenante, de rangements et de larges fenêtres.</p>\r\n\r\n<p style=\"text-align:justify\">Le grand jardin est l’atout majeur de cette maison : de grands espaces de verdure agrémentés de plusieurs arbres et essences typique du pays, une vaste terrasse équipée de transats et de parasols entourant la piscine, un espace assis pour se relaxer et profiter de doux moments de plaisirs et une grande pergola ombragée avec barbecue, salon de jardin et table à manger.</p>\r\n\r\n<p style=\"text-align:justify\">Le lieu a été créé pour vivre des instants privilégiés en toute intimité (pas de vis-à-vis et terrain entièrement clos de hauts murs) alliant l’esprit de campagne à l’atmosphère moderne, chaleureuse et conviviale à seulement quelques kilomètres de la ville.</p>\r\n\r\n<p style=\"text-align:justify\">Tarifs : à partir de 1200  € la semaine jusqu’à 1500 €.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 6 personnes (3 chambres et 2 salles de bain)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence de la femme de maison au quotidien.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien des extérieurs et de la piscine 3 fois par semaine.</p>\r\n\r\n<p style=\"text-align:justify\">Internet par Box 4G.</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation.</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-200-m2-bouzama-1200-eur'),(6112,'fr','null','name','Accommodation','354',0,'Maison campagne','Maison campagne','Logement','nom',0,NULL),(6113,'fr','null','metaTitle','Accommodation','354',0,'Location - Maison de campagne - 200 m² - Bouzama - 1200 €','Location - Maison de campagne - 200 m² - Bouzama - 1200 €','Logement','metaTitle',0,NULL),(6114,'fr','null','metaDescription','Accommodation','354',0,'Location Maison de campagne, 200 m² à Bouzama pour 1200 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 200 m² à Bouzama pour 1200 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6115,'en','null','slug','Accommodation','354',0,'location-maison-de-campagne-200-m2-bouzama-1200-eur','rental-country-house-200-m2-bouzama-1200-eur','Logement','slug',0,NULL),(6116,'en','null','description','Accommodation','354',0,'<p style=\"text-align:justify\">Belle maison de campagne à l’esprit contemporain située à 15 km de la ville, dans un environnement calme et idéal pour se ressourcer pleinement au cœur des paysages de la région d’Essaouira et permettre la découverte des alentours.</p>\r\n\r\n<p style=\"text-align:justify\">L’entrée de la propriété se fait par un portail électrique et mène à un grand espace dédié au stationnement des véhicules.</p>\r\n\r\n<p style=\"text-align:justify\">Le rez-de-chaussée dessert le salon, la cuisine et les toilettes invités.</p>\r\n\r\n<p style=\"text-align:justify\">Le salon avec télévision (chaines européennes) est baigné de lumière grâce aux larges baies vitrées ouvertes sur le jardin et la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">La cuisine de type « américaine » est parfaitement équipée et aménagée. Tout le nécessaire est prévu pour profiter d’instant gourmets et gourmands (four, réfrigérateur, plaques de cuisson, lave-vaisselle, four micro-ondes, etc..).</p>\r\n\r\n<p style=\"text-align:justify\">En continuité de la pièce et séparé par un bar « mange debout » l’espace salle à manger permet de rassembler tous les convives. Là encore, les ouvertures offrent une belle luminosité et la vue sur les extérieurs.</p>\r\n\r\n<p style=\"text-align:justify\">A l’étage, 3 chambres doubles s’articulent autour du patio.</p>\r\n\r\n<p style=\"text-align:justify\">La master-room dispose de sa propre salle de bain, d’une terrasse attenante et de rangements.</p>\r\n\r\n<p style=\"text-align:justify\">Les 2 autres chambres doubles se partagent une salle de bain. Toutes deux sont pourvues d’une terrasse attenante, de rangements et de larges fenêtres.</p>\r\n\r\n<p style=\"text-align:justify\">Le grand jardin est l’atout majeur de cette maison : de grands espaces de verdure agrémentés de plusieurs arbres et essences typique du pays, une vaste terrasse équipée de transats et de parasols entourant la piscine, un espace assis pour se relaxer et profiter de doux moments de plaisirs et une grande pergola ombragée avec barbecue, salon de jardin et table à manger.</p>\r\n\r\n<p style=\"text-align:justify\">Le lieu a été créé pour vivre des instants privilégiés en toute intimité (pas de vis-à-vis et terrain entièrement clos de hauts murs) alliant l’esprit de campagne à l’atmosphère moderne, chaleureuse et conviviale à seulement quelques kilomètres de la ville.</p>\r\n\r\n<p style=\"text-align:justify\">Tarifs : à partir de 1200  € la semaine jusqu’à 1500 €.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 6 personnes (3 chambres et 2 salles de bain)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus.</p>\r\n\r\n<p style=\"text-align:justify\">Présence de la femme de maison au quotidien.</p>\r\n\r\n<p style=\"text-align:justify\">Entretien des extérieurs et de la piscine 3 fois par semaine.</p>\r\n\r\n<p style=\"text-align:justify\">Internet par Box 4G.</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation.</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes européennes.</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','<p style=\"text-align:justify\">Beautiful country house with a contemporary spirit located 15 km from the city, in a calm and ideal environment to fully recharge your batteries in the heart of the landscapes of the Essaouira region and allow you to discover the surroundings.</p><p style=\"text-align:justify\"> The entrance to the property is through an electric gate and leads to a large area dedicated to parking vehicles.</p><p style=\"text-align:justify\"> The ground floor serves the living room, the kitchen and the guest toilets.</p><p style=\"text-align:justify\"> The living room with television (European channels) is bathed in light thanks to the large bay windows opening onto the garden and the swimming pool.</p><p style=\"text-align:justify\"> The \"American\" type kitchen is fully equipped and furnished. Everything you need is provided to enjoy gourmet and gourmet moments (oven, refrigerator, hotplates, dishwasher, microwave oven, etc.).</p><p style=\"text-align:justify\"> In continuity with the room and separated by a \"stand-up\" bar, the dining area can bring together all the guests. Here again, the openings offer beautiful light and a view of the exteriors.</p><p style=\"text-align:justify\"> Upstairs, 3 double bedrooms are articulated around the patio.</p><p style=\"text-align:justify\"> The master-room has its own bathroom, an adjoining terrace and storage.</p><p style=\"text-align:justify\"> The other 2 double bedrooms share a bathroom. Both have an adjoining terrace, storage and large windows.</p><p style=\"text-align:justify\"> The large garden is the major asset of this house: large green spaces decorated with several trees and essences typical of the country, a large terrace equipped with deckchairs and parasols surrounding the swimming pool, a sitting area to relax and enjoy the gentle moments of pleasure and a large shaded pergola with barbecue, garden furniture and dining table.</p><p style=\"text-align:justify\"> The place was created to live privileged moments in complete privacy (no vis-à-vis and land entirely enclosed by high walls) combining the spirit of the countryside with a modern, warm and friendly atmosphere just a few kilometers from the city.</p><p style=\"text-align:justify\"> Rates: from €1200 per week up to €1500.</p><p style=\"text-align:justify\"> Capacity: 6 people (3 bedrooms and 2 bathrooms)</p><p style=\"text-align:justify\"> Towels and household linen provided.</p><p style=\"text-align:justify\"> Entrance and exit cleaning included.</p><p style=\"text-align:justify\"> Presence of the housewife on a daily basis.</p><p style=\"text-align:justify\"> Maintenance of the exteriors and the swimming pool 3 times a week.</p><p style=\"text-align:justify\"> Internet by Box 4G.</p><p style=\"text-align:justify\"> Air conditioner.</p><p style=\"text-align:justify\"> European channels.</p><p style=\"text-align:justify\"> Parking space.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved.</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-200-m2-bouzama-1200-eur'),(6117,'en','null','name','Accommodation','354',0,'Maison campagne','Country house','Logement','nom',0,NULL),(6118,'en','null','metaTitle','Accommodation','354',0,'Location - Maison de campagne - 200 m² - Bouzama - 1200 €','Rental - Country house - 200 m² - Bouzama - 1200 €','Logement','metaTitle',0,NULL),(6119,'en','null','metaDescription','Accommodation','354',0,'Location Maison de campagne, 200 m² à Bouzama pour 1200 € avec L\'immobilière d\'Essaouira','Rental Country house, 200 m² in Bouzama for 1200 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6120,'fr','null','headline','Accommodation','354',0,'Location - Maison de campagne - 200 m² - Bouzama - 1200 €','Location - Maison de campagne - 200 m² - Bouzama - 1200 €','Logement','titre',0,NULL),(6121,'en','null','headline','Accommodation','354',0,'Location - Maison de campagne - 200 m² - Bouzama - 1200 €','Rental - Country house - 200 m² - Bouzama - 1200 €','Logement','titre',0,NULL),(6122,'fr','null','slug','Accommodation','355',0,'vente-appartement-nouvelle-ville-73-m2-70000-eur','vente-appartement-nouvelle-ville-73-m2-70000-eur','Logement','slug',0,NULL),(6123,'fr','null','description','Accommodation','355',0,'<p style=\"text-align:justify\">Cet appartement de 73m² est situé en bordure de la ceinture verte au troisième étage d’un immeuble de bonne facture.</p>\r\n\r\n<p style=\"text-align:justify\">Il dispose de deux grandes chambres, une salle de bain avec WC, une kitchenette ouverte sur le séjour, une terrasse attenante et un solarium avec une vue panoramique sur les toits d’Essaouira et la lagune verdoyante.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Exclusivité</li>\r\n	<li style=\"text-align:justify\">Vendu vide</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Cet appartement de 73m² est situé en bordure de la ceinture verte au troisième étage d’un immeuble de bonne facture.</p>\r\n\r\n<p style=\"text-align:justify\">Il dispose de deux grandes chambres, une salle de bain avec WC, une kitchenette ouverte sur le séjour, une terrasse attenante et un solarium avec une vue panoramique sur les toits d’Essaouira et la lagune verdoyante.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Exclusivité</li>\r\n	<li style=\"text-align:justify\">Vendu vide</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-73-m2-70000-eur'),(6124,'fr','null','ourOpinion','Accommodation','355',0,'<p style=\"text-align:justify\">Appartement à fort potentiel locatif ou pied à terre agréable, dans un secteur calme et commerçant.</p>\r\n\r\n<p style=\"text-align:justify\">Vue imprenable sur la lagune.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Appartement à fort potentiel locatif ou pied à terre agréable, dans un secteur calme et commerçant.</p>\r\n\r\n<p style=\"text-align:justify\">Vue imprenable sur la lagune.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-73-m2-70000-eur'),(6125,'fr','null','metaTitle','Accommodation','355',0,'Vente - Appartement - Nouvelle-Ville - 73 m² - 70000 €','Vente - Appartement - Nouvelle-Ville - 73 m² - 70000 €','Logement','metaTitle',0,NULL),(6126,'fr','null','metaDescription','Accommodation','355',0,'Vente Appartement, 73 m² à Nouvelle-Ville pour 70000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 73 m² à Nouvelle-Ville pour 70000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6127,'en','null','slug','Accommodation','355',0,'vente-appartement-nouvelle-ville-73-m2-70000-eur','for-sale-apartment-new-town-73-m2-70000-eur','Logement','slug',0,NULL),(6128,'en','null','description','Accommodation','355',0,'<p style=\"text-align:justify\">Cet appartement de 73m² est situé en bordure de la ceinture verte au troisième étage d’un immeuble de bonne facture.</p>\r\n\r\n<p style=\"text-align:justify\">Il dispose de deux grandes chambres, une salle de bain avec WC, une kitchenette ouverte sur le séjour, une terrasse attenante et un solarium avec une vue panoramique sur les toits d’Essaouira et la lagune verdoyante.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Exclusivité</li>\r\n	<li style=\"text-align:justify\">Vendu vide</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">This 73m² apartment is located on the edge of the green belt on the third floor of a well-built building.</p><p style=\"text-align:justify\"> It has two large bedrooms, a bathroom with WC, a kitchenette open to the living room, an adjoining terrace and a solarium with a panoramic view of the rooftops of Essaouira and the green lagoon.</p><p style=\"text-align:justify\"></p><ul><li style=\"text-align:justify\"> Land title</li><li style=\"text-align:justify\"> Exclusivity</li><li style=\"text-align:justify\"> Sold empty</li></ul><p style=\"text-align:justify\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-73-m2-70000-eur'),(6129,'en','null','ourOpinion','Accommodation','355',0,'<p style=\"text-align:justify\">Appartement à fort potentiel locatif ou pied à terre agréable, dans un secteur calme et commerçant.</p>\r\n\r\n<p style=\"text-align:justify\">Vue imprenable sur la lagune.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Apartment with strong rental potential or pleasant pied-à-terre, in a quiet and commercial area.</p><p style=\"text-align:justify\"> Breathtaking view of the lagoon.</p><p style=\"text-align:justify\"></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-73-m2-70000-eur'),(6130,'en','null','metaTitle','Accommodation','355',0,'Vente - Appartement - Nouvelle-Ville - 73 m² - 70000 €','Sale - Apartment - New Town - 73 m² - 70000 €','Logement','metaTitle',0,NULL),(6131,'en','null','metaDescription','Accommodation','355',0,'Vente Appartement, 73 m² à Nouvelle-Ville pour 70000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 73 m² in Nouvelle-Ville for 70000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6132,'fr','null','headline','Accommodation','355',0,'Vente - Appartement - Nouvelle-Ville - 73 m² - 70000 €','Vente - Appartement - Nouvelle-Ville - 73 m² - 70000 €','Logement','titre',0,NULL),(6133,'en','null','headline','Accommodation','355',0,'Vente - Appartement - Nouvelle-Ville - 73 m² - 70000 €','Sale - Apartment - New Town - 73 m² - 70000 €','Logement','titre',0,NULL),(6134,'fr','null','name','AccommodationLabel','28',0,'ZONE URBAINE','ZONE URBAINE','Label','nom',0,NULL),(6135,'fr','null','slug','AccommodationLabel','28',0,'zone-urbaine','zone-urbaine','Label','slug',0,NULL),(6136,'en','null','name','AccommodationLabel','28',0,'ZONE URBAINE','URBAN AREA','Label','nom',0,NULL),(6137,'en','null','slug','AccommodationLabel','28',0,'zone-urbaine','urban-area','Label','slug',0,NULL),(6138,'fr','null','slug','Accommodation','356',0,'vente-maison-de-campagne-zone-urbaine-300-m2-250000-eur','vente-maison-de-campagne-zone-urbaine-300-m2-250000-eur','Logement','slug',0,NULL),(6139,'fr','null','description','Accommodation','356',0,'<p style=\"text-align:justify\">Cette maison de campagne est située en zone urbaine, à huit kilomètres d’Essaouira.</p>\r\n\r\n<p style=\"text-align:justify\">Edifiée sur un terrain de 1 104 m², elle a été conçue sur 300 m² sur la base d’une ancienne ruine.</p>\r\n\r\n<p style=\"text-align:justify\">De plain-pied et en forme de U, chacune des cinq chambres a son entrée individuelle par le jardin.</p>\r\n\r\n<p style=\"text-align:justify\">La partie habitation comprend un bureau, une cuisine, une arrière-cuisine/buanderie, une salle à manger, un salon marocain en décaissement avec cheminée et un espace salon à l’occidental.</p>\r\n\r\n<p style=\"text-align:justify\">L’entrée de la propriété entièrement close de murs se fait par un portail menant à un espace abrité pour les voitures.</p>\r\n\r\n<p style=\"text-align:justify\">Une piscine couverte en structure aluminium rétractable de 7 x 3 m sépare la partie parking, l’habitation, le coin barbecue et l’espace atelier avec salle de bain pouvant faire office de maison de gardien.</p>\r\n\r\n<p style=\"text-align:justify\">Compteur électrique triphasé à carte.</p>\r\n\r\n<p style=\"text-align:justify\">Forage à 110 mètres.</p>\r\n\r\n<p style=\"text-align:justify\">Construction en pierre et béton.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li>Prix : 250 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Vendue meublée sauf effets personnels</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Cette maison de campagne est située en zone urbaine, à huit kilomètres d’Essaouira.</p>\r\n\r\n<p style=\"text-align:justify\">Edifiée sur un terrain de 1 104 m², elle a été conçue sur 300 m² sur la base d’une ancienne ruine.</p>\r\n\r\n<p style=\"text-align:justify\">De plain-pied et en forme de U, chacune des cinq chambres a son entrée individuelle par le jardin.</p>\r\n\r\n<p style=\"text-align:justify\">La partie habitation comprend un bureau, une cuisine, une arrière-cuisine/buanderie, une salle à manger, un salon marocain en décaissement avec cheminée et un espace salon à l’occidental.</p>\r\n\r\n<p style=\"text-align:justify\">L’entrée de la propriété entièrement close de murs se fait par un portail menant à un espace abrité pour les voitures.</p>\r\n\r\n<p style=\"text-align:justify\">Une piscine couverte en structure aluminium rétractable de 7 x 3 m sépare la partie parking, l’habitation, le coin barbecue et l’espace atelier avec salle de bain pouvant faire office de maison de gardien.</p>\r\n\r\n<p style=\"text-align:justify\">Compteur électrique triphasé à carte.</p>\r\n\r\n<p style=\"text-align:justify\">Forage à 110 mètres.</p>\r\n\r\n<p style=\"text-align:justify\">Construction en pierre et béton.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li>Prix : 250 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Vendue meublée sauf effets personnels</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-urbaine-300-m2-250000-eur'),(6140,'fr','null','ourOpinion','Accommodation','356',0,'<p>Villa située en zone urbaine disposant de cinq chambres à un prix très abordable.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Villa située en zone urbaine disposant de cinq chambres à un prix très abordable.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-300-m2-250000-eur'),(6141,'fr','null','metaTitle','Accommodation','356',0,'Vente - Maison de campagne - Zone Urbaine - 300 m² - 250000 €','Vente - Maison de campagne - Zone Urbaine - 300 m² - 250000 €','Logement','metaTitle',0,NULL),(6142,'fr','null','metaDescription','Accommodation','356',0,'Vente Maison de campagne, 300 m² à Zone Urbaine pour 250000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 300 m² à Zone Urbaine pour 250000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6143,'en','null','slug','Accommodation','356',0,'vente-maison-de-campagne-zone-urbaine-300-m2-250000-eur','for-sale-country-house-urban-area-300-m2-250000-eur','Logement','slug',0,NULL),(6144,'en','null','description','Accommodation','356',0,'<p style=\"text-align:justify\">Cette maison de campagne est située en zone urbaine, à huit kilomètres d’Essaouira.</p>\r\n\r\n<p style=\"text-align:justify\">Edifiée sur un terrain de 1 104 m², elle a été conçue sur 300 m² sur la base d’une ancienne ruine.</p>\r\n\r\n<p style=\"text-align:justify\">De plain-pied et en forme de U, chacune des cinq chambres a son entrée individuelle par le jardin.</p>\r\n\r\n<p style=\"text-align:justify\">La partie habitation comprend un bureau, une cuisine, une arrière-cuisine/buanderie, une salle à manger, un salon marocain en décaissement avec cheminée et un espace salon à l’occidental.</p>\r\n\r\n<p style=\"text-align:justify\">L’entrée de la propriété entièrement close de murs se fait par un portail menant à un espace abrité pour les voitures.</p>\r\n\r\n<p style=\"text-align:justify\">Une piscine couverte en structure aluminium rétractable de 7 x 3 m sépare la partie parking, l’habitation, le coin barbecue et l’espace atelier avec salle de bain pouvant faire office de maison de gardien.</p>\r\n\r\n<p style=\"text-align:justify\">Compteur électrique triphasé à carte.</p>\r\n\r\n<p style=\"text-align:justify\">Forage à 110 mètres.</p>\r\n\r\n<p style=\"text-align:justify\">Construction en pierre et béton.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li>Prix : 250 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Vendue meublée sauf effets personnels</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">This country house is located in an urban area, eight kilometers from Essaouira.</p><p style=\"text-align:justify\"> Built on a plot of 1,104 m², it was designed on 300 m² on the basis of an old ruin.</p><p style=\"text-align:justify\"> On one level and U-shaped, each of the five bedrooms has its own individual entrance from the garden.</p><p style=\"text-align:justify\"> The living area includes an office, a kitchen, a utility room/laundry room, a dining room, a Moroccan sunken living room with fireplace and a Western-style lounge area.</p><p style=\"text-align:justify\"> Entrance to the fully walled property is through a gate leading to a sheltered area for cars.</p><p style=\"text-align:justify\"> A covered swimming pool with a retractable aluminum structure measuring 7 x 3 m separates the parking area, the living area, the barbecue area and the workshop space with bathroom which can be used as a caretaker\'s house.</p><p style=\"text-align:justify\"> Three-phase electric meter with card.</p><p style=\"text-align:justify\"> Drilling at 110 meters.</p><p style=\"text-align:justify\"> Stone and concrete construction.</p><p style=\"text-align:justify\"></p><ul><li> Price: €250,000</li><li> Land title</li><li> Urban area</li><li> Sold furnished except personal effects</li></ul><p style=\"text-align:center\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-urbaine-300-m2-250000-eur'),(6145,'en','null','ourOpinion','Accommodation','356',0,'<p>Villa située en zone urbaine disposant de cinq chambres à un prix très abordable.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Villa located in an urban area with five bedrooms at a very affordable price.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-300-m2-250000-eur'),(6146,'en','null','metaTitle','Accommodation','356',0,'Vente - Maison de campagne - Zone Urbaine - 300 m² - 250000 €','Sale - Country house - Urban area - 300 m² - 250000 €','Logement','metaTitle',0,NULL),(6147,'en','null','metaDescription','Accommodation','356',0,'Vente Maison de campagne, 300 m² à Zone Urbaine pour 250000 € avec L\'immobilière d\'Essaouira','Sale of Country house, 300 m² in Urban Zone for €250,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6148,'fr','null','headline','Accommodation','356',0,'Vente - Maison de campagne - Zone Urbaine - 300 m² - 250000 €','Vente - Maison de campagne - Zone Urbaine - 300 m² - 250000 €','Logement','titre',0,NULL),(6149,'en','null','headline','Accommodation','356',0,'Vente - Maison de campagne - Zone Urbaine - 300 m² - 250000 €','Sale - Country house - Urban area - 300 m² - 250000 €','Logement','titre',0,NULL),(6150,'fr','null','headline','Accommodation','349',0,'Vente - Appartement - Nouvelle-Ville - 120 m²','Vente - Appartement - Nouvelle-Ville - 120 m²','Logement','titre',0,NULL),(6151,'en','null','headline','Accommodation','349',0,'Vente - Appartement - Nouvelle-Ville - 120 m²','Sale - Apartment - New Town - 120 m²','Logement','titre',0,NULL),(6152,'fr','null','slug','Accommodation','357',0,'vente-appartement-nouvelle-ville-78-m2-45000-eur','vente-appartement-nouvelle-ville-78-m2-45000-eur','Logement','slug',0,NULL),(6153,'fr','null','description','Accommodation','357',0,'<p>Cet appartement en rez-de-chaussée de 78 m² est situé à Azlef et dispose de son entrée indépendante dans l’immeuble de trois étages.</p>\r\n\r\n<p>Il est composé d’une pièce de vie qui abrite le salon et la salle à manger, une cuisine fermée, deux grandes chambres dont une avec placards de rangement intégrés et une salle d’eau avec WC.</p>\r\n\r\n<p>Il est très lumineux du fait de ses ouvertures sur deux façades.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 45 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Cet appartement en rez-de-chaussée de 78 m² est situé à Azlef et dispose de son entrée indépendante dans l’immeuble de trois étages.</p>\r\n\r\n<p>Il est composé d’une pièce de vie qui abrite le salon et la salle à manger, une cuisine fermée, deux grandes chambres dont une avec placards de rangement intégrés et une salle d’eau avec WC.</p>\r\n\r\n<p>Il est très lumineux du fait de ses ouvertures sur deux façades.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 45 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-78-m2-45000-eur'),(6154,'fr','null','ourOpinion','Accommodation','357',0,'<p>Appartement d’une belle superficie à un prix très attractif.</p>\r\n\r\n<p>Quartier calme</p>\r\n\r\n<p>Excellent état général</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement d’une belle superficie à un prix très attractif.</p>\r\n\r\n<p>Quartier calme</p>\r\n\r\n<p>Excellent état général</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-78-m2-45000-eur'),(6155,'fr','null','metaTitle','Accommodation','357',0,'Vente - Appartement - Nouvelle-Ville - 78 m² - 45000 €','Vente - Appartement - Nouvelle-Ville - 78 m² - 45000 €','Logement','metaTitle',0,NULL),(6156,'fr','null','metaDescription','Accommodation','357',0,'Vente Appartement, 78 m² à Nouvelle-Ville pour 45000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 78 m² à Nouvelle-Ville pour 45000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6157,'en','null','slug','Accommodation','357',0,'vente-appartement-nouvelle-ville-78-m2-45000-eur','for-sale-apartment-new-town-78-m2-45000-eur','Logement','slug',0,NULL),(6158,'en','null','description','Accommodation','357',0,'<p>Cet appartement en rez-de-chaussée de 78 m² est situé à Azlef et dispose de son entrée indépendante dans l’immeuble de trois étages.</p>\r\n\r\n<p>Il est composé d’une pièce de vie qui abrite le salon et la salle à manger, une cuisine fermée, deux grandes chambres dont une avec placards de rangement intégrés et une salle d’eau avec WC.</p>\r\n\r\n<p>Il est très lumineux du fait de ses ouvertures sur deux façades.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 45 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>This ground floor apartment of 78 m² is located in Azlef and has its independent entrance in the three-storey building.</p><p> It is composed of a living room which houses the living room and the dining room, a closed kitchen, two large bedrooms, one of which has built-in storage cupboards and a bathroom with WC.</p><p> It is very bright due to its openings on two facades.</p><p></p><ul><li> Price: €45,000</li><li> Land title</li><li> Sold furnished</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p><p></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-78-m2-45000-eur'),(6159,'en','null','ourOpinion','Accommodation','357',0,'<p>Appartement d’une belle superficie à un prix très attractif.</p>\r\n\r\n<p>Quartier calme</p>\r\n\r\n<p>Excellent état général</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Apartment of a beautiful surface at a very attractive price.</p><p> Calm neighborhood</p><p> Excellent general condition</p><p></p><p style=\"text-align:center\"> <strong>Review by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-78-m2-45000-eur'),(6160,'en','null','metaTitle','Accommodation','357',0,'Vente - Appartement - Nouvelle-Ville - 78 m² - 45000 €','Sale - Apartment - New Town - 78 m² - 45000 €','Logement','metaTitle',0,NULL),(6161,'en','null','metaDescription','Accommodation','357',0,'Vente Appartement, 78 m² à Nouvelle-Ville pour 45000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 78 m² in Nouvelle-Ville for 45000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6162,'fr','null','slug','Accommodation','358',0,'location-maison-de-campagne-ghazoua-1700-eur','location-maison-de-campagne-ghazoua-1700-eur','Logement','slug',0,NULL),(6163,'fr','null','description','Accommodation','358',0,'<p>Située à seulement 10 minutes d\'Essaouira, cette villa de 420 m² se trouve sur un terrain de 1200 m² et est facilement accessible par une route en bon état. Elle représente une fusion exceptionnelle de modernité et de touches décoratives locales, offrant un mélange harmonieux de matériaux modernes et traditionnels marocains. Ce patchwork audacieux mêle design contemporain et mobilier traditionnel pour créer un espace unique et intemporel.</p>\r\n\r\n<p>La maison a été conçue pour maximiser l\'ouverture sur l\'extérieur tout en préservant l\'intimité de ses occupants. Les intérieurs, sobres mais confortables, bénéficient de grands volumes qui laissent pénétrer la lumière naturelle grâce à des matériaux à la fois denses et transparents. L\'agencement des couleurs modernise et enrichit les espaces de vie, qui s\'enchaînent avec élégance.</p>\r\n\r\n<p>Dès l\'entrée, vous êtes accueilli dans un grand espace de vie lumineux avec de vastes baies vitrées qui brouillent les frontières entre intérieur et extérieur. Les pierres apparentes ajoutent du caractère à la pièce.</p>\r\n\r\n<p>La principale pièce à vivre inclut une cuisine ouverte tout équipée, donnant sur un espace salle à manger qui s\'ouvre sur une terrasse, une piscine et un jardin. Deux salons, dont un équipé d\'une télévision et d\'une cheminée, complètent cet espace convivial.</p>\r\n\r\n<p>Les extérieurs sont une oasis de tranquillité, avec des jardins et une piscine conçus pour garantir l\'intimité. À l\'étage, l\'accent est mis sur le confort et le repos avec quatre chambres, chacune disposant de sa propre salle de bain et de rangements. Une suite parentale avec un lit King size, une grande chambre avec un lit Queen size, une chambre avec un lit double et une chambre twin sont disponibles.</p>\r\n\r\n<p>Un espace \"zen\" au dernier étage est dédié à la détente, idéal pour les loisirs, le yoga, les massages et d\'autres activités.</p>\r\n\r\n<p>La grande piscine à débordement est chauffée et utilise un système de purification de l\'eau par électrolyse au sel. Des bains de soleil sont disposés autour pour savourer pleinement les moments de détente en extérieur.</p>\r\n\r\n<p>L\'esthétique soignée et atemporelle de cette villa n\'omet aucun détail de confort, de fonctionnalité et de bien-être, offrant des perspectives parfaites et un véritable art de l\'élégance et de l\'hospitalité. Un charme indéniable règne dans cette propriété.</p>\r\n\r\n<p>La villa peut accueillir jusqu\'à 8 personnes dans 4 chambres. Des services comme le nettoyage, l\'entretien des jardins et de la piscine, un parking privé pour 2 à 3 véhicules, un portail électrique, et des équipements modernes tels que l\'accès internet illimité, la télévision avec chaînes internationales, ainsi que le linge de maison sont inclus pour assurer un séjour confortable.</p>\r\n\r\n<p>Tarifs : à aprtir de 1700€  la semaine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','<p>Située à seulement 10 minutes d\'Essaouira, cette villa de 420 m² se trouve sur un terrain de 1200 m² et est facilement accessible par une route en bon état. Elle représente une fusion exceptionnelle de modernité et de touches décoratives locales, offrant un mélange harmonieux de matériaux modernes et traditionnels marocains. Ce patchwork audacieux mêle design contemporain et mobilier traditionnel pour créer un espace unique et intemporel.</p>\r\n\r\n<p>La maison a été conçue pour maximiser l\'ouverture sur l\'extérieur tout en préservant l\'intimité de ses occupants. Les intérieurs, sobres mais confortables, bénéficient de grands volumes qui laissent pénétrer la lumière naturelle grâce à des matériaux à la fois denses et transparents. L\'agencement des couleurs modernise et enrichit les espaces de vie, qui s\'enchaînent avec élégance.</p>\r\n\r\n<p>Dès l\'entrée, vous êtes accueilli dans un grand espace de vie lumineux avec de vastes baies vitrées qui brouillent les frontières entre intérieur et extérieur. Les pierres apparentes ajoutent du caractère à la pièce.</p>\r\n\r\n<p>La principale pièce à vivre inclut une cuisine ouverte tout équipée, donnant sur un espace salle à manger qui s\'ouvre sur une terrasse, une piscine et un jardin. Deux salons, dont un équipé d\'une télévision et d\'une cheminée, complètent cet espace convivial.</p>\r\n\r\n<p>Les extérieurs sont une oasis de tranquillité, avec des jardins et une piscine conçus pour garantir l\'intimité. À l\'étage, l\'accent est mis sur le confort et le repos avec quatre chambres, chacune disposant de sa propre salle de bain et de rangements. Une suite parentale avec un lit King size, une grande chambre avec un lit Queen size, une chambre avec un lit double et une chambre twin sont disponibles.</p>\r\n\r\n<p>Un espace \"zen\" au dernier étage est dédié à la détente, idéal pour les loisirs, le yoga, les massages et d\'autres activités.</p>\r\n\r\n<p>La grande piscine à débordement est chauffée et utilise un système de purification de l\'eau par électrolyse au sel. Des bains de soleil sont disposés autour pour savourer pleinement les moments de détente en extérieur.</p>\r\n\r\n<p>L\'esthétique soignée et atemporelle de cette villa n\'omet aucun détail de confort, de fonctionnalité et de bien-être, offrant des perspectives parfaites et un véritable art de l\'élégance et de l\'hospitalité. Un charme indéniable règne dans cette propriété.</p>\r\n\r\n<p>La villa peut accueillir jusqu\'à 8 personnes dans 4 chambres. Des services comme le nettoyage, l\'entretien des jardins et de la piscine, un parking privé pour 2 à 3 véhicules, un portail électrique, et des équipements modernes tels que l\'accès internet illimité, la télévision avec chaînes internationales, ainsi que le linge de maison sont inclus pour assurer un séjour confortable.</p>\r\n\r\n<p>Tarifs : à aprtir de 1700€  la semaine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-ghazoua-1700-eur'),(6164,'fr','null','name','Accommodation','358',0,'Villa','Villa','Logement','nom',0,NULL),(6165,'fr','null','metaTitle','Accommodation','358',0,'Location - Maison de campagne - Ghazoua - 1700 €','Location - Maison de campagne - Ghazoua - 1700 €','Logement','metaTitle',0,NULL),(6166,'fr','null','metaDescription','Accommodation','358',0,'Location Maison de campagne à Ghazoua pour 1700 € avec L\'immobilière d\'Essaouira','Location Maison de campagne à Ghazoua pour 1700 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6167,'en','null','slug','Accommodation','358',0,'location-maison-de-campagne-ghazoua-1700-eur','rental-country-house-ghazoua-1700-eur','Logement','slug',0,NULL),(6168,'en','null','description','Accommodation','358',0,'<p>Située à seulement 10 minutes d\'Essaouira, cette villa de 420 m² se trouve sur un terrain de 1200 m² et est facilement accessible par une route en bon état. Elle représente une fusion exceptionnelle de modernité et de touches décoratives locales, offrant un mélange harmonieux de matériaux modernes et traditionnels marocains. Ce patchwork audacieux mêle design contemporain et mobilier traditionnel pour créer un espace unique et intemporel.</p>\r\n\r\n<p>La maison a été conçue pour maximiser l\'ouverture sur l\'extérieur tout en préservant l\'intimité de ses occupants. Les intérieurs, sobres mais confortables, bénéficient de grands volumes qui laissent pénétrer la lumière naturelle grâce à des matériaux à la fois denses et transparents. L\'agencement des couleurs modernise et enrichit les espaces de vie, qui s\'enchaînent avec élégance.</p>\r\n\r\n<p>Dès l\'entrée, vous êtes accueilli dans un grand espace de vie lumineux avec de vastes baies vitrées qui brouillent les frontières entre intérieur et extérieur. Les pierres apparentes ajoutent du caractère à la pièce.</p>\r\n\r\n<p>La principale pièce à vivre inclut une cuisine ouverte tout équipée, donnant sur un espace salle à manger qui s\'ouvre sur une terrasse, une piscine et un jardin. Deux salons, dont un équipé d\'une télévision et d\'une cheminée, complètent cet espace convivial.</p>\r\n\r\n<p>Les extérieurs sont une oasis de tranquillité, avec des jardins et une piscine conçus pour garantir l\'intimité. À l\'étage, l\'accent est mis sur le confort et le repos avec quatre chambres, chacune disposant de sa propre salle de bain et de rangements. Une suite parentale avec un lit King size, une grande chambre avec un lit Queen size, une chambre avec un lit double et une chambre twin sont disponibles.</p>\r\n\r\n<p>Un espace \"zen\" au dernier étage est dédié à la détente, idéal pour les loisirs, le yoga, les massages et d\'autres activités.</p>\r\n\r\n<p>La grande piscine à débordement est chauffée et utilise un système de purification de l\'eau par électrolyse au sel. Des bains de soleil sont disposés autour pour savourer pleinement les moments de détente en extérieur.</p>\r\n\r\n<p>L\'esthétique soignée et atemporelle de cette villa n\'omet aucun détail de confort, de fonctionnalité et de bien-être, offrant des perspectives parfaites et un véritable art de l\'élégance et de l\'hospitalité. Un charme indéniable règne dans cette propriété.</p>\r\n\r\n<p>La villa peut accueillir jusqu\'à 8 personnes dans 4 chambres. Des services comme le nettoyage, l\'entretien des jardins et de la piscine, un parking privé pour 2 à 3 véhicules, un portail électrique, et des équipements modernes tels que l\'accès internet illimité, la télévision avec chaînes internationales, ainsi que le linge de maison sont inclus pour assurer un séjour confortable.</p>\r\n\r\n<p>Tarifs : à aprtir de 1700€  la semaine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','<p>Located just 10 minutes from Essaouira, this 420 m² villa sits on a plot of 1200 m² and is easily accessible by a road in good condition. It represents an exceptional fusion of modernity and local decorative touches, offering a harmonious blend of modern and traditional Moroccan materials. This bold patchwork blends contemporary design and traditional furniture to create a unique and timeless space.</p><p> The house was designed to maximize openness to the outside while preserving the privacy of its occupants. The interiors, sober but comfortable, benefit from large volumes which allow natural light to penetrate thanks to materials that are both dense and transparent. The color scheme modernizes and enriches the living spaces, which flow together elegantly.</p><p> Upon entry, you are welcomed into a large, bright living space with large bay windows that blur the boundaries between interior and exterior. Exposed stonework adds character to the room.</p><p> The main living room includes a fully equipped open kitchen, opening onto a dining area which opens onto a terrace, a swimming pool and a garden. Two living rooms, one of which is equipped with a television and a fireplace, complete this friendly space.</p><p> The exteriors are an oasis of tranquility, with gardens and a swimming pool designed to guarantee privacy. Upstairs, the emphasis is on comfort and rest with four bedrooms, each with its own bathroom and storage space. A master suite with a King size bed, a large bedroom with a Queen size bed, a bedroom with a double bed and a twin bedroom are available.</p><p> A \"zen\" space on the top floor is dedicated to relaxation, ideal for leisure, yoga, massages and other activities.</p><p> The large infinity pool is heated and uses a salt electrolysis water purification system. Sun loungers are arranged around to fully enjoy moments of relaxation outdoors.</p><p> The careful and timeless aesthetic of this villa does not omit any detail of comfort, functionality and well-being, offering perfect perspectives and a true art of elegance and hospitality. An undeniable charm reigns in this property.</p><p> The villa can accommodate up to 8 people in 4 bedrooms. Services such as cleaning, maintenance of the gardens and swimming pool, private parking for 2 to 3 vehicles, an electric gate, and modern amenities such as unlimited internet access, television with international channels, as well as Linens are included to ensure a comfortable stay.</p><p> Prices: from €1700 per week.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved.</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-ghazoua-1700-eur'),(6169,'en','null','name','Accommodation','358',0,'Villa','Villa','Logement','nom',0,NULL),(6170,'en','null','metaTitle','Accommodation','358',0,'Location - Maison de campagne - Ghazoua - 1700 €','Rental - Country house - Ghazoua - €1700','Logement','metaTitle',0,NULL),(6171,'en','null','metaDescription','Accommodation','358',0,'Location Maison de campagne à Ghazoua pour 1700 € avec L\'immobilière d\'Essaouira','Rental Country house in Ghazoua for €1700 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6172,'fr','null','headline','Accommodation','358',0,'Location - Maison de campagne - Campagne - 2250 €','Location - Maison de campagne - Campagne - 2250 €','Logement','titre',0,NULL),(6173,'en','null','headline','Accommodation','358',0,'Location - Maison de campagne - Campagne - 2250 €','Rental - Country house - Countryside - 2250 €','Logement','titre',0,NULL),(6174,'fr','null','slug','Accommodation','359',0,'vente-maison-de-campagne-zone-rurale-195-m2-200000-eur','vente-maison-de-campagne-zone-rurale-195-m2-200000-eur','Logement','slug',0,NULL),(6175,'fr','null','description','Accommodation','359',0,'<p style=\"text-align:justify\">Cette maison de campagne en pierre de pays est située en zone rurale à 25 minutes d’Essaouira sur la route côtière de Safi.</p>\r\n\r\n<p style=\"text-align:justify\">Elle ne dispose pas de la Vocation Non Agricole (vente uniquement possible si nationalité marocaine).</p>\r\n\r\n<p style=\"text-align:justify\">Edifiée sur un terrain de 3 025 m² et en surplomb, l’habitation mesure environ 195 m² + une dépendance faisant office de maison de gardien.</p>\r\n\r\n<p style=\"text-align:justify\">L’ensemble de la propriété offre une vue sur l’Océan imprenable ainsi que sur la campagne environnante.</p>\r\n\r\n<p style=\"text-align:justify\">La maison principale est composée d’un hall avec une fontaine ouvert sur un salon avec cheminée, une salle à manger avec cheminée et une cuisine ouverte.</p>\r\n\r\n<p style=\"text-align:justify\">Les trois chambres dont une à l’étage sont toutes dotées de leur salle de bain privative avec WC.</p>\r\n\r\n<p style=\"text-align:justify\">Une pièce aménagée en local technique et peut abriter soit un hammam (installations prévues). Devant ce local, un espace plat est prévu pour y faire une piscine, face à l\'Océan.</p>\r\n\r\n<p style=\"text-align:justify\">La maison est totalement autonome en termes d’électricité et d’eau (panneaux solaires et forage avec pompe) avec la possibilité dêtre raccordé au réseau de l\'électricité.</p>\r\n\r\n<p style=\"text-align:justify\">Le jardin est conçu en terrasses du fait de l’implantation du terrain avec une allée en béton qui mène jusqu’à l’habitation.</p>\r\n\r\n<p style=\"text-align:justify\">Sur le toit terrasse où se situe la troisième chambre, l’espace abrite le chauffe-eau solaire et une plage réservée à la détente.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix : 200 000 €</li>\r\n	<li style=\"text-align:justify\">Vendue meublée</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Zone rurale</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Cette maison de campagne en pierre de pays est située en zone rurale à 25 minutes d’Essaouira sur la route côtière de Safi.</p>\r\n\r\n<p style=\"text-align:justify\">Elle ne dispose pas de la Vocation Non Agricole (vente uniquement possible si nationalité marocaine).</p>\r\n\r\n<p style=\"text-align:justify\">Edifiée sur un terrain de 3 025 m² et en surplomb, l’habitation mesure environ 195 m² + une dépendance faisant office de maison de gardien.</p>\r\n\r\n<p style=\"text-align:justify\">L’ensemble de la propriété offre une vue sur l’Océan imprenable ainsi que sur la campagne environnante.</p>\r\n\r\n<p style=\"text-align:justify\">La maison principale est composée d’un hall avec une fontaine ouvert sur un salon avec cheminée, une salle à manger avec cheminée et une cuisine ouverte.</p>\r\n\r\n<p style=\"text-align:justify\">Les trois chambres dont une à l’étage sont toutes dotées de leur salle de bain privative avec WC.</p>\r\n\r\n<p style=\"text-align:justify\">Une pièce aménagée en local technique et peut abriter soit un hammam (installations prévues). Devant ce local, un espace plat est prévu pour y faire une piscine, face à l\'Océan.</p>\r\n\r\n<p style=\"text-align:justify\">La maison est totalement autonome en termes d’électricité et d’eau (panneaux solaires et forage avec pompe) avec la possibilité dêtre raccordé au réseau de l\'électricité.</p>\r\n\r\n<p style=\"text-align:justify\">Le jardin est conçu en terrasses du fait de l’implantation du terrain avec une allée en béton qui mène jusqu’à l’habitation.</p>\r\n\r\n<p style=\"text-align:justify\">Sur le toit terrasse où se situe la troisième chambre, l’espace abrite le chauffe-eau solaire et une plage réservée à la détente.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix : 200 000 €</li>\r\n	<li style=\"text-align:justify\">Vendue meublée</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Zone rurale</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-rurale-195-m2-200000-eur'),(6176,'fr','null','ourOpinion','Accommodation','359',0,'<p>Maison traditionnelle avec une vue imprenable sur l’Océan réservée à une clientèle marocaine ou couples bi nationaux en recherche de quiétude.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Maison traditionnelle avec une vue imprenable sur l’Océan réservée à une clientèle marocaine ou couples bi nationaux en recherche de quiétude.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-195-m2-200000-eur'),(6177,'fr','null','metaTitle','Accommodation','359',0,'Vente - Maison de campagne - Zone Rurale - 195 m² - 200000 €','Vente - Maison de campagne - Zone Rurale - 195 m² - 200000 €','Logement','metaTitle',0,NULL),(6178,'fr','null','metaDescription','Accommodation','359',0,'Vente Maison de campagne, 195 m² à Zone Rurale pour 200000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 195 m² à Zone Rurale pour 200000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6179,'en','null','slug','Accommodation','359',0,'vente-maison-de-campagne-zone-rurale-195-m2-200000-eur','sale-country-house-rural-area-195-m2-200-000-eur','Logement','slug',0,NULL),(6180,'en','null','description','Accommodation','359',0,'<p style=\"text-align:justify\">Cette maison de campagne en pierre de pays est située en zone rurale à 25 minutes d’Essaouira sur la route côtière de Safi.</p>\r\n\r\n<p style=\"text-align:justify\">Elle ne dispose pas de la Vocation Non Agricole (vente uniquement possible si nationalité marocaine).</p>\r\n\r\n<p style=\"text-align:justify\">Edifiée sur un terrain de 3 025 m² et en surplomb, l’habitation mesure environ 195 m² + une dépendance faisant office de maison de gardien.</p>\r\n\r\n<p style=\"text-align:justify\">L’ensemble de la propriété offre une vue sur l’Océan imprenable ainsi que sur la campagne environnante.</p>\r\n\r\n<p style=\"text-align:justify\">La maison principale est composée d’un hall avec une fontaine ouvert sur un salon avec cheminée, une salle à manger avec cheminée et une cuisine ouverte.</p>\r\n\r\n<p style=\"text-align:justify\">Les trois chambres dont une à l’étage sont toutes dotées de leur salle de bain privative avec WC.</p>\r\n\r\n<p style=\"text-align:justify\">Une pièce aménagée en local technique et peut abriter soit un hammam (installations prévues). Devant ce local, un espace plat est prévu pour y faire une piscine, face à l\'Océan.</p>\r\n\r\n<p style=\"text-align:justify\">La maison est totalement autonome en termes d’électricité et d’eau (panneaux solaires et forage avec pompe) avec la possibilité dêtre raccordé au réseau de l\'électricité.</p>\r\n\r\n<p style=\"text-align:justify\">Le jardin est conçu en terrasses du fait de l’implantation du terrain avec une allée en béton qui mène jusqu’à l’habitation.</p>\r\n\r\n<p style=\"text-align:justify\">Sur le toit terrasse où se situe la troisième chambre, l’espace abrite le chauffe-eau solaire et une plage réservée à la détente.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix : 200 000 €</li>\r\n	<li style=\"text-align:justify\">Vendue meublée</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Zone rurale</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">This country stone house is located in a rural area 25 minutes from Essaouira on the Safi coastal road.</p><p style=\"text-align:justify\"> It does not have Non-Agricultural Vocation (sale only possible if Moroccan nationality).</p><p style=\"text-align:justify\"> Built on a plot of 3,025 m² and overlooking, the house measures approximately 195 m² + an outbuilding serving as a caretaker\'s house.</p><p style=\"text-align:justify\"> The entire property offers a breathtaking view of the ocean as well as the surrounding countryside.</p><p style=\"text-align:justify\"> The main house is composed of a hall with a fountain opening onto a living room with fireplace, a dining room with fireplace and an open kitchen.</p><p style=\"text-align:justify\"> The three bedrooms, one of which is upstairs, all have their own private bathroom with WC.</p><p style=\"text-align:justify\"> A room converted into a technical room and can house either a hammam (facilities provided). In front of this room, a flat space is planned to create a swimming pool, facing the Ocean.</p><p style=\"text-align:justify\"> The house is completely autonomous in terms of electricity and water (solar panels and drilling with pump) with the possibility of being connected to the electricity network.</p><p style=\"text-align:justify\"> The garden is designed in terraces due to the layout of the land with a concrete path which leads to the house.</p><p style=\"text-align:justify\"> On the roof terrace where the third bedroom is located, the space houses the solar water heater and a beach reserved for relaxation.</p><p style=\"text-align:justify\"></p><ul><li style=\"text-align:justify\"> Price: €200,000</li><li style=\"text-align:justify\"> Sold furnished</li><li style=\"text-align:justify\"> Land title</li><li style=\"text-align:justify\"> Rural area</li></ul><p style=\"text-align:justify\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-rurale-195-m2-200000-eur'),(6181,'en','null','ourOpinion','Accommodation','359',0,'<p>Maison traditionnelle avec une vue imprenable sur l’Océan réservée à une clientèle marocaine ou couples bi nationaux en recherche de quiétude.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Traditional house with a breathtaking view of the Ocean reserved for Moroccan clients or bi-national couples looking for peace and quiet.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-195-m2-200000-eur'),(6182,'en','null','metaTitle','Accommodation','359',0,'Vente - Maison de campagne - Zone Rurale - 195 m² - 200000 €','Sale - Country house - Rural area - 195 m² - €200,000','Logement','metaTitle',0,NULL),(6183,'en','null','metaDescription','Accommodation','359',0,'Vente Maison de campagne, 195 m² à Zone Rurale pour 200000 € avec L\'immobilière d\'Essaouira','Sale Country house, 195 m² in Rural Area for €200,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6184,'fr','null','slug','Accommodation','360',0,'vente-appartement-nouvelle-ville-88-m2','vente-appartement-nouvelle-ville-88-m2','Logement','slug',0,NULL),(6185,'fr','null','description','Accommodation','360',0,'<p style=\"text-align:justify\">Cet appartement de 88 m² + 16 m² de terrasse est situé au troisième étage d’un immeuble récent de bonne facture, dans le quartier de Rawnak et sur une grande place à seulement trois minutes à pied de Carrefour.</p>\r\n\r\n<p style=\"text-align:justify\">Il est composé d’une grande pièce de vie lumineuse avec un salon marocain, un coin salle à manger, deux chambres avec fenêtres sur vide cour, une salle d’eau avec WC, un salon TV avec cheminée et une grande cuisine ouverte et entièrement équipée avec de nombreux rangements.</p>\r\n\r\n<p style=\"text-align:justify\">Sur la terrasse attenante se trouve un coin machine à laver, le chauffe-eau et un espace repas.</p>\r\n\r\n<p style=\"text-align:justify\">Un escalier en dur mène au solarium de 88 m² avec une vue à 360 ° sur les toits d’Essaouira, la lagune et un aperçu mer et l’île de Mogador. Cet espace est équipé d’un point d’eau, d’un plan de travail carrelé et un espace barbecue.</p>\r\n\r\n<p style=\"text-align:justify\">L’immeuble abrite cinq logements avec une cage d’escalier parfaitement entretenue et un voisinage respectueux et calme.</p>\r\n\r\n<p style=\"text-align:justify\">Les équipements et finitions : carrelage au sol, peinture et stucco aux murs, radiateurs électriques, éclairage par spots encastrés dans un faux plafond, fenêtres en aluminium et coulissantes, équipement Whirlpool pour la cuisine (plaque 4 feux, four, hotte, lave-vaisselle six couverts, micro-ondes et petit électroménager, frigo…)</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Vendu meublé saufs effets personnels</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Exclusivité</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Cet appartement de 88 m² + 16 m² de terrasse est situé au troisième étage d’un immeuble récent de bonne facture, dans le quartier de Rawnak et sur une grande place à seulement trois minutes à pied de Carrefour.</p>\r\n\r\n<p style=\"text-align:justify\">Il est composé d’une grande pièce de vie lumineuse avec un salon marocain, un coin salle à manger, deux chambres avec fenêtres sur vide cour, une salle d’eau avec WC, un salon TV avec cheminée et une grande cuisine ouverte et entièrement équipée avec de nombreux rangements.</p>\r\n\r\n<p style=\"text-align:justify\">Sur la terrasse attenante se trouve un coin machine à laver, le chauffe-eau et un espace repas.</p>\r\n\r\n<p style=\"text-align:justify\">Un escalier en dur mène au solarium de 88 m² avec une vue à 360 ° sur les toits d’Essaouira, la lagune et un aperçu mer et l’île de Mogador. Cet espace est équipé d’un point d’eau, d’un plan de travail carrelé et un espace barbecue.</p>\r\n\r\n<p style=\"text-align:justify\">L’immeuble abrite cinq logements avec une cage d’escalier parfaitement entretenue et un voisinage respectueux et calme.</p>\r\n\r\n<p style=\"text-align:justify\">Les équipements et finitions : carrelage au sol, peinture et stucco aux murs, radiateurs électriques, éclairage par spots encastrés dans un faux plafond, fenêtres en aluminium et coulissantes, équipement Whirlpool pour la cuisine (plaque 4 feux, four, hotte, lave-vaisselle six couverts, micro-ondes et petit électroménager, frigo…)</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Vendu meublé saufs effets personnels</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Exclusivité</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-88-m2'),(6186,'fr','null','ourOpinion','Accommodation','360',0,'<p style=\"text-align:justify\">Appartement coup de cœur idéalement situé et très bien entretenu. Il bénéficie d’une belle surface habitable et constitue un pied à terre idéal, au rendement locatif certain, et à seulement deux pas de toutes les commodités.</p>\r\n\r\n<p style=\"text-align:justify\">Facilité de parking au pied de l’immeuble.</p>\r\n\r\n<p style=\"text-align:justify\">Très bon rapport qualité/prix.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p style=\"text-align:justify\">Appartement coup de cœur idéalement situé et très bien entretenu. Il bénéficie d’une belle surface habitable et constitue un pied à terre idéal, au rendement locatif certain, et à seulement deux pas de toutes les commodités.</p>\r\n\r\n<p style=\"text-align:justify\">Facilité de parking au pied de l’immeuble.</p>\r\n\r\n<p style=\"text-align:justify\">Très bon rapport qualité/prix.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-88-m2'),(6187,'fr','null','metaTitle','Accommodation','360',0,'Vente - Appartement - Nouvelle-Ville - 88 m²','Vente - Appartement - Nouvelle-Ville - 88 m²','Logement','metaTitle',0,NULL),(6188,'fr','null','metaDescription','Accommodation','360',0,'Vente Appartement, 88 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 88 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6189,'en','null','slug','Accommodation','360',0,'vente-appartement-nouvelle-ville-88-m2','for-sale-apartment-new-town-88-m2','Logement','slug',0,NULL),(6190,'en','null','description','Accommodation','360',0,'<p style=\"text-align:justify\">Cet appartement de 88 m² + 16 m² de terrasse est situé au troisième étage d’un immeuble récent de bonne facture, dans le quartier de Rawnak et sur une grande place à seulement trois minutes à pied de Carrefour.</p>\r\n\r\n<p style=\"text-align:justify\">Il est composé d’une grande pièce de vie lumineuse avec un salon marocain, un coin salle à manger, deux chambres avec fenêtres sur vide cour, une salle d’eau avec WC, un salon TV avec cheminée et une grande cuisine ouverte et entièrement équipée avec de nombreux rangements.</p>\r\n\r\n<p style=\"text-align:justify\">Sur la terrasse attenante se trouve un coin machine à laver, le chauffe-eau et un espace repas.</p>\r\n\r\n<p style=\"text-align:justify\">Un escalier en dur mène au solarium de 88 m² avec une vue à 360 ° sur les toits d’Essaouira, la lagune et un aperçu mer et l’île de Mogador. Cet espace est équipé d’un point d’eau, d’un plan de travail carrelé et un espace barbecue.</p>\r\n\r\n<p style=\"text-align:justify\">L’immeuble abrite cinq logements avec une cage d’escalier parfaitement entretenue et un voisinage respectueux et calme.</p>\r\n\r\n<p style=\"text-align:justify\">Les équipements et finitions : carrelage au sol, peinture et stucco aux murs, radiateurs électriques, éclairage par spots encastrés dans un faux plafond, fenêtres en aluminium et coulissantes, équipement Whirlpool pour la cuisine (plaque 4 feux, four, hotte, lave-vaisselle six couverts, micro-ondes et petit électroménager, frigo…)</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Vendu meublé saufs effets personnels</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Exclusivité</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">This 88 m² apartment + 16 m² terrace is located on the third floor of a recent, well-built building, in the Rawnak district and on a large square just three minutes walk from Carrefour.</p><p style=\"text-align:justify\"> It is composed of a large bright living room with a Moroccan living room, a dining area, two bedrooms with windows overlooking the courtyard, a bathroom with WC, a TV lounge with fireplace and a large open and fully equipped kitchen. equipped with plenty of storage.</p><p style=\"text-align:justify\"> On the adjoining terrace there is a washing machine area, the water heater and a dining area.</p><p style=\"text-align:justify\"> A hard staircase leads to the 88 m² solarium with a 360° view of the rooftops of Essaouira, the lagoon and a glimpse of the sea and the island of Mogador. This space is equipped with a water point, a tiled work surface and a barbecue area.</p><p style=\"text-align:justify\"> The building houses five apartments with a perfectly maintained stairwell and a respectful and calm neighborhood.</p><p style=\"text-align:justify\"> Equipment and finishes: tiled floors, paint and stucco on the walls, electric radiators, lighting by recessed spots in a false ceiling, aluminum and sliding windows, Whirlpool equipment for the kitchen (4-burner hob, oven, hood, dishwasher six place settings, microwave and small appliances, fridge, etc.)</p><p style=\"text-align:justify\"></p><ul><li style=\"text-align:justify\"> Sold furnished except personal effects</li><li style=\"text-align:justify\"> Land title</li><li style=\"text-align:justify\"> Exclusivity</li></ul><p style=\"text-align:justify\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-88-m2'),(6191,'en','null','ourOpinion','Accommodation','360',0,'<p style=\"text-align:justify\">Appartement coup de cœur idéalement situé et très bien entretenu. Il bénéficie d’une belle surface habitable et constitue un pied à terre idéal, au rendement locatif certain, et à seulement deux pas de toutes les commodités.</p>\r\n\r\n<p style=\"text-align:justify\">Facilité de parking au pied de l’immeuble.</p>\r\n\r\n<p style=\"text-align:justify\">Très bon rapport qualité/prix.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p style=\"text-align:justify\">Favorite apartment ideally located and very well maintained. It benefits from a large living space and constitutes an ideal base, with a certain rental yield, and just a stone\'s throw from all amenities.</p><p style=\"text-align:justify\"> Easy parking at the foot of the building.</p><p style=\"text-align:justify\"> Very good value for money.</p><p style=\"text-align:justify\"></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p><p></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-88-m2'),(6192,'en','null','metaTitle','Accommodation','360',0,'Vente - Appartement - Nouvelle-Ville - 88 m²','Sale - Apartment - New Town - 88 m²','Logement','metaTitle',0,NULL),(6193,'en','null','metaDescription','Accommodation','360',0,'Vente Appartement, 88 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 88 m² in Nouvelle-Ville with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(6194,'fr','null','headline','Accommodation','360',0,'Vente - Appartement - Nouvelle-Ville - 88 m²','Vente - Appartement - Nouvelle-Ville - 88 m²','Logement','titre',0,NULL),(6195,'en','null','headline','Accommodation','360',0,'Vente - Appartement - Nouvelle-Ville - 88 m²','Sale - Apartment - New Town - 88 m²','Logement','titre',0,NULL),(6196,'fr','null','headline','Accommodation','336',0,'Vente - Appartement - Nouvelle-Ville - 114 m²','Vente - Appartement - Nouvelle-Ville - 114 m²','Logement','titre',0,NULL),(6197,'en','null','headline','Accommodation','336',0,'Vente - Appartement - Nouvelle-Ville - 114 m²','Sale - Apartment - New Town - 114 m²','Logement','titre',0,NULL),(6198,'fr','null','slug','Accommodation','361',0,'vente-maison-de-campagne-zone-urbaine-225-m2','vente-maison-de-campagne-zone-urbaine-225-m2','Logement','slug',0,NULL),(6199,'fr','null','description','Accommodation','361',0,'<p>Située en zone urbaine et à seulement 7 kilomètres d’Essaouira, cette villa neuve de 225 m² en R+1<br />\r\nest édifiée sur un terrain clos de murs de 2 120 m².<br />\r\nConçue en L et orientée sud et ouest, elle est composée comme suit :<br />\r\nAu rez-de-chaussée, une entrée distribue la cuisine fermée et à finir au choix de l’acquéreur, des WC<br />\r\ninvités, un espace salle à manger, un grand double salon ouvert sur la terrasse carrelée de 200 m² et<br />\r\nla piscine à finir de 9 x 5m x 1,60m (profondeur).<br />\r\nLe coin nuit est composé de trois chambres avec leurs salles de bain et WC.<br />\r\nA l’étage, la quatrième chambre avec salle de bain et WC dispose d’une porte fenêtre vitrée menant<br />\r\nau solarium de la maison.<br />\r\nLes espaces de vie et chambres sont très lumineux du fait des nombreuses baies vitrées.<br />\r\nN.B : le prix inclus la piscine finie et l’équipement de la cuisine (matériaux et finitions à choisir par les<br />\r\nacquéreurs).<br />\r\nCôté technique :<br />\r\n- Forage pour l’alimentation en eau<br />\r\n- Compteur électrique à abonnement monophasé 220V<br />\r\n- Châssis et baies vitrées en aluminium<br />\r\n- Carrelage au sol<br />\r\n- Escaliers en travertin<br />\r\n- Garde-fou en verre sécurit<br />\r\n- Caméras de sécurité</p>\r\n\r\n<ul>\r\n	<li> Titre foncier</li>\r\n	<li>Villa neuve</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Vendue vide</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Située en zone urbaine et à seulement 7 kilomètres d’Essaouira, cette villa neuve de 225 m² en R+1<br />\r\nest édifiée sur un terrain clos de murs de 2 120 m².<br />\r\nConçue en L et orientée sud et ouest, elle est composée comme suit :<br />\r\nAu rez-de-chaussée, une entrée distribue la cuisine fermée et à finir au choix de l’acquéreur, des WC<br />\r\ninvités, un espace salle à manger, un grand double salon ouvert sur la terrasse carrelée de 200 m² et<br />\r\nla piscine à finir de 9 x 5m x 1,60m (profondeur).<br />\r\nLe coin nuit est composé de trois chambres avec leurs salles de bain et WC.<br />\r\nA l’étage, la quatrième chambre avec salle de bain et WC dispose d’une porte fenêtre vitrée menant<br />\r\nau solarium de la maison.<br />\r\nLes espaces de vie et chambres sont très lumineux du fait des nombreuses baies vitrées.<br />\r\nN.B : le prix inclus la piscine finie et l’équipement de la cuisine (matériaux et finitions à choisir par les<br />\r\nacquéreurs).<br />\r\nCôté technique :<br />\r\n- Forage pour l’alimentation en eau<br />\r\n- Compteur électrique à abonnement monophasé 220V<br />\r\n- Châssis et baies vitrées en aluminium<br />\r\n- Carrelage au sol<br />\r\n- Escaliers en travertin<br />\r\n- Garde-fou en verre sécurit<br />\r\n- Caméras de sécurité</p>\r\n\r\n<ul>\r\n	<li> Titre foncier</li>\r\n	<li>Villa neuve</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Vendue vide</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-urbaine-225-m2'),(6200,'fr','null','ourOpinion','Accommodation','361',0,'<p>Villa neuve située en zone urbaine à un prix de présentation intéressant compte tenu du marché<br />\r\nactuel et la rareté des biens de qualité.<br />\r\nPied à terre familial idéal dont le rendement locatif peut susciter l’intérêt d’investisseurs.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Villa neuve située en zone urbaine à un prix de présentation intéressant compte tenu du marché<br />\r\nactuel et la rareté des biens de qualité.<br />\r\nPied à terre familial idéal dont le rendement locatif peut susciter l’intérêt d’investisseurs.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-225-m2'),(6201,'fr','null','metaTitle','Accommodation','361',0,'Vente - Maison de campagne - Zone Urbaine - 225 m²','Vente - Maison de campagne - Zone Urbaine - 225 m²','Logement','metaTitle',0,NULL),(6202,'fr','null','metaDescription','Accommodation','361',0,'Vente Maison de campagne, 225 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 225 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6203,'en','null','slug','Accommodation','361',0,'vente-maison-de-campagne-zone-urbaine-225-m2','for-sale-country-house-urban-area-225-m2','Logement','slug',0,NULL),(6204,'en','null','description','Accommodation','361',0,'<p>Située en zone urbaine et à seulement 7 kilomètres d’Essaouira, cette villa neuve de 225 m² en R+1<br />\r\nest édifiée sur un terrain clos de murs de 2 120 m².<br />\r\nConçue en L et orientée sud et ouest, elle est composée comme suit :<br />\r\nAu rez-de-chaussée, une entrée distribue la cuisine fermée et à finir au choix de l’acquéreur, des WC<br />\r\ninvités, un espace salle à manger, un grand double salon ouvert sur la terrasse carrelée de 200 m² et<br />\r\nla piscine à finir de 9 x 5m x 1,60m (profondeur).<br />\r\nLe coin nuit est composé de trois chambres avec leurs salles de bain et WC.<br />\r\nA l’étage, la quatrième chambre avec salle de bain et WC dispose d’une porte fenêtre vitrée menant<br />\r\nau solarium de la maison.<br />\r\nLes espaces de vie et chambres sont très lumineux du fait des nombreuses baies vitrées.<br />\r\nN.B : le prix inclus la piscine finie et l’équipement de la cuisine (matériaux et finitions à choisir par les<br />\r\nacquéreurs).<br />\r\nCôté technique :<br />\r\n- Forage pour l’alimentation en eau<br />\r\n- Compteur électrique à abonnement monophasé 220V<br />\r\n- Châssis et baies vitrées en aluminium<br />\r\n- Carrelage au sol<br />\r\n- Escaliers en travertin<br />\r\n- Garde-fou en verre sécurit<br />\r\n- Caméras de sécurité</p>\r\n\r\n<ul>\r\n	<li> Titre foncier</li>\r\n	<li>Villa neuve</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Vendue vide</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located in an urban area and only 7 kilometers from Essaouira, this new 225 m² R+1 villa<br /> is built on a walled plot of 2,120 m².<br /> Designed in an L shape and facing south and west, it is composed as follows:<br /> On the ground floor, an entrance leads to the closed kitchen, to be finished at the buyer\'s choice, and the WC<br /> guests, a dining area, a large double living room opening onto the 200 m² tiled terrace and<br /> the swimming pool to be finished measuring 9 x 5m x 1.60m (depth).<br /> The sleeping area is made up of three bedrooms with their bathrooms and toilets.<br /> Upstairs, the fourth bedroom with bathroom and WC has a glass French window leading<br /> in the solarium of the house.<br /> The living spaces and bedrooms are very bright thanks to the many bay windows.<br /> NB: the price includes the finished swimming pool and the kitchen equipment (materials and finishes to be chosen by the<br /> purchasers).<br /> Technical side:<br /> - Drilling for water supply<br /> - Single-phase 220V subscription electric meter<br /> - Aluminum frames and bay windows<br /> - Floor tiles<br /> - Travertine stairs<br /> - Safety glass guardrail<br /> - Security cameras</p><ul><li> Land title</li><li> New villa</li><li> Urban area</li><li> Sold empty</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-urbaine-225-m2'),(6205,'en','null','ourOpinion','Accommodation','361',0,'<p>Villa neuve située en zone urbaine à un prix de présentation intéressant compte tenu du marché<br />\r\nactuel et la rareté des biens de qualité.<br />\r\nPied à terre familial idéal dont le rendement locatif peut susciter l’intérêt d’investisseurs.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>New villa located in an urban area at an attractive presentation price considering the market<br /> current and the scarcity of quality goods.<br /> Ideal family pied-à-terre whose rental yield may attract the interest of investors.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-225-m2'),(6206,'en','null','metaTitle','Accommodation','361',0,'Vente - Maison de campagne - Zone Urbaine - 225 m²','Sale - Country house - Urban area - 225 m²','Logement','metaTitle',0,NULL),(6207,'en','null','metaDescription','Accommodation','361',0,'Vente Maison de campagne, 225 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Country house for sale, 225 m² in Urban Zone with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6208,'fr','null','slug','Accommodation','362',0,'vente-maison-de-campagne-zone-rurale-140-m2','vente-maison-de-campagne-zone-rurale-140-m2','Logement','slug',0,NULL),(6209,'fr','null','description','Accommodation','362',0,'<p>Cette maison de campagne est située à 12 kilomètres d’Essaouira en empruntant une piste très praticable de 800 m environ.</p>\r\n\r\n<p>Construite de plain-pied, sur un terrain clos de 2 000m², l’habitation de forme carrée couvre 140 m².</p>\r\n\r\n<p>Chaque pièce est indépendante et est distribuée par le patio arboré à ciel ouvert où se trouvent un hammam, un salon avec cheminée, trois chambres avec leurs salles de bain et WC, une cuisine équipée.</p>\r\n\r\n<p>Sur le toit, un solarium, accessible par un escalier en colimaçon, offre une vue à 360 ° sur la campagne environnante.</p>\r\n\r\n<p>Côté jardin, une piscine de 8 X 5 m est entourée de différents espaces détente tels qu’une pergola en bois et un espace salon marocain extérieur abrité.</p>\r\n\r\n<p>Une chambre de gardien se situe à l’arrière de la maison.</p>\r\n\r\n<p>Côté technique :</p>\r\n\r\n<ul>\r\n	<li>Raccordement au réseau de l’eau de la ville</li>\r\n	<li>Citerne enterrée de 10 m3 supplémentaire</li>\r\n	<li>Compteur à carte triphasé</li>\r\n	<li>Propriété close de murs</li>\r\n	<li>Portail d’accès</li>\r\n	<li>2 abris parking sous une pergola en canisses</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendue meublée</li>\r\n	<li>Pas de VNA, donc accessible uniquement aux clients de nationalité marocaine</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone rurale</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette maison de campagne est située à 12 kilomètres d’Essaouira en empruntant une piste très praticable de 800 m environ.</p>\r\n\r\n<p>Construite de plain-pied, sur un terrain clos de 2 000m², l’habitation de forme carrée couvre 140 m².</p>\r\n\r\n<p>Chaque pièce est indépendante et est distribuée par le patio arboré à ciel ouvert où se trouvent un hammam, un salon avec cheminée, trois chambres avec leurs salles de bain et WC, une cuisine équipée.</p>\r\n\r\n<p>Sur le toit, un solarium, accessible par un escalier en colimaçon, offre une vue à 360 ° sur la campagne environnante.</p>\r\n\r\n<p>Côté jardin, une piscine de 8 X 5 m est entourée de différents espaces détente tels qu’une pergola en bois et un espace salon marocain extérieur abrité.</p>\r\n\r\n<p>Une chambre de gardien se situe à l’arrière de la maison.</p>\r\n\r\n<p>Côté technique :</p>\r\n\r\n<ul>\r\n	<li>Raccordement au réseau de l’eau de la ville</li>\r\n	<li>Citerne enterrée de 10 m3 supplémentaire</li>\r\n	<li>Compteur à carte triphasé</li>\r\n	<li>Propriété close de murs</li>\r\n	<li>Portail d’accès</li>\r\n	<li>2 abris parking sous une pergola en canisses</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendue meublée</li>\r\n	<li>Pas de VNA, donc accessible uniquement aux clients de nationalité marocaine</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone rurale</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-rurale-140-m2'),(6210,'fr','null','metaTitle','Accommodation','362',0,'Vente - Maison de campagne - Zone Rurale - 140 m²','Vente - Maison de campagne - Zone Rurale - 140 m²','Logement','metaTitle',0,NULL),(6211,'fr','null','metaDescription','Accommodation','362',0,'Vente Maison de campagne, 140 m² à Zone Rurale avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 140 m² à Zone Rurale avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6212,'en','null','slug','Accommodation','362',0,'vente-maison-de-campagne-zone-rurale-140-m2','sale-country-house-rural-area-140-m2','Logement','slug',0,NULL),(6213,'en','null','description','Accommodation','362',0,'<p>Cette maison de campagne est située à 12 kilomètres d’Essaouira en empruntant une piste très praticable de 800 m environ.</p>\r\n\r\n<p>Construite de plain-pied, sur un terrain clos de 2 000m², l’habitation de forme carrée couvre 140 m².</p>\r\n\r\n<p>Chaque pièce est indépendante et est distribuée par le patio arboré à ciel ouvert où se trouvent un hammam, un salon avec cheminée, trois chambres avec leurs salles de bain et WC, une cuisine équipée.</p>\r\n\r\n<p>Sur le toit, un solarium, accessible par un escalier en colimaçon, offre une vue à 360 ° sur la campagne environnante.</p>\r\n\r\n<p>Côté jardin, une piscine de 8 X 5 m est entourée de différents espaces détente tels qu’une pergola en bois et un espace salon marocain extérieur abrité.</p>\r\n\r\n<p>Une chambre de gardien se situe à l’arrière de la maison.</p>\r\n\r\n<p>Côté technique :</p>\r\n\r\n<ul>\r\n	<li>Raccordement au réseau de l’eau de la ville</li>\r\n	<li>Citerne enterrée de 10 m3 supplémentaire</li>\r\n	<li>Compteur à carte triphasé</li>\r\n	<li>Propriété close de murs</li>\r\n	<li>Portail d’accès</li>\r\n	<li>2 abris parking sous une pergola en canisses</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendue meublée</li>\r\n	<li>Pas de VNA, donc accessible uniquement aux clients de nationalité marocaine</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone rurale</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This country house is located 12 kilometers from Essaouira via a very passable track of approximately 800 m.</p><p> Built on one level, on enclosed land of 2,000m², the square-shaped house covers 140m².</p><p> Each room is independent and is distributed by the open-air patio with trees where there is a hammam, a living room with fireplace, three bedrooms with their bathrooms and WC, and an equipped kitchen.</p><p> On the roof, a solarium, accessible by a spiral staircase, offers a 360° view of the surrounding countryside.</p><p> On the garden side, an 8 x 5 m swimming pool is surrounded by various relaxation areas such as a wooden pergola and a sheltered outdoor Moroccan lounge area.</p><p> A caretaker\'s room is located at the back of the house.</p><p> Technical side:</p><ul><li> Connection to the city water network</li><li> Additional buried tank of 10 m3</li><li> Three-phase card meter</li><li> Walled property</li><li> Access portal</li><li> 2 parking shelters under a reed pergola</li></ul><p></p><ul><li> Sold furnished</li><li> No VNA, therefore only accessible to customers of Moroccan nationality</li><li> Land title</li><li> Rural area</li></ul><p style=\"margin-left:48px\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-rurale-140-m2'),(6214,'en','null','metaTitle','Accommodation','362',0,'Vente - Maison de campagne - Zone Rurale - 140 m²','Sale - Country house - Rural area - 140 m²','Logement','metaTitle',0,NULL),(6215,'en','null','metaDescription','Accommodation','362',0,'Vente Maison de campagne, 140 m² à Zone Rurale avec L\'immobilière d\'Essaouira','Sale Country house, 140 m² in Rural Area with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6216,'fr','null','slug','Accommodation','363',0,'vente-maison-de-campagne-zone-rurale-320-m2','vente-maison-de-campagne-zone-rurale-320-m2','Logement','slug',0,NULL),(6217,'fr','null','description','Accommodation','363',0,'<p>Cette maison de campagne est située en zone rurale et dispose de la Vocation Non Agricole confirmative permettant à un étranger d’acquérir.</p>\r\n\r\n<p>Elle est édifiée de plain-pied sur un terrain de 1 547m² et sa superficie habitable est de 320 m².</p>\r\n\r\n<p>L’accès à la propriété se fait par une piste très praticable de 100 m.</p>\r\n\r\n<p>Conçue en forme de riad avec un patio couvert par une pergola la maison dispose de deux chambres avec une salle de bain commune, un salon/salle à manger avec cheminée, un coin détente ouvert sur le patio, deux grandes chambres, dont une avec dressing et coin bureau. Toutes deux se partagent une salle de bain avec WC.</p>\r\n\r\n<p>La cuisine est entièrement équipée et fonctionnelle avec une grande arrière-cuisine/garde-manger/buanderie.</p>\r\n\r\n<p>Côtés extérieurs, le jardin mature, arboré et engazonné, abrite une piscine chauffée de 12 x 6 m, un terrain de pétanque, un atelier, un WC extérieur et l’abri voitures à l’entrée de la propriété.</p>\r\n\r\n<p>Sur le plan technique :</p>\r\n\r\n<ul>\r\n	<li>Compteur électrique triphasé à abonnement</li>\r\n	<li>Forage à 60 m avec 30 m de colonne d’eau</li>\r\n	<li>Climatisations neuves dans les pièces de vie et les deux grandes chambres</li>\r\n	<li>Interphone</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée</li>\r\n	<li>VNA confirmative</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette maison de campagne est située en zone rurale et dispose de la Vocation Non Agricole confirmative permettant à un étranger d’acquérir.</p>\r\n\r\n<p>Elle est édifiée de plain-pied sur un terrain de 1 547m² et sa superficie habitable est de 320 m².</p>\r\n\r\n<p>L’accès à la propriété se fait par une piste très praticable de 100 m.</p>\r\n\r\n<p>Conçue en forme de riad avec un patio couvert par une pergola la maison dispose de deux chambres avec une salle de bain commune, un salon/salle à manger avec cheminée, un coin détente ouvert sur le patio, deux grandes chambres, dont une avec dressing et coin bureau. Toutes deux se partagent une salle de bain avec WC.</p>\r\n\r\n<p>La cuisine est entièrement équipée et fonctionnelle avec une grande arrière-cuisine/garde-manger/buanderie.</p>\r\n\r\n<p>Côtés extérieurs, le jardin mature, arboré et engazonné, abrite une piscine chauffée de 12 x 6 m, un terrain de pétanque, un atelier, un WC extérieur et l’abri voitures à l’entrée de la propriété.</p>\r\n\r\n<p>Sur le plan technique :</p>\r\n\r\n<ul>\r\n	<li>Compteur électrique triphasé à abonnement</li>\r\n	<li>Forage à 60 m avec 30 m de colonne d’eau</li>\r\n	<li>Climatisations neuves dans les pièces de vie et les deux grandes chambres</li>\r\n	<li>Interphone</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée</li>\r\n	<li>VNA confirmative</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-rurale-320-m2'),(6218,'fr','null','ourOpinion','Accommodation','363',0,'<p>Maison pleine de charme dans un lieu très calme où aucun travaux n’est à prévoir hors décoration personnelle, à seulement 20 minutes d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Maison pleine de charme dans un lieu très calme où aucun travaux n’est à prévoir hors décoration personnelle, à seulement 20 minutes d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-320-m2'),(6219,'fr','null','metaTitle','Accommodation','363',0,'Vente - Maison de campagne - Zone Rurale - 320 m²','Vente - Maison de campagne - Zone Rurale - 320 m²','Logement','metaTitle',0,NULL),(6220,'fr','null','metaDescription','Accommodation','363',0,'Vente Maison de campagne, 320 m² à Zone Rurale avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 320 m² à Zone Rurale avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6221,'en','null','slug','Accommodation','363',0,'vente-maison-de-campagne-zone-rurale-320-m2','sale-country-house-rural-area-320-m2','Logement','slug',0,NULL),(6222,'en','null','description','Accommodation','363',0,'<p>Cette maison de campagne est située en zone rurale et dispose de la Vocation Non Agricole confirmative permettant à un étranger d’acquérir.</p>\r\n\r\n<p>Elle est édifiée de plain-pied sur un terrain de 1 547m² et sa superficie habitable est de 320 m².</p>\r\n\r\n<p>L’accès à la propriété se fait par une piste très praticable de 100 m.</p>\r\n\r\n<p>Conçue en forme de riad avec un patio couvert par une pergola la maison dispose de deux chambres avec une salle de bain commune, un salon/salle à manger avec cheminée, un coin détente ouvert sur le patio, deux grandes chambres, dont une avec dressing et coin bureau. Toutes deux se partagent une salle de bain avec WC.</p>\r\n\r\n<p>La cuisine est entièrement équipée et fonctionnelle avec une grande arrière-cuisine/garde-manger/buanderie.</p>\r\n\r\n<p>Côtés extérieurs, le jardin mature, arboré et engazonné, abrite une piscine chauffée de 12 x 6 m, un terrain de pétanque, un atelier, un WC extérieur et l’abri voitures à l’entrée de la propriété.</p>\r\n\r\n<p>Sur le plan technique :</p>\r\n\r\n<ul>\r\n	<li>Compteur électrique triphasé à abonnement</li>\r\n	<li>Forage à 60 m avec 30 m de colonne d’eau</li>\r\n	<li>Climatisations neuves dans les pièces de vie et les deux grandes chambres</li>\r\n	<li>Interphone</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée</li>\r\n	<li>VNA confirmative</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This country house is located in a rural area and has the confirmatory Non-Agricultural Vocation allowing a foreigner to acquire.</p><p> It is built on one level on a plot of 1,547m² and its living area is 320m².</p><p> Access to the property is via a very passable 100 m track.</p><p> Designed in the shape of a riad with a patio covered by a pergola, the house has two bedrooms with a shared bathroom, a living/dining room with fireplace, a relaxation area opening onto the patio, two large bedrooms, one of which has a dressing room. and office area. Both share a bathroom with WC.</p><p> The kitchen is fully equipped and functional with a large scullery/pantry/laundry room.</p><p> On the exterior sides, the mature garden, planted with trees and grass, houses a heated swimming pool of 12 x 6 m, a pétanque court, a workshop, an exterior toilet and the carport at the entrance to the property.</p><p> On the technical side :</p><ul><li> Three-phase electric meter with subscription</li><li> Drilling at 60 m with 30 m water column</li><li> New air conditioning in the living rooms and the two large bedrooms</li><li> Intercom</li></ul><p></p><p></p><ul><li> Land title</li><li> Sold furnished</li><li> Confirmatory VNA</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-rurale-320-m2'),(6223,'en','null','ourOpinion','Accommodation','363',0,'<p>Maison pleine de charme dans un lieu très calme où aucun travaux n’est à prévoir hors décoration personnelle, à seulement 20 minutes d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>House full of charm in a very quiet location where no work is required other than personal decoration, just 20 minutes from Essaouira.</p><p></p><p style=\"text-align:center\"></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-320-m2'),(6224,'en','null','metaTitle','Accommodation','363',0,'Vente - Maison de campagne - Zone Rurale - 320 m²','Sale - Country house - Rural area - 320 m²','Logement','metaTitle',0,NULL),(6225,'en','null','metaDescription','Accommodation','363',0,'Vente Maison de campagne, 320 m² à Zone Rurale avec L\'immobilière d\'Essaouira','Sale Country house, 320 m² in Rural Area with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6226,'fr','null','headline','Accommodation','363',0,'Vente - Maison de campagne - Zone Rurale - 320 m²','Vente - Maison de campagne - Zone Rurale - 320 m²','Logement','titre',0,NULL),(6227,'en','null','headline','Accommodation','363',0,'Vente - Maison de campagne - Zone Rurale - 320 m²','Sale - Country house - Rural area - 320 m²','Logement','titre',0,NULL),(6228,'fr','null','slug','Accommodation','364',0,'vente-terrain-zone-urbaine-98000-eur','vente-terrain-zone-urbaine-98000-eur','Logement','slug',0,NULL),(6229,'fr','null','description','Accommodation','364',0,'<p>Terrain constructible en R+1 de 2 110 m² en zone urbaine (zone D4).</p>\r\n\r\n<p>Terrain non clos.</p>\r\n\r\n<p>Pas de raccordement au réseau de l’électricité.</p>\r\n\r\n<p>Pas de forage ni de raccordement au réseau de l’eau de la ville</p>\r\n\r\n<p>Permis de construire délivré en décembre 2022 pour 151 m² au sol.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 98 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Vue dégagée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Terrain constructible en R+1 de 2 110 m² en zone urbaine (zone D4).</p>\r\n\r\n<p>Terrain non clos.</p>\r\n\r\n<p>Pas de raccordement au réseau de l’électricité.</p>\r\n\r\n<p>Pas de forage ni de raccordement au réseau de l’eau de la ville</p>\r\n\r\n<p>Permis de construire délivré en décembre 2022 pour 151 m² au sol.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 98 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Vue dégagée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.vente-terrain-zone-urbaine-98000-eur'),(6230,'fr','null','metaTitle','Accommodation','364',0,'Vente - Terrain - Zone Urbaine - 98000 €','Vente - Terrain - Zone Urbaine - 98000 €','Logement','metaTitle',0,NULL),(6231,'fr','null','metaDescription','Accommodation','364',0,'Vente Terrain à Zone Urbaine pour 98000 € avec L\'immobilière d\'Essaouira','Vente Terrain à Zone Urbaine pour 98000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6232,'en','null','slug','Accommodation','364',0,'vente-terrain-zone-urbaine-98000-eur','sale-of-land-in-urban-area-98-000-eur','Logement','slug',0,NULL),(6233,'en','null','description','Accommodation','364',0,'<p>Terrain constructible en R+1 de 2 110 m² en zone urbaine (zone D4).</p>\r\n\r\n<p>Terrain non clos.</p>\r\n\r\n<p>Pas de raccordement au réseau de l’électricité.</p>\r\n\r\n<p>Pas de forage ni de raccordement au réseau de l’eau de la ville</p>\r\n\r\n<p>Permis de construire délivré en décembre 2022 pour 151 m² au sol.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 98 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Vue dégagée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Building land in R+1 of 2,110 m² in urban area (zone D4).</p><p> Unfenced land.</p><p> No connection to the electricity network.</p><p> No drilling or connection to the city water network</p><p> Building permit issued in December 2022 for 151 m² on the ground.</p><p></p><ul><li> Price: €98,000</li><li> Land title</li><li> Urban area</li><li> Open view</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p><p></p>','Logement','description',1,'en.description.accommodation.vente-terrain-zone-urbaine-98000-eur'),(6234,'en','null','metaTitle','Accommodation','364',0,'Vente - Terrain - Zone Urbaine - 98000 €','Sale - Land - Urban Area - 98000 €','Logement','metaTitle',0,NULL),(6235,'en','null','metaDescription','Accommodation','364',0,'Vente Terrain à Zone Urbaine pour 98000 € avec L\'immobilière d\'Essaouira','Sale Land in Urban Zone for 98000 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6236,'fr','null','headline','Accommodation','364',0,'Vente - Terrain - Zone Urbaine - 98000 €','Vente - Terrain - Zone Urbaine - 98000 €','Logement','titre',0,NULL),(6237,'en','null','headline','Accommodation','364',0,'Vente - Terrain - Zone Urbaine - 98000 €','Sale - Land - Urban Area - 98000 €','Logement','titre',0,NULL),(6238,'fr','null','slug','Accommodation','365',0,'vente-maison-de-campagne-zone-urbaine-120-m2','vente-maison-de-campagne-zone-urbaine-120-m2','Logement','slug',0,NULL),(6239,'fr','null','description','Accommodation','365',0,'<p>Cette maison fait face à l’Océan et est située en zone urbaine, à 20 minutes d’Essaouira.</p>\r\n\r\n<p>Construite sur trois niveaux sur un terrain de 195 m², l’habitation de 120 m² couverts se compose comme suit :</p>\r\n\r\n<ul>\r\n	<li>Rez-de-chaussée : une chambre avec sa salle de bain privative, une deuxième chambre avec une salle de bain séparée, un salon, une salle à manger avec cheminée, une cuisine ouverte et équipée. Les pièces de vie sont en open space et ouvrent sur une terrasse en bois, couverte en partie par une pergola, avec vue dominante sur l’Océan.</li>\r\n	<li>A l’étage : une terrasse de 108 m² entièrement carrelée et fermée en partie sur 50 m² par de larges baies vitrées coulissantes abrite un coin salon, une salle à manger et une cuisine équipée. Le reste de la terrasse, à ciel ouvert, est dédié à un espace détente avec une vue panoramique sur l’Océan</li>\r\n	<li>R – 1 (sous la maison) : avec deux possibilités d’accès, soit par la terrasse du rez-de-chaussée, soit par une entrée indépendante extérieure, se trouvent une cour de 20 m² avec un abris et des espaces de rangements (8 m²), une citerne de stockage d’eau de 2 000 L avec surpresseur ainsi qu’un coin buanderie sous l’escalier.</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>Les finitions et équipements : Chauffe-eau électrique, citerne de stockage d’eau de 2 000 L avec surpresseur (raccordement au réseau de l’eau en cours), baies vitrées en aluminium et coulissantes, volets roulants électriques, pergolas en bois, terrasse en bois et terrasse en dur, vue dégagée sur l’Océan.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue vide mais possibilité de racheter le mobilier en sus du prix</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Vue Océan imprenable</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette maison fait face à l’Océan et est située en zone urbaine, à 20 minutes d’Essaouira.</p>\r\n\r\n<p>Construite sur trois niveaux sur un terrain de 195 m², l’habitation de 120 m² couverts se compose comme suit :</p>\r\n\r\n<ul>\r\n	<li>Rez-de-chaussée : une chambre avec sa salle de bain privative, une deuxième chambre avec une salle de bain séparée, un salon, une salle à manger avec cheminée, une cuisine ouverte et équipée. Les pièces de vie sont en open space et ouvrent sur une terrasse en bois, couverte en partie par une pergola, avec vue dominante sur l’Océan.</li>\r\n	<li>A l’étage : une terrasse de 108 m² entièrement carrelée et fermée en partie sur 50 m² par de larges baies vitrées coulissantes abrite un coin salon, une salle à manger et une cuisine équipée. Le reste de la terrasse, à ciel ouvert, est dédié à un espace détente avec une vue panoramique sur l’Océan</li>\r\n	<li>R – 1 (sous la maison) : avec deux possibilités d’accès, soit par la terrasse du rez-de-chaussée, soit par une entrée indépendante extérieure, se trouvent une cour de 20 m² avec un abris et des espaces de rangements (8 m²), une citerne de stockage d’eau de 2 000 L avec surpresseur ainsi qu’un coin buanderie sous l’escalier.</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>Les finitions et équipements : Chauffe-eau électrique, citerne de stockage d’eau de 2 000 L avec surpresseur (raccordement au réseau de l’eau en cours), baies vitrées en aluminium et coulissantes, volets roulants électriques, pergolas en bois, terrasse en bois et terrasse en dur, vue dégagée sur l’Océan.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue vide mais possibilité de racheter le mobilier en sus du prix</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Vue Océan imprenable</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-urbaine-120-m2'),(6240,'fr','null','ourOpinion','Accommodation','365',0,'<p style=\"text-align:justify\">Un coup de cœur rare en zone urbaine avec une vue dégagée sur l’Océan.</p>\r\n\r\n<p style=\"text-align:justify\">Un pied à terre très bien conçu et agréable à vivre.</p>\r\n\r\n<p style=\"text-align:justify\">Produit investisseur également pour louer en saisonnier.</p>\r\n\r\n<p style=\"text-align:justify\">Construction de qualité.</p>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Un coup de cœur rare en zone urbaine avec une vue dégagée sur l’Océan.</p>\r\n\r\n<p style=\"text-align:justify\">Un pied à terre très bien conçu et agréable à vivre.</p>\r\n\r\n<p style=\"text-align:justify\">Produit investisseur également pour louer en saisonnier.</p>\r\n\r\n<p style=\"text-align:justify\">Construction de qualité.</p>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-120-m2'),(6241,'fr','null','metaTitle','Accommodation','365',0,'Vente - Maison de campagne - Zone Urbaine - 120 m²','Vente - Maison de campagne - Zone Urbaine - 120 m²','Logement','metaTitle',0,NULL),(6242,'fr','null','metaDescription','Accommodation','365',0,'Vente Maison de campagne, 120 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 120 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6243,'en','null','slug','Accommodation','365',0,'vente-maison-de-campagne-zone-urbaine-120-m2','sale-country-house-urban-area-120-m2','Logement','slug',0,NULL),(6244,'en','null','description','Accommodation','365',0,'<p>Cette maison fait face à l’Océan et est située en zone urbaine, à 20 minutes d’Essaouira.</p>\r\n\r\n<p>Construite sur trois niveaux sur un terrain de 195 m², l’habitation de 120 m² couverts se compose comme suit :</p>\r\n\r\n<ul>\r\n	<li>Rez-de-chaussée : une chambre avec sa salle de bain privative, une deuxième chambre avec une salle de bain séparée, un salon, une salle à manger avec cheminée, une cuisine ouverte et équipée. Les pièces de vie sont en open space et ouvrent sur une terrasse en bois, couverte en partie par une pergola, avec vue dominante sur l’Océan.</li>\r\n	<li>A l’étage : une terrasse de 108 m² entièrement carrelée et fermée en partie sur 50 m² par de larges baies vitrées coulissantes abrite un coin salon, une salle à manger et une cuisine équipée. Le reste de la terrasse, à ciel ouvert, est dédié à un espace détente avec une vue panoramique sur l’Océan</li>\r\n	<li>R – 1 (sous la maison) : avec deux possibilités d’accès, soit par la terrasse du rez-de-chaussée, soit par une entrée indépendante extérieure, se trouvent une cour de 20 m² avec un abris et des espaces de rangements (8 m²), une citerne de stockage d’eau de 2 000 L avec surpresseur ainsi qu’un coin buanderie sous l’escalier.</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>Les finitions et équipements : Chauffe-eau électrique, citerne de stockage d’eau de 2 000 L avec surpresseur (raccordement au réseau de l’eau en cours), baies vitrées en aluminium et coulissantes, volets roulants électriques, pergolas en bois, terrasse en bois et terrasse en dur, vue dégagée sur l’Océan.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue vide mais possibilité de racheter le mobilier en sus du prix</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Vue Océan imprenable</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This house faces the ocean and is located in an urban area, 20 minutes from Essaouira.</p><p> Built on three levels on a plot of 195 m², the 120 m² covered house is composed as follows:</p><ul><li> Ground floor: a bedroom with its private bathroom, a second bedroom with a separate bathroom, a living room, a dining room with fireplace, an open and equipped kitchen. The living rooms are open space and open onto a wooden terrace, partly covered by a pergola, with a dominant view of the Ocean.</li><li> Upstairs: a 108 m² terrace, fully tiled and partly closed over 50 m² by large sliding bay windows, houses a lounge area, a dining room and an equipped kitchen. The rest of the terrace, open to the sky, is dedicated to a relaxation area with a panoramic view of the Ocean</li><li> R – 1 (under the house): with two access possibilities, either via the ground floor terrace or via an independent exterior entrance, there is a 20 m² courtyard with shelter and storage spaces ( 8 m²), a 2,000 L water storage tank with booster pump as well as a laundry area under the stairs.</li></ul><p></p><p> Finishes and equipment: Electric water heater, 2,000 L water storage tank with booster (connection to the water network in progress), sliding aluminum bay windows, electric roller shutters, wooden pergolas, terrace in wood and solid terrace, unobstructed view of the Ocean.</p><p></p><ul><li> Land title</li><li> Sold empty but possibility of buying the furniture in addition to the price</li><li> Urban area</li><li> Breathtaking ocean view</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-urbaine-120-m2'),(6245,'en','null','ourOpinion','Accommodation','365',0,'<p style=\"text-align:justify\">Un coup de cœur rare en zone urbaine avec une vue dégagée sur l’Océan.</p>\r\n\r\n<p style=\"text-align:justify\">Un pied à terre très bien conçu et agréable à vivre.</p>\r\n\r\n<p style=\"text-align:justify\">Produit investisseur également pour louer en saisonnier.</p>\r\n\r\n<p style=\"text-align:justify\">Construction de qualité.</p>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">A rare favorite in an urban area with a clear view of the ocean.</p><p style=\"text-align:justify\"> A very well designed and pleasant pied-à-terre.</p><p style=\"text-align:justify\"> Investor product also for seasonal rental.</p><p style=\"text-align:justify\"> Quality construction.</p><p style=\"text-align:center\"></p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-120-m2'),(6246,'en','null','metaTitle','Accommodation','365',0,'Vente - Maison de campagne - Zone Urbaine - 120 m²','Sale - Country house - Urban Area - 120 m²','Logement','metaTitle',0,NULL),(6247,'en','null','metaDescription','Accommodation','365',0,'Vente Maison de campagne, 120 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Sale Country house, 120 m² in Urban Zone with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6248,'fr','null','headline','Accommodation','365',0,'Vente - Maison de campagne - Zone Urbaine - 120 m²','Vente - Maison de campagne - Zone Urbaine - 120 m²','Logement','titre',0,NULL),(6249,'en','null','headline','Accommodation','365',0,'Vente - Maison de campagne - Zone Urbaine - 120 m²','Sale - Country house - Urban Area - 120 m²','Logement','titre',0,NULL),(6250,'fr','null','slug','Accommodation','366',0,'vente-maison-de-campagne-zone-rurale-275-m2','vente-maison-de-campagne-zone-rurale-275-m2','Logement','slug',0,NULL),(6251,'fr','null','description','Accommodation','366',0,'<p>Cette maison de 240 m² est située à 15 minutes d’Essaouira sur un terrain clos de murs de 2 800 m².</p>\r\n\r\n<p>De style contemporain, elle s’articule en L et est composée comme suit :</p>\r\n\r\n<p>Une entrée ouvrant sur une grande pièce de vie comprenant une salle à manger, une cuisine ouverte et équipée, une arrière-cuisine et un salon. Toutes les pièces de vie sont orientées face aux deux piscines de 15 X 5 m et 4 x 5 m.</p>\r\n\r\n<p>De part et d’autre de ce lieu de vie se trouvent quatre chambres et quatre salles de bain ainsi qu’un bureau et un WC invités.</p>\r\n\r\n<p>Dans la continuité de la bâtisse, une terrasse couverte de 75 m² avec coin salon et coin repas offre un spacieux espace de vie et de détente au bord des piscines.</p>\r\n\r\n<p>Un studio indépendant de 35 m² avec une kitchenette, un salon faisant office de chambre et une salle de bain avec WC, est situé à l’entrée de la propriété dont l’accès se fait par un portail automatisé.</p>\r\n\r\n<p>Un grand parking, revêtu de pierres concassées, permet de garer de nombreux véhicules.</p>\r\n\r\n<p>Le jardin est mature, engazonné et arboré de nombreux palmiers.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<p>Climatisation dans toutes les chambres et le salon.</p>\r\n\r\n<p>Baies vitrées coulissantes en aluminium</p>\r\n\r\n<p>Carrelage imitation bois au sol.</p>\r\n\r\n<p>Tadelakt et/ou carrelage dans les salles de bain.</p>\r\n\r\n<p>Pierre de parement par touches (intérieur et extérieur).</p>\r\n\r\n<p>Alimentation en eau par forage.</p>\r\n\r\n<p>Citerne et surpresseur pour la distribution de l’eau.</p>\r\n\r\n<p>Installations faites pour chauffer la petite piscine (pompe à chaleur non installée)</p>\r\n\r\n<p>Trois chauffe-eaux électriques pour l’eau chaude de la maison et de la dépendance.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Pas de VNA (seuls les clients de nationalité marocaine peuvent acquérir)</li>\r\n	<li>Vendue partiellement meublée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette maison de 240 m² est située à 15 minutes d’Essaouira sur un terrain clos de murs de 2 800 m².</p>\r\n\r\n<p>De style contemporain, elle s’articule en L et est composée comme suit :</p>\r\n\r\n<p>Une entrée ouvrant sur une grande pièce de vie comprenant une salle à manger, une cuisine ouverte et équipée, une arrière-cuisine et un salon. Toutes les pièces de vie sont orientées face aux deux piscines de 15 X 5 m et 4 x 5 m.</p>\r\n\r\n<p>De part et d’autre de ce lieu de vie se trouvent quatre chambres et quatre salles de bain ainsi qu’un bureau et un WC invités.</p>\r\n\r\n<p>Dans la continuité de la bâtisse, une terrasse couverte de 75 m² avec coin salon et coin repas offre un spacieux espace de vie et de détente au bord des piscines.</p>\r\n\r\n<p>Un studio indépendant de 35 m² avec une kitchenette, un salon faisant office de chambre et une salle de bain avec WC, est situé à l’entrée de la propriété dont l’accès se fait par un portail automatisé.</p>\r\n\r\n<p>Un grand parking, revêtu de pierres concassées, permet de garer de nombreux véhicules.</p>\r\n\r\n<p>Le jardin est mature, engazonné et arboré de nombreux palmiers.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<p>Climatisation dans toutes les chambres et le salon.</p>\r\n\r\n<p>Baies vitrées coulissantes en aluminium</p>\r\n\r\n<p>Carrelage imitation bois au sol.</p>\r\n\r\n<p>Tadelakt et/ou carrelage dans les salles de bain.</p>\r\n\r\n<p>Pierre de parement par touches (intérieur et extérieur).</p>\r\n\r\n<p>Alimentation en eau par forage.</p>\r\n\r\n<p>Citerne et surpresseur pour la distribution de l’eau.</p>\r\n\r\n<p>Installations faites pour chauffer la petite piscine (pompe à chaleur non installée)</p>\r\n\r\n<p>Trois chauffe-eaux électriques pour l’eau chaude de la maison et de la dépendance.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Pas de VNA (seuls les clients de nationalité marocaine peuvent acquérir)</li>\r\n	<li>Vendue partiellement meublée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-rurale-275-m2'),(6252,'fr','null','metaTitle','Accommodation','366',0,'Vente - Maison de campagne - Zone Rurale - 275 m²','Vente - Maison de campagne - Zone Rurale - 275 m²','Logement','metaTitle',0,NULL),(6253,'fr','null','metaDescription','Accommodation','366',0,'Vente Maison de campagne, 275 m² à Zone Rurale avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 275 m² à Zone Rurale avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6254,'en','null','slug','Accommodation','366',0,'vente-maison-de-campagne-zone-rurale-275-m2','for-sale-country-house-rural-area-275-m2','Logement','slug',0,NULL),(6255,'en','null','description','Accommodation','366',0,'<p>Cette maison de 240 m² est située à 15 minutes d’Essaouira sur un terrain clos de murs de 2 800 m².</p>\r\n\r\n<p>De style contemporain, elle s’articule en L et est composée comme suit :</p>\r\n\r\n<p>Une entrée ouvrant sur une grande pièce de vie comprenant une salle à manger, une cuisine ouverte et équipée, une arrière-cuisine et un salon. Toutes les pièces de vie sont orientées face aux deux piscines de 15 X 5 m et 4 x 5 m.</p>\r\n\r\n<p>De part et d’autre de ce lieu de vie se trouvent quatre chambres et quatre salles de bain ainsi qu’un bureau et un WC invités.</p>\r\n\r\n<p>Dans la continuité de la bâtisse, une terrasse couverte de 75 m² avec coin salon et coin repas offre un spacieux espace de vie et de détente au bord des piscines.</p>\r\n\r\n<p>Un studio indépendant de 35 m² avec une kitchenette, un salon faisant office de chambre et une salle de bain avec WC, est situé à l’entrée de la propriété dont l’accès se fait par un portail automatisé.</p>\r\n\r\n<p>Un grand parking, revêtu de pierres concassées, permet de garer de nombreux véhicules.</p>\r\n\r\n<p>Le jardin est mature, engazonné et arboré de nombreux palmiers.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<p>Climatisation dans toutes les chambres et le salon.</p>\r\n\r\n<p>Baies vitrées coulissantes en aluminium</p>\r\n\r\n<p>Carrelage imitation bois au sol.</p>\r\n\r\n<p>Tadelakt et/ou carrelage dans les salles de bain.</p>\r\n\r\n<p>Pierre de parement par touches (intérieur et extérieur).</p>\r\n\r\n<p>Alimentation en eau par forage.</p>\r\n\r\n<p>Citerne et surpresseur pour la distribution de l’eau.</p>\r\n\r\n<p>Installations faites pour chauffer la petite piscine (pompe à chaleur non installée)</p>\r\n\r\n<p>Trois chauffe-eaux électriques pour l’eau chaude de la maison et de la dépendance.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Pas de VNA (seuls les clients de nationalité marocaine peuvent acquérir)</li>\r\n	<li>Vendue partiellement meublée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This 240 m² house is located 15 minutes from Essaouira on a 2,800 m² walled plot.</p><p> Contemporary in style, it is shaped in an L and is composed as follows:</p><p> An entrance opening onto a large living room comprising a dining room, an open and equipped kitchen, a utility room and a living room. All the living rooms face the two swimming pools of 15 X 5 m and 4 x 5 m.</p><p> On either side of this living space are four bedrooms and four bathrooms as well as an office and a guest toilet.</p><p> Continuing on from the building, a 75 m² covered terrace with lounge area and dining area offers a spacious living and relaxation space by the swimming pools.</p><p> An independent 35 m² studio with a kitchenette, a living room serving as a bedroom and a bathroom with WC, is located at the entrance to the property, accessed via an automated gate.</p><p> A large parking lot, covered with crushed stone, can accommodate many vehicles.</p><p> The garden is mature, lawned and planted with numerous palm trees.</p><p> The finishes:</p><p> Air conditioning in all bedrooms and living room.</p><p> Aluminum sliding glass doors</p><p> Wood-effect floor tiles.</p><p> Tadelakt and/or tiling in the bathrooms.</p><p> Facing stone by touches (interior and exterior).</p><p> Water supply by drilling.</p><p> Tank and booster for water distribution.</p><p> Installations made to heat the small swimming pool (heat pump not installed)</p><p> Three electric water heaters for hot water in the house and the outbuilding.</p><p></p><ul><li> Land title</li><li> No VNA (only Moroccan nationals can purchase)</li><li> Sold partially furnished</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-rurale-275-m2'),(6256,'en','null','metaTitle','Accommodation','366',0,'Vente - Maison de campagne - Zone Rurale - 275 m²','Sale - Country house - Rural area - 275 m²','Logement','metaTitle',0,NULL),(6257,'en','null','metaDescription','Accommodation','366',0,'Vente Maison de campagne, 275 m² à Zone Rurale avec L\'immobilière d\'Essaouira','Country house for sale, 275 m² in Rural Area with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6258,'fr','null','headline','Accommodation','366',0,'Vente - Maison de campagne - Zone Rurale - 275 m²','Vente - Maison de campagne - Zone Rurale - 275 m²','Logement','titre',0,NULL),(6259,'en','null','headline','Accommodation','366',0,'Vente - Maison de campagne - Zone Rurale - 275 m²','Sale - Country house - Rural area - 275 m²','Logement','titre',0,NULL),(6260,'fr','null','name','AccommodationLabel','29',0,'PLAIN-PIED','PLAIN-PIED','Label','nom',0,NULL),(6261,'fr','null','slug','AccommodationLabel','29',0,'plain-pied','plain-pied','Label','slug',0,NULL),(6262,'en','null','name','AccommodationLabel','29',0,'PLAIN-PIED','SINGLE LEVEL','Label','nom',0,NULL),(6263,'en','null','slug','AccommodationLabel','29',0,'plain-pied','single-storey','Label','slug',0,NULL),(6264,'fr','null','slug','Accommodation','367',0,'vente-maison-de-campagne-zone-rurale-171-m2-295000-eur','vente-maison-de-campagne-zone-rurale-171-m2-295000-eur','Logement','slug',0,NULL),(6265,'fr','null','description','Accommodation','367',0,'<p>Cette jolie maison de campagne se situe à 25 minutes d’Essaouira et dispose de la Vocation Non Agricole, permettant l’achat aux clients de toute nationalité.</p>\r\n\r\n<p>Nichée au cœur d’un douar, c’est une ancienne maison du pays qui a été entièrement rénovée en 2019.</p>\r\n\r\n<p>Elle est bâtie sur un terrain clos de murs de 704 m² et accessible par une piste de 30 mètres. Sa superficie habitable est de 171 m².</p>\r\n\r\n<p>A l’entrée de la propriété se trouve une ancienne écurie devenue une chambre indépendante avec salle de bain et WC.</p>\r\n\r\n<p>L’habitation principale s’articule autour d’un patio et abrite trois chambres, deux salles de bain avec WC, une cuisine équipée, une salle à manger, un salon avec poêle à bois.</p>\r\n\r\n<p>Côté Sud et Est se trouve un espace de vie extérieur avec, sous abris, un barbecue et cuisine ainsi qu’une salle à manger, le tout ouvert sur une piscine de 8 x 3 m.</p>\r\n\r\n<p>Côté technique :</p>\r\n\r\n<ul>\r\n	<li>Chauffe-eau solaire de 200 L</li>\r\n	<li>Citerne pour le stockage de l’eau de 8 m3 et raccordement de la maison à l’eau du douar</li>\r\n	<li>Radiateurs sèche-serviettes dans toutes les salles de bain</li>\r\n	<li>Ventilateurs aux pladonds dans les chambres</li>\r\n	<li>Visiophone</li>\r\n	<li>Wifi par satellite</li>\r\n	<li>Compteur électrique monophasé à abonnement</li>\r\n	<li>Local technique pour le système de filtration de la piscine avec espace rangement</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 295 000 €</li>\r\n	<li>VNA confirmative</li>\r\n	<li>Vendue meublée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette jolie maison de campagne se situe à 25 minutes d’Essaouira et dispose de la Vocation Non Agricole, permettant l’achat aux clients de toute nationalité.</p>\r\n\r\n<p>Nichée au cœur d’un douar, c’est une ancienne maison du pays qui a été entièrement rénovée en 2019.</p>\r\n\r\n<p>Elle est bâtie sur un terrain clos de murs de 704 m² et accessible par une piste de 30 mètres. Sa superficie habitable est de 171 m².</p>\r\n\r\n<p>A l’entrée de la propriété se trouve une ancienne écurie devenue une chambre indépendante avec salle de bain et WC.</p>\r\n\r\n<p>L’habitation principale s’articule autour d’un patio et abrite trois chambres, deux salles de bain avec WC, une cuisine équipée, une salle à manger, un salon avec poêle à bois.</p>\r\n\r\n<p>Côté Sud et Est se trouve un espace de vie extérieur avec, sous abris, un barbecue et cuisine ainsi qu’une salle à manger, le tout ouvert sur une piscine de 8 x 3 m.</p>\r\n\r\n<p>Côté technique :</p>\r\n\r\n<ul>\r\n	<li>Chauffe-eau solaire de 200 L</li>\r\n	<li>Citerne pour le stockage de l’eau de 8 m3 et raccordement de la maison à l’eau du douar</li>\r\n	<li>Radiateurs sèche-serviettes dans toutes les salles de bain</li>\r\n	<li>Ventilateurs aux pladonds dans les chambres</li>\r\n	<li>Visiophone</li>\r\n	<li>Wifi par satellite</li>\r\n	<li>Compteur électrique monophasé à abonnement</li>\r\n	<li>Local technique pour le système de filtration de la piscine avec espace rangement</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 295 000 €</li>\r\n	<li>VNA confirmative</li>\r\n	<li>Vendue meublée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-rurale-171-m2-295000-eur'),(6266,'fr','null','metaTitle','Accommodation','367',0,'Vente - Maison de campagne - Zone Rurale - 171 m² - 295000 €','Vente - Maison de campagne - Zone Rurale - 171 m² - 295000 €','Logement','metaTitle',0,NULL),(6267,'fr','null','metaDescription','Accommodation','367',0,'Vente Maison de campagne, 171 m² à Zone Rurale pour 295000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 171 m² à Zone Rurale pour 295000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6268,'en','null','slug','Accommodation','367',0,'vente-maison-de-campagne-zone-rurale-171-m2-295000-eur','sale-country-house-rural-area-171-m2-295-000-eur','Logement','slug',0,NULL),(6269,'en','null','description','Accommodation','367',0,'<p>Cette jolie maison de campagne se situe à 25 minutes d’Essaouira et dispose de la Vocation Non Agricole, permettant l’achat aux clients de toute nationalité.</p>\r\n\r\n<p>Nichée au cœur d’un douar, c’est une ancienne maison du pays qui a été entièrement rénovée en 2019.</p>\r\n\r\n<p>Elle est bâtie sur un terrain clos de murs de 704 m² et accessible par une piste de 30 mètres. Sa superficie habitable est de 171 m².</p>\r\n\r\n<p>A l’entrée de la propriété se trouve une ancienne écurie devenue une chambre indépendante avec salle de bain et WC.</p>\r\n\r\n<p>L’habitation principale s’articule autour d’un patio et abrite trois chambres, deux salles de bain avec WC, une cuisine équipée, une salle à manger, un salon avec poêle à bois.</p>\r\n\r\n<p>Côté Sud et Est se trouve un espace de vie extérieur avec, sous abris, un barbecue et cuisine ainsi qu’une salle à manger, le tout ouvert sur une piscine de 8 x 3 m.</p>\r\n\r\n<p>Côté technique :</p>\r\n\r\n<ul>\r\n	<li>Chauffe-eau solaire de 200 L</li>\r\n	<li>Citerne pour le stockage de l’eau de 8 m3 et raccordement de la maison à l’eau du douar</li>\r\n	<li>Radiateurs sèche-serviettes dans toutes les salles de bain</li>\r\n	<li>Ventilateurs aux pladonds dans les chambres</li>\r\n	<li>Visiophone</li>\r\n	<li>Wifi par satellite</li>\r\n	<li>Compteur électrique monophasé à abonnement</li>\r\n	<li>Local technique pour le système de filtration de la piscine avec espace rangement</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 295 000 €</li>\r\n	<li>VNA confirmative</li>\r\n	<li>Vendue meublée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This pretty country house is located 25 minutes from Essaouira and has Non-Agricultural Vocation, allowing customers of any nationality to purchase.</p><p> Nestled in the heart of a douar, it is an old local house which was completely renovated in 2019.</p><p> It is built on a walled plot of 704 m² and accessible by a 30-meter track. Its living area is 171 m².</p><p> At the entrance to the property is an old stable which has become an independent bedroom with bathroom and WC.</p><p> The main house is built around a patio and houses three bedrooms, two bathrooms with WC, an equipped kitchen, a dining room, a living room with wood stove.</p><p> On the South and East side there is an outdoor living space with, under cover, a barbecue and kitchen as well as a dining room, all opening onto an 8 x 3 m swimming pool.</p><p> Technical side:</p><ul><li> 200 L solar water heater</li><li> Tank for water storage of 8 m3 and connection of the house to the water supply of the douar</li><li> Towel radiators in all bathrooms</li><li> Ceiling fans in the bedrooms</li><li> Videophone</li><li> Satellite WiFi</li><li> Single-phase subscription electric meter</li><li> Technical room for the swimming pool filtration system with storage space</li></ul><p></p><ul><li> Price: €295,000</li><li> Confirmatory VNA</li><li> Sold furnished</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-rurale-171-m2-295000-eur'),(6270,'en','null','metaTitle','Accommodation','367',0,'Vente - Maison de campagne - Zone Rurale - 171 m² - 295000 €','Sale - Country house - Rural area - 171 m² - €295,000','Logement','metaTitle',0,NULL),(6271,'en','null','metaDescription','Accommodation','367',0,'Vente Maison de campagne, 171 m² à Zone Rurale pour 295000 € avec L\'immobilière d\'Essaouira','Sale Country house, 171 m² in Rural Area for €295,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6272,'fr','null','headline','Accommodation','367',0,'Vente - Maison de campagne - Zone Rurale - 171 m² - 295000 €','Vente - Maison de campagne - Zone Rurale - 171 m² - 295000 €','Logement','titre',0,NULL),(6273,'en','null','headline','Accommodation','367',0,'Vente - Maison de campagne - Zone Rurale - 171 m² - 295000 €','Sale - Country house - Rural area - 171 m² - €295,000','Logement','titre',0,NULL),(6274,'fr','null','slug','Accommodation','368',0,'vente-maison-de-campagne-zone-rurale-420-m2','vente-maison-de-campagne-zone-rurale-420-m2','Logement','slug',0,NULL),(6275,'fr','null','description','Accommodation','368',0,'<p style=\"text-align:justify\">A 15 minutes d’Essaouira, cette spacieuse villa de 420 m² est bâtie au cœur d’un écrin de verdure d’un hectare entièrement clos de murs.</p>\r\n\r\n<p style=\"text-align:justify\">L’habitation principale est composée comme suit :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Au rez-de-chaussée : ouverts sur la terrasse couverte et le jardin se trouvent un salon avec cheminée, une salle à manger, un coin bar et une vaste cuisine.</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">Dans l’aile Est, une arrière cuisine/buanderie, une chambre pour le personnel avec salle de bain</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">Dans l’aile Ouest se trouvent deux chambres avec terrasses privatives et deux salles de bain ainsi qu’une grande salle de réception.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">A l’étage : une chambre sans salle de bain, une chambre avec salle de bain et la chambre de maitre avec une terrasse privative surplombant le jardin, un grand dressing, une salle de bain avec baignoire d’angle.</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">Les espaces extérieurs :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Une maison de gardien à l’entrée de la propriété</li>\r\n	<li style=\"text-align:justify\">Une piscine à débordement de 16 x 5 m</li>\r\n	<li style=\"text-align:justify\">Un pool house de 50 m²</li>\r\n	<li style=\"text-align:justify\">Un kiosque aménagé en espace repas</li>\r\n	<li style=\"text-align:justify\">Un jardin verdoyant, arboré et engazonné</li>\r\n	<li style=\"text-align:justify\">Possibilité d’aménager le jardin de 1 900 m² au Nord-Est de la maison</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:justify\">Côté technique :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Portail électrique</li>\r\n	<li style=\"text-align:justify\">Système de détection incendie</li>\r\n	<li style=\"text-align:justify\">Construction en pierre</li>\r\n	<li style=\"text-align:justify\">Bois Wengé et sycomore pour l’habillage de la cheminée</li>\r\n	<li style=\"text-align:justify\">Marbre de carrare, bejmat, carrelage et zellige aux sols</li>\r\n	<li style=\"text-align:justify\">Deux forages pour l’alimentation en eau de la maison et du jardin</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px\"> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>VNA définitive</li>\r\n	<li>Vendue vide</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">A 15 minutes d’Essaouira, cette spacieuse villa de 420 m² est bâtie au cœur d’un écrin de verdure d’un hectare entièrement clos de murs.</p>\r\n\r\n<p style=\"text-align:justify\">L’habitation principale est composée comme suit :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Au rez-de-chaussée : ouverts sur la terrasse couverte et le jardin se trouvent un salon avec cheminée, une salle à manger, un coin bar et une vaste cuisine.</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">Dans l’aile Est, une arrière cuisine/buanderie, une chambre pour le personnel avec salle de bain</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">Dans l’aile Ouest se trouvent deux chambres avec terrasses privatives et deux salles de bain ainsi qu’une grande salle de réception.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">A l’étage : une chambre sans salle de bain, une chambre avec salle de bain et la chambre de maitre avec une terrasse privative surplombant le jardin, un grand dressing, une salle de bain avec baignoire d’angle.</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">Les espaces extérieurs :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Une maison de gardien à l’entrée de la propriété</li>\r\n	<li style=\"text-align:justify\">Une piscine à débordement de 16 x 5 m</li>\r\n	<li style=\"text-align:justify\">Un pool house de 50 m²</li>\r\n	<li style=\"text-align:justify\">Un kiosque aménagé en espace repas</li>\r\n	<li style=\"text-align:justify\">Un jardin verdoyant, arboré et engazonné</li>\r\n	<li style=\"text-align:justify\">Possibilité d’aménager le jardin de 1 900 m² au Nord-Est de la maison</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:justify\">Côté technique :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Portail électrique</li>\r\n	<li style=\"text-align:justify\">Système de détection incendie</li>\r\n	<li style=\"text-align:justify\">Construction en pierre</li>\r\n	<li style=\"text-align:justify\">Bois Wengé et sycomore pour l’habillage de la cheminée</li>\r\n	<li style=\"text-align:justify\">Marbre de carrare, bejmat, carrelage et zellige aux sols</li>\r\n	<li style=\"text-align:justify\">Deux forages pour l’alimentation en eau de la maison et du jardin</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px\"> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>VNA définitive</li>\r\n	<li>Vendue vide</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-rurale-420-m2'),(6276,'fr','null','ourOpinion','Accommodation','368',0,'<p>Pied à terre aux beaux volumes qui nécessite des travaux de rafraichissement.</p>\r\n\r\n<p>Jardin mature et verdoyant, le tout sur un hectare avec Vocation Non Agricole définitive permettant aux étrangers l’acquisition.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Pied à terre aux beaux volumes qui nécessite des travaux de rafraichissement.</p>\r\n\r\n<p>Jardin mature et verdoyant, le tout sur un hectare avec Vocation Non Agricole définitive permettant aux étrangers l’acquisition.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-420-m2'),(6277,'fr','null','metaTitle','Accommodation','368',0,'Vente - Maison de campagne - Zone Rurale - 420 m²','Vente - Maison de campagne - Zone Rurale - 420 m²','Logement','metaTitle',0,NULL),(6278,'fr','null','metaDescription','Accommodation','368',0,'Vente Maison de campagne, 420 m² à Zone Rurale avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 420 m² à Zone Rurale avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6279,'en','null','slug','Accommodation','368',0,'vente-maison-de-campagne-zone-rurale-420-m2','for-sale-country-house-rural-area-420-m2','Logement','slug',0,NULL),(6280,'en','null','description','Accommodation','368',0,'<p style=\"text-align:justify\">A 15 minutes d’Essaouira, cette spacieuse villa de 420 m² est bâtie au cœur d’un écrin de verdure d’un hectare entièrement clos de murs.</p>\r\n\r\n<p style=\"text-align:justify\">L’habitation principale est composée comme suit :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Au rez-de-chaussée : ouverts sur la terrasse couverte et le jardin se trouvent un salon avec cheminée, une salle à manger, un coin bar et une vaste cuisine.</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">Dans l’aile Est, une arrière cuisine/buanderie, une chambre pour le personnel avec salle de bain</p>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\">Dans l’aile Ouest se trouvent deux chambres avec terrasses privatives et deux salles de bain ainsi qu’une grande salle de réception.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">A l’étage : une chambre sans salle de bain, une chambre avec salle de bain et la chambre de maitre avec une terrasse privative surplombant le jardin, un grand dressing, une salle de bain avec baignoire d’angle.</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">Les espaces extérieurs :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Une maison de gardien à l’entrée de la propriété</li>\r\n	<li style=\"text-align:justify\">Une piscine à débordement de 16 x 5 m</li>\r\n	<li style=\"text-align:justify\">Un pool house de 50 m²</li>\r\n	<li style=\"text-align:justify\">Un kiosque aménagé en espace repas</li>\r\n	<li style=\"text-align:justify\">Un jardin verdoyant, arboré et engazonné</li>\r\n	<li style=\"text-align:justify\">Possibilité d’aménager le jardin de 1 900 m² au Nord-Est de la maison</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:justify\">Côté technique :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Portail électrique</li>\r\n	<li style=\"text-align:justify\">Système de détection incendie</li>\r\n	<li style=\"text-align:justify\">Construction en pierre</li>\r\n	<li style=\"text-align:justify\">Bois Wengé et sycomore pour l’habillage de la cheminée</li>\r\n	<li style=\"text-align:justify\">Marbre de carrare, bejmat, carrelage et zellige aux sols</li>\r\n	<li style=\"text-align:justify\">Deux forages pour l’alimentation en eau de la maison et du jardin</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px\"> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>VNA définitive</li>\r\n	<li>Vendue vide</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">15 minutes from Essaouira, this spacious 420 m² villa is built in the heart of a one hectare green setting entirely enclosed by walls.</p><p style=\"text-align:justify\"> The main house is composed as follows:</p><ul><li style=\"text-align:justify\"> On the ground floor: opening onto the covered terrace and the garden there is a living room with fireplace, a dining room, a bar area and a large kitchen.</li></ul><p style=\"margin-left:48px; text-align:justify\"> In the east wing, a utility room/laundry room, a staff bedroom with bathroom</p><p style=\"margin-left:48px; text-align:justify\"> In the west wing there are two bedrooms with private terraces and two bathrooms as well as a large reception room.</p><ul><li style=\"text-align:justify\"> Upstairs: a bedroom without bathroom, a bedroom with bathroom and the master bedroom with a private terrace overlooking the garden, a large dressing room, a bathroom with corner bathtub.</li></ul><p style=\"text-align:justify\"> Outdoor spaces:</p><ul><li style=\"text-align:justify\"> A caretaker’s house at the entrance to the property</li><li style=\"text-align:justify\"> A 16 x 5 m infinity pool</li><li style=\"text-align:justify\"> A 50 m² pool house</li><li style=\"text-align:justify\"> A kiosk converted into a dining area</li><li style=\"text-align:justify\"> A green, wooded and grassy garden</li><li style=\"text-align:justify\"> Possibility of developing the 1,900 m² garden to the North-East of the house</li></ul><p style=\"text-align:justify\"></p><p style=\"text-align:justify\"> Technical side:</p><ul><li style=\"text-align:justify\"> Electric gate</li><li style=\"text-align:justify\"> Fire detection system</li><li style=\"text-align:justify\"> Stone construction</li><li style=\"text-align:justify\"> Wengé and sycamore wood for cladding the fireplace</li><li style=\"text-align:justify\"> Carrara marble, bejmat, tiles and zellige on the floors</li><li style=\"text-align:justify\"> Two boreholes for water supply to the house and garden</li></ul><p style=\"margin-left:48px\"></p><ul><li> Land title</li><li> Final VNA</li><li> Sold empty</li></ul><p style=\"margin-left:48px\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-rurale-420-m2'),(6281,'en','null','ourOpinion','Accommodation','368',0,'<p>Pied à terre aux beaux volumes qui nécessite des travaux de rafraichissement.</p>\r\n\r\n<p>Jardin mature et verdoyant, le tout sur un hectare avec Vocation Non Agricole définitive permettant aux étrangers l’acquisition.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Pied-a-terre with beautiful volumes which requires refreshing work.</p><p> Mature and green garden, all on one hectare with definitive Non-Agricultural Vocation allowing foreigners the acquisition.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-420-m2'),(6282,'en','null','metaTitle','Accommodation','368',0,'Vente - Maison de campagne - Zone Rurale - 420 m²','Sale - Country house - Rural area - 420 m²','Logement','metaTitle',0,NULL),(6283,'en','null','metaDescription','Accommodation','368',0,'Vente Maison de campagne, 420 m² à Zone Rurale avec L\'immobilière d\'Essaouira','Sale Country house, 420 m² in Rural Area with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6284,'fr','null','headline','Accommodation','368',0,'Vente - Maison de campagne - Zone Rurale - 420 m²','Vente - Maison de campagne - Zone Rurale - 420 m²','Logement','titre',0,NULL),(6285,'en','null','headline','Accommodation','368',0,'Vente - Maison de campagne - Zone Rurale - 420 m²','Sale - Country house - Rural area - 420 m²','Logement','titre',0,NULL),(6286,'fr','null','slug','Accommodation','369',0,'vente-maison-de-campagne-zone-urbaine-444-m2-600000-eur','vente-maison-de-campagne-zone-urbaine-444-m2-600000-eur','Logement','slug',0,NULL),(6287,'fr','null','description','Accommodation','369',0,'<p>Cette maison en construction et à finir est située en zone urbaine, à 7 kilomètres d’Essaouira.</p>\r\n\r\n<p>Conçue en L et de plain-pied, sa superficie habitable est de 444 m² sur un terrain clos de murs d’environ 1 900 m².</p>\r\n\r\n<p>Elle est composée de trois chambres (dont une avec dressing) et trois salles de bain, une grande pièce de vie lumineuse (4 mètres sous plafond) avec plusieurs puits de lumière couverts par verre sécurit, une cuisine ouverte et une arrière-cuisine, salle à manger et salon.</p>\r\n\r\n<p>Toutes les pièces de la villa sont orientées face au jardin et à la piscine à débordement de 13 x 5 m.</p>\r\n\r\n<p>Raccordement au réseau de l’électricité.</p>\r\n\r\n<p>Pas de forage.</p>\r\n\r\n<p>Deux fosses septiques avec bacs de décantation.</p>\r\n\r\n<p>Installation des climatisations prévue dans le prix de présentation.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vente en l’état</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette maison en construction et à finir est située en zone urbaine, à 7 kilomètres d’Essaouira.</p>\r\n\r\n<p>Conçue en L et de plain-pied, sa superficie habitable est de 444 m² sur un terrain clos de murs d’environ 1 900 m².</p>\r\n\r\n<p>Elle est composée de trois chambres (dont une avec dressing) et trois salles de bain, une grande pièce de vie lumineuse (4 mètres sous plafond) avec plusieurs puits de lumière couverts par verre sécurit, une cuisine ouverte et une arrière-cuisine, salle à manger et salon.</p>\r\n\r\n<p>Toutes les pièces de la villa sont orientées face au jardin et à la piscine à débordement de 13 x 5 m.</p>\r\n\r\n<p>Raccordement au réseau de l’électricité.</p>\r\n\r\n<p>Pas de forage.</p>\r\n\r\n<p>Deux fosses septiques avec bacs de décantation.</p>\r\n\r\n<p>Installation des climatisations prévue dans le prix de présentation.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vente en l’état</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-urbaine-444-m2-600000-eur'),(6288,'fr','null','metaTitle','Accommodation','369',0,'Vente - Maison de campagne - Zone Urbaine - 444 m² - 600000 €','Vente - Maison de campagne - Zone Urbaine - 444 m² - 600000 €','Logement','metaTitle',0,NULL),(6289,'fr','null','metaDescription','Accommodation','369',0,'Vente Maison de campagne, 444 m² à Zone Urbaine pour 600000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 444 m² à Zone Urbaine pour 600000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6290,'en','null','slug','Accommodation','369',0,'vente-maison-de-campagne-zone-urbaine-444-m2-600000-eur','for-sale-country-house-urban-area-444-m2-600000-eur','Logement','slug',0,NULL),(6291,'en','null','description','Accommodation','369',0,'<p>Cette maison en construction et à finir est située en zone urbaine, à 7 kilomètres d’Essaouira.</p>\r\n\r\n<p>Conçue en L et de plain-pied, sa superficie habitable est de 444 m² sur un terrain clos de murs d’environ 1 900 m².</p>\r\n\r\n<p>Elle est composée de trois chambres (dont une avec dressing) et trois salles de bain, une grande pièce de vie lumineuse (4 mètres sous plafond) avec plusieurs puits de lumière couverts par verre sécurit, une cuisine ouverte et une arrière-cuisine, salle à manger et salon.</p>\r\n\r\n<p>Toutes les pièces de la villa sont orientées face au jardin et à la piscine à débordement de 13 x 5 m.</p>\r\n\r\n<p>Raccordement au réseau de l’électricité.</p>\r\n\r\n<p>Pas de forage.</p>\r\n\r\n<p>Deux fosses septiques avec bacs de décantation.</p>\r\n\r\n<p>Installation des climatisations prévue dans le prix de présentation.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vente en l’état</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This house under construction and to be finished is located in an urban area, 7 kilometers from Essaouira.</p><p> Designed in an L shape and on one level, its living area is 444 m² on a walled plot of approximately 1,900 m².</p><p> It is composed of three bedrooms (one with a dressing room) and three bathrooms, a large bright living room (4 meters ceiling) with several skylights covered by safety glass, an open kitchen and a back kitchen, dining room and living room.</p><p> All rooms in the villa face the garden and the 13 x 5 m infinity pool.</p><p> Connection to the electricity network.</p><p> No drilling.</p><p> Two septic tanks with settling tanks.</p><p> Installation of air conditioning included in the presentation price.</p><p></p><ul><li> Sale as is</li><li> Urban area</li><li> Land title</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-urbaine-444-m2-600000-eur'),(6292,'en','null','metaTitle','Accommodation','369',0,'Vente - Maison de campagne - Zone Urbaine - 444 m² - 600000 €','Sale - Country house - Urban area - 444 m² - €600,000','Logement','metaTitle',0,NULL),(6293,'en','null','metaDescription','Accommodation','369',0,'Vente Maison de campagne, 444 m² à Zone Urbaine pour 600000 € avec L\'immobilière d\'Essaouira','Sale Country house, 444 m² in Urban Zone for €600,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6294,'fr','null','slug','Accommodation','370',0,'vente-maison-de-campagne-zone-rurale-300-m2','vente-maison-de-campagne-zone-rurale-300-m2','Logement','slug',0,NULL),(6295,'fr','null','description','Accommodation','370',0,'<p style=\"text-align:justify\">Cette maison de campagne d’environ 300 m² est construite de plain-pied sur un terrain de 5 265 m² clos de murs.</p>\r\n\r\n<p style=\"text-align:justify\">La propriété a entièrement été bâtie en pierre de pays permettant une bonne isolation thermique.</p>\r\n\r\n<p style=\"text-align:justify\">Elle dispose de trois chambres et trois salles de bain avec WC, un bureau, un patio couvert par un dôme amovible sur rails, une arrière-cuisine et une cuisine ouverte sur un salon/salle à manger avec cheminée fonctionnelle.</p>\r\n\r\n<p style=\"text-align:justify\">Les pièces de vie ouvrent sur une terrasse ombragée avec une vue dégagée sur le jardin et la piscine de 13 x 7 m.</p>\r\n\r\n<p style=\"text-align:justify\">Un espace détente et repas, sous une bodega, fait face à la piscine à débordement avec une plage en bjemat.</p>\r\n\r\n<p style=\"text-align:justify\">A l’entrée de la propriété, en empruntant l’allée arborée et éclairée, se trouve une dépendance de 50 m² pouvant faire office de maison de gardien ou de studio pour les invités avec un garage/atelier, un salon, une salle de bain, une chambre et une kitchenette.</p>\r\n\r\n<p style=\"text-align:justify\">Le jardin est luxuriant, mature, et extrêmement bien entretenu. Il est irrigué via un forage dont l’eau est stockée dans un château d’eau de 10 m3.</p>\r\n\r\n<p style=\"text-align:justify\">Eléments techniques de la maison :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Compteur d’électricité triphasé à abonnement</li>\r\n	<li style=\"text-align:justify\">Forage à 70 m dont 35 m de colonne d’eau</li>\r\n	<li style=\"text-align:justify\">Château d’eau de 10 m3</li>\r\n	<li style=\"text-align:justify\">Surpresseur pour la redistribution de l’eau</li>\r\n	<li style=\"text-align:justify\">Chauffe-eau au propane</li>\r\n	<li style=\"text-align:justify\">Filtration de la piscine avec un bac tampon + filtre à sable + anodes de cuivre + régulateur de PH</li>\r\n	<li style=\"text-align:justify\">Local technique pour la piscine sous la bodega + une cave enterrée</li>\r\n	<li style=\"text-align:justify\">Arrosage du jardin par un système de goutte-à-goutte</li>\r\n	<li style=\"text-align:justify\">Portail automatisé à télécommande</li>\r\n	<li style=\"text-align:justify\">Osmoseur pour l’eau de la cuisine</li>\r\n	<li style=\"text-align:justify\">Plafonds en thuya et genévrier</li>\r\n	<li style=\"text-align:justify\">Tadelakt aux murs et faïence au sol</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix : 400 000 €</li>\r\n	<li style=\"text-align:justify\">Vendue vide</li>\r\n	<li style=\"text-align:justify\">Vocation Non Agricole confirmative</li>\r\n	<li style=\"text-align:justify\">Zone rurale</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Cette maison de campagne d’environ 300 m² est construite de plain-pied sur un terrain de 5 265 m² clos de murs.</p>\r\n\r\n<p style=\"text-align:justify\">La propriété a entièrement été bâtie en pierre de pays permettant une bonne isolation thermique.</p>\r\n\r\n<p style=\"text-align:justify\">Elle dispose de trois chambres et trois salles de bain avec WC, un bureau, un patio couvert par un dôme amovible sur rails, une arrière-cuisine et une cuisine ouverte sur un salon/salle à manger avec cheminée fonctionnelle.</p>\r\n\r\n<p style=\"text-align:justify\">Les pièces de vie ouvrent sur une terrasse ombragée avec une vue dégagée sur le jardin et la piscine de 13 x 7 m.</p>\r\n\r\n<p style=\"text-align:justify\">Un espace détente et repas, sous une bodega, fait face à la piscine à débordement avec une plage en bjemat.</p>\r\n\r\n<p style=\"text-align:justify\">A l’entrée de la propriété, en empruntant l’allée arborée et éclairée, se trouve une dépendance de 50 m² pouvant faire office de maison de gardien ou de studio pour les invités avec un garage/atelier, un salon, une salle de bain, une chambre et une kitchenette.</p>\r\n\r\n<p style=\"text-align:justify\">Le jardin est luxuriant, mature, et extrêmement bien entretenu. Il est irrigué via un forage dont l’eau est stockée dans un château d’eau de 10 m3.</p>\r\n\r\n<p style=\"text-align:justify\">Eléments techniques de la maison :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Compteur d’électricité triphasé à abonnement</li>\r\n	<li style=\"text-align:justify\">Forage à 70 m dont 35 m de colonne d’eau</li>\r\n	<li style=\"text-align:justify\">Château d’eau de 10 m3</li>\r\n	<li style=\"text-align:justify\">Surpresseur pour la redistribution de l’eau</li>\r\n	<li style=\"text-align:justify\">Chauffe-eau au propane</li>\r\n	<li style=\"text-align:justify\">Filtration de la piscine avec un bac tampon + filtre à sable + anodes de cuivre + régulateur de PH</li>\r\n	<li style=\"text-align:justify\">Local technique pour la piscine sous la bodega + une cave enterrée</li>\r\n	<li style=\"text-align:justify\">Arrosage du jardin par un système de goutte-à-goutte</li>\r\n	<li style=\"text-align:justify\">Portail automatisé à télécommande</li>\r\n	<li style=\"text-align:justify\">Osmoseur pour l’eau de la cuisine</li>\r\n	<li style=\"text-align:justify\">Plafonds en thuya et genévrier</li>\r\n	<li style=\"text-align:justify\">Tadelakt aux murs et faïence au sol</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix : 400 000 €</li>\r\n	<li style=\"text-align:justify\">Vendue vide</li>\r\n	<li style=\"text-align:justify\">Vocation Non Agricole confirmative</li>\r\n	<li style=\"text-align:justify\">Zone rurale</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-rurale-300-m2'),(6296,'fr','null','ourOpinion','Accommodation','370',0,'<p style=\"text-align:justify\">Un coup de cœur pour cette propriété en excellent état de présentation avec un jardin magnifique.</p>\r\n\r\n<p style=\"text-align:justify\">Un écrin rare doté de la VNA dans un secteur recherché.</p>\r\n\r\n<p style=\"text-align:justify\">Construction de qualité.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Un coup de cœur pour cette propriété en excellent état de présentation avec un jardin magnifique.</p>\r\n\r\n<p style=\"text-align:justify\">Un écrin rare doté de la VNA dans un secteur recherché.</p>\r\n\r\n<p style=\"text-align:justify\">Construction de qualité.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-300-m2'),(6297,'fr','null','metaTitle','Accommodation','370',0,'Vente - Maison de campagne - Zone Rurale - 300 m²','Vente - Maison de campagne - Zone Rurale - 300 m²','Logement','metaTitle',0,NULL),(6298,'fr','null','metaDescription','Accommodation','370',0,'Vente Maison de campagne, 300 m² à Zone Rurale avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 300 m² à Zone Rurale avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6299,'en','null','slug','Accommodation','370',0,'vente-maison-de-campagne-zone-rurale-300-m2','sale-country-house-rural-area-300-m2','Logement','slug',0,NULL),(6300,'en','null','description','Accommodation','370',0,'<p style=\"text-align:justify\">Cette maison de campagne d’environ 300 m² est construite de plain-pied sur un terrain de 5 265 m² clos de murs.</p>\r\n\r\n<p style=\"text-align:justify\">La propriété a entièrement été bâtie en pierre de pays permettant une bonne isolation thermique.</p>\r\n\r\n<p style=\"text-align:justify\">Elle dispose de trois chambres et trois salles de bain avec WC, un bureau, un patio couvert par un dôme amovible sur rails, une arrière-cuisine et une cuisine ouverte sur un salon/salle à manger avec cheminée fonctionnelle.</p>\r\n\r\n<p style=\"text-align:justify\">Les pièces de vie ouvrent sur une terrasse ombragée avec une vue dégagée sur le jardin et la piscine de 13 x 7 m.</p>\r\n\r\n<p style=\"text-align:justify\">Un espace détente et repas, sous une bodega, fait face à la piscine à débordement avec une plage en bjemat.</p>\r\n\r\n<p style=\"text-align:justify\">A l’entrée de la propriété, en empruntant l’allée arborée et éclairée, se trouve une dépendance de 50 m² pouvant faire office de maison de gardien ou de studio pour les invités avec un garage/atelier, un salon, une salle de bain, une chambre et une kitchenette.</p>\r\n\r\n<p style=\"text-align:justify\">Le jardin est luxuriant, mature, et extrêmement bien entretenu. Il est irrigué via un forage dont l’eau est stockée dans un château d’eau de 10 m3.</p>\r\n\r\n<p style=\"text-align:justify\">Eléments techniques de la maison :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Compteur d’électricité triphasé à abonnement</li>\r\n	<li style=\"text-align:justify\">Forage à 70 m dont 35 m de colonne d’eau</li>\r\n	<li style=\"text-align:justify\">Château d’eau de 10 m3</li>\r\n	<li style=\"text-align:justify\">Surpresseur pour la redistribution de l’eau</li>\r\n	<li style=\"text-align:justify\">Chauffe-eau au propane</li>\r\n	<li style=\"text-align:justify\">Filtration de la piscine avec un bac tampon + filtre à sable + anodes de cuivre + régulateur de PH</li>\r\n	<li style=\"text-align:justify\">Local technique pour la piscine sous la bodega + une cave enterrée</li>\r\n	<li style=\"text-align:justify\">Arrosage du jardin par un système de goutte-à-goutte</li>\r\n	<li style=\"text-align:justify\">Portail automatisé à télécommande</li>\r\n	<li style=\"text-align:justify\">Osmoseur pour l’eau de la cuisine</li>\r\n	<li style=\"text-align:justify\">Plafonds en thuya et genévrier</li>\r\n	<li style=\"text-align:justify\">Tadelakt aux murs et faïence au sol</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px; text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix : 400 000 €</li>\r\n	<li style=\"text-align:justify\">Vendue vide</li>\r\n	<li style=\"text-align:justify\">Vocation Non Agricole confirmative</li>\r\n	<li style=\"text-align:justify\">Zone rurale</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">This country house of approximately 300 m² is built on one level on a plot of 5,265 m² enclosed by walls.</p><p style=\"text-align:justify\"> The property was entirely built in local stone allowing good thermal insulation.</p><p style=\"text-align:justify\"> It has three bedrooms and three bathrooms with WC, an office, a patio covered by a removable dome on rails, a scullery and a kitchen open to a living/dining room with a functional fireplace.</p><p style=\"text-align:justify\"> The living rooms open onto a shaded terrace with a clear view of the garden and the 13 x 7 m swimming pool.</p><p style=\"text-align:justify\"> A relaxation and dining area, under a bodega, faces the infinity pool with a bjemat beach.</p><p style=\"text-align:justify\"> At the entrance to the property, taking the tree-lined and lit driveway, there is a 50 m² outbuilding that can serve as a caretaker\'s house or studio for guests with a garage/workshop, a living room, a bathroom , a bedroom and a kitchenette.</p><p style=\"text-align:justify\"> The garden is lush, mature, and extremely well maintained. It is irrigated via a borehole whose water is stored in a 10 m3 water tower.</p><p style=\"text-align:justify\"> Technical elements of the house:</p><ul><li style=\"text-align:justify\"> Three-phase electricity meter with subscription</li><li style=\"text-align:justify\"> Drilling at 70 m including 35 m of water column</li><li style=\"text-align:justify\"> 10 m3 water tower</li><li style=\"text-align:justify\"> Booster for water redistribution</li><li style=\"text-align:justify\"> Propane water heater</li><li style=\"text-align:justify\"> Pool filtration with a buffer tank + sand filter + copper anodes + PH regulator</li><li style=\"text-align:justify\"> Technical room for the swimming pool under the bodega + an underground cellar</li><li style=\"text-align:justify\"> Watering the garden using a drip system</li><li style=\"text-align:justify\"> Automated gate with remote control</li><li style=\"text-align:justify\"> Reverse osmosis system for kitchen water</li><li style=\"text-align:justify\"> Thuja and juniper ceilings</li><li style=\"text-align:justify\"> Tadelakt on the walls and earthenware on the floor</li></ul><p style=\"margin-left:48px; text-align:justify\"></p><ul><li style=\"text-align:justify\"> Price: €400,000</li><li style=\"text-align:justify\"> Sold empty</li><li style=\"text-align:justify\"> Confirmatory Non-Agricultural Vocation</li><li style=\"text-align:justify\"> Rural area</li></ul><p style=\"text-align:justify\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-rurale-300-m2'),(6301,'en','null','ourOpinion','Accommodation','370',0,'<p style=\"text-align:justify\">Un coup de cœur pour cette propriété en excellent état de présentation avec un jardin magnifique.</p>\r\n\r\n<p style=\"text-align:justify\">Un écrin rare doté de la VNA dans un secteur recherché.</p>\r\n\r\n<p style=\"text-align:justify\">Construction de qualité.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">A favorite for this property in excellent condition with a magnificent garden.</p><p style=\"text-align:justify\"> A rare setting with VNA in a sought-after area.</p><p style=\"text-align:justify\"> Quality construction.</p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-300-m2'),(6302,'en','null','metaTitle','Accommodation','370',0,'Vente - Maison de campagne - Zone Rurale - 300 m²','Sale - Country house - Rural area - 300 m²','Logement','metaTitle',0,NULL),(6303,'en','null','metaDescription','Accommodation','370',0,'Vente Maison de campagne, 300 m² à Zone Rurale avec L\'immobilière d\'Essaouira','Sale Country house, 300 m² in Rural Area with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6304,'fr','null','headline','Accommodation','370',0,'Vente - Maison de campagne - Zone Rurale - 300 m² - 400000 €','Vente - Maison de campagne - Zone Rurale - 300 m² - 400000 €','Logement','titre',0,NULL),(6305,'en','null','headline','Accommodation','370',0,'Vente - Maison de campagne - Zone Rurale - 300 m² - 400000 €','Sale - Country house - Rural area - 300 m² - 400000 €','Logement','titre',0,NULL),(6306,'fr','null','slug','Accommodation','371',0,'vente-appartement-nouvelle-ville-52-m2-1','vente-appartement-nouvelle-ville-52-m2-1','Logement','slug',0,NULL),(6307,'fr','null','description','Accommodation','371',0,'<p style=\"text-align:justify\">Cet appartement de 52 m² est situé au troisième étage d’un immeuble de bonne facture, dans le quartier prisé de Borj.</p>\r\n\r\n<p style=\"text-align:justify\">Il est composé d’une entrée, un salon, un coin salle à manger, deux chambres avec fenêtres sur vide cour, une salle d’eau avec WC et une cuisine entièrement équipée.</p>\r\n\r\n<p style=\"text-align:justify\">Sur la terrasse attenante se trouve un coin machine à laver et de nombreux rangements.</p>\r\n\r\n<p style=\"text-align:justify\">Un escalier en dur mène au solarium de 60 m² avec une vue à 360 ° sur les toits d’Essaouira.</p>\r\n\r\n<p style=\"text-align:justify\">La cage d’escalier est parfaitement entretenue et le voisinage est respectueux et calme.</p>\r\n\r\n<p style=\"text-align:justify\">Les équipements et finitions : interphone, volets roulants électriques, carrelage au sol, peinture aux murs, éclairage par spots encastrés dans un faux plafond, fenêtres en aluminium et coulissantes.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Vendu meublé saufs effets personnels</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Cet appartement de 52 m² est situé au troisième étage d’un immeuble de bonne facture, dans le quartier prisé de Borj.</p>\r\n\r\n<p style=\"text-align:justify\">Il est composé d’une entrée, un salon, un coin salle à manger, deux chambres avec fenêtres sur vide cour, une salle d’eau avec WC et une cuisine entièrement équipée.</p>\r\n\r\n<p style=\"text-align:justify\">Sur la terrasse attenante se trouve un coin machine à laver et de nombreux rangements.</p>\r\n\r\n<p style=\"text-align:justify\">Un escalier en dur mène au solarium de 60 m² avec une vue à 360 ° sur les toits d’Essaouira.</p>\r\n\r\n<p style=\"text-align:justify\">La cage d’escalier est parfaitement entretenue et le voisinage est respectueux et calme.</p>\r\n\r\n<p style=\"text-align:justify\">Les équipements et finitions : interphone, volets roulants électriques, carrelage au sol, peinture aux murs, éclairage par spots encastrés dans un faux plafond, fenêtres en aluminium et coulissantes.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Vendu meublé saufs effets personnels</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-52-m2-1'),(6308,'fr','null','ourOpinion','Accommodation','371',0,'<p style=\"text-align:justify\">Appartement idéalement situé.</p>\r\n\r\n<p style=\"text-align:justify\">Décoration soignée.</p>\r\n\r\n<p style=\"text-align:justify\">Il constitue un pied à terre de vacances idéal, au rendement locatif certain, et au pied des commodités.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p style=\"text-align:justify\">Appartement idéalement situé.</p>\r\n\r\n<p style=\"text-align:justify\">Décoration soignée.</p>\r\n\r\n<p style=\"text-align:justify\">Il constitue un pied à terre de vacances idéal, au rendement locatif certain, et au pied des commodités.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-52-m2-1'),(6309,'fr','null','metaTitle','Accommodation','371',0,'Vente - Appartement - Nouvelle-Ville - 52 m²','Vente - Appartement - Nouvelle-Ville - 52 m²','Logement','metaTitle',0,NULL),(6310,'fr','null','metaDescription','Accommodation','371',0,'Vente Appartement, 52 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 52 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6311,'en','null','slug','Accommodation','371',0,'vente-appartement-nouvelle-ville-52-m2-1','for-sale-apartment-new-town-52-m2-1','Logement','slug',0,NULL),(6312,'en','null','description','Accommodation','371',0,'<p style=\"text-align:justify\">Cet appartement de 52 m² est situé au troisième étage d’un immeuble de bonne facture, dans le quartier prisé de Borj.</p>\r\n\r\n<p style=\"text-align:justify\">Il est composé d’une entrée, un salon, un coin salle à manger, deux chambres avec fenêtres sur vide cour, une salle d’eau avec WC et une cuisine entièrement équipée.</p>\r\n\r\n<p style=\"text-align:justify\">Sur la terrasse attenante se trouve un coin machine à laver et de nombreux rangements.</p>\r\n\r\n<p style=\"text-align:justify\">Un escalier en dur mène au solarium de 60 m² avec une vue à 360 ° sur les toits d’Essaouira.</p>\r\n\r\n<p style=\"text-align:justify\">La cage d’escalier est parfaitement entretenue et le voisinage est respectueux et calme.</p>\r\n\r\n<p style=\"text-align:justify\">Les équipements et finitions : interphone, volets roulants électriques, carrelage au sol, peinture aux murs, éclairage par spots encastrés dans un faux plafond, fenêtres en aluminium et coulissantes.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Vendu meublé saufs effets personnels</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">This 52 m² apartment is located on the third floor of a well-built building, in the popular Borj district.</p><p style=\"text-align:justify\"> It is composed of an entrance, a living room, a dining area, two bedrooms with windows overlooking the courtyard, a bathroom with WC and a fully equipped kitchen.</p><p style=\"text-align:justify\"> On the adjoining terrace there is a washing machine area and plenty of storage space.</p><p style=\"text-align:justify\"> A hard staircase leads to the 60 m² solarium with a 360° view of the rooftops of Essaouira.</p><p style=\"text-align:justify\"> The stairwell is perfectly maintained and the neighborhood is respectful and calm.</p><p style=\"text-align:justify\"> Equipment and finishes: intercom, electric roller shutters, tiled floors, painting on the walls, lighting by recessed spotlights in a false ceiling, aluminum and sliding windows.</p><p style=\"text-align:justify\"></p><ul><li style=\"text-align:justify\"> Sold furnished except personal effects</li><li style=\"text-align:justify\"> Land title</li></ul><p style=\"text-align:justify\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-52-m2-1'),(6313,'en','null','ourOpinion','Accommodation','371',0,'<p style=\"text-align:justify\">Appartement idéalement situé.</p>\r\n\r\n<p style=\"text-align:justify\">Décoration soignée.</p>\r\n\r\n<p style=\"text-align:justify\">Il constitue un pied à terre de vacances idéal, au rendement locatif certain, et au pied des commodités.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p style=\"text-align:justify\">Apartment ideally located.</p><p style=\"text-align:justify\"> Neat decoration.</p><p style=\"text-align:justify\"> It constitutes an ideal holiday base, with a certain rental yield, and close to amenities.</p><p style=\"text-align:justify\"></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p><p></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-52-m2-1'),(6314,'en','null','metaTitle','Accommodation','371',0,'Vente - Appartement - Nouvelle-Ville - 52 m²','Sale - Apartment - New Town - 52 m²','Logement','metaTitle',0,NULL),(6315,'en','null','metaDescription','Accommodation','371',0,'Vente Appartement, 52 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 52 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6316,'fr','null','slug','Accommodation','372',0,'vente-maison-de-campagne-campagne-500-m2-395000-eur','vente-maison-de-campagne-campagne-500-m2-395000-eur','Logement','slug',0,NULL),(6317,'fr','null','description','Accommodation','372',0,'<p>Implantée sur un terrain de 1 840 m², cette villa récente d’une surface habitable de 500 m² est située à seulement 10 km d\'Essaouira, en zone urbaine.<br />\r\n<br />\r\nLa maison est ordonnancée sur deux niveaux répartis comme suit :</p>\r\n\r\n<p>Le rez-de-chaussée : une entrée ouvre sur deux salons dont un avec cheminée et l’autre fait face au jardin, une cuisine équipée, une salle à manger, deux grandes chambres avec leurs salles de bain et WC et un WC invités.</p>\r\n\r\n<p>L’étage est dédié à l’espace nuit et se compose d’un palier avec cheminée qui distribue trois grandes chambres avec salles de bain attenantes et terrasses privatives.</p>\r\n\r\n<p><br />\r\nLes extérieurs : un jardin mature, engazonné et arboré, parfaitement entretenu, une piscine aux formes arrondies, un local technique pour la piscine, un espace parking et une dépendance qui abrite deux chambres avec climatisation, leurs salles de bain attenantes et WC, une cuisine et une salle à manger/salon.</p>\r\n\r\n<p>La villa est au calme avec une vue sur la campagne environnante depuis l’étage.</p>\r\n\r\n<ul>\r\n	<li>Prix : 395 000 €</li>\r\n	<li>Vendue meublée</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Implantée sur un terrain de 1 840 m², cette villa récente d’une surface habitable de 500 m² est située à seulement 10 km d\'Essaouira, en zone urbaine.<br />\r\n<br />\r\nLa maison est ordonnancée sur deux niveaux répartis comme suit :</p>\r\n\r\n<p>Le rez-de-chaussée : une entrée ouvre sur deux salons dont un avec cheminée et l’autre fait face au jardin, une cuisine équipée, une salle à manger, deux grandes chambres avec leurs salles de bain et WC et un WC invités.</p>\r\n\r\n<p>L’étage est dédié à l’espace nuit et se compose d’un palier avec cheminée qui distribue trois grandes chambres avec salles de bain attenantes et terrasses privatives.</p>\r\n\r\n<p><br />\r\nLes extérieurs : un jardin mature, engazonné et arboré, parfaitement entretenu, une piscine aux formes arrondies, un local technique pour la piscine, un espace parking et une dépendance qui abrite deux chambres avec climatisation, leurs salles de bain attenantes et WC, une cuisine et une salle à manger/salon.</p>\r\n\r\n<p>La villa est au calme avec une vue sur la campagne environnante depuis l’étage.</p>\r\n\r\n<ul>\r\n	<li>Prix : 395 000 €</li>\r\n	<li>Vendue meublée</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-500-m2-395000-eur'),(6318,'fr','null','metaTitle','Accommodation','372',0,'Vente - Maison de campagne - Campagne - 500 m² - 395000 €','Vente - Maison de campagne - Campagne - 500 m² - 395000 €','Logement','metaTitle',0,NULL),(6319,'fr','null','metaDescription','Accommodation','372',0,'Vente Maison de campagne, 500 m² à Campagne pour 395000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 500 m² à Campagne pour 395000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6320,'en','null','slug','Accommodation','372',0,'vente-maison-de-campagne-campagne-500-m2-395000-eur','sale-country-house-countryside-500-m2-395-000-eur','Logement','slug',0,NULL),(6321,'en','null','description','Accommodation','372',0,'<p>Implantée sur un terrain de 1 840 m², cette villa récente d’une surface habitable de 500 m² est située à seulement 10 km d\'Essaouira, en zone urbaine.<br />\r\n<br />\r\nLa maison est ordonnancée sur deux niveaux répartis comme suit :</p>\r\n\r\n<p>Le rez-de-chaussée : une entrée ouvre sur deux salons dont un avec cheminée et l’autre fait face au jardin, une cuisine équipée, une salle à manger, deux grandes chambres avec leurs salles de bain et WC et un WC invités.</p>\r\n\r\n<p>L’étage est dédié à l’espace nuit et se compose d’un palier avec cheminée qui distribue trois grandes chambres avec salles de bain attenantes et terrasses privatives.</p>\r\n\r\n<p><br />\r\nLes extérieurs : un jardin mature, engazonné et arboré, parfaitement entretenu, une piscine aux formes arrondies, un local technique pour la piscine, un espace parking et une dépendance qui abrite deux chambres avec climatisation, leurs salles de bain attenantes et WC, une cuisine et une salle à manger/salon.</p>\r\n\r\n<p>La villa est au calme avec une vue sur la campagne environnante depuis l’étage.</p>\r\n\r\n<ul>\r\n	<li>Prix : 395 000 €</li>\r\n	<li>Vendue meublée</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located on a plot of 1,840 m², this recent villa with a living area of 500 m² is located just 10 km from Essaouira, in an urban area.<br /><br /> The house is arranged on two levels distributed as follows:</p><p> The ground floor: an entrance opens onto two living rooms, one with a fireplace and the other facing the garden, a fitted kitchen, a dining room, two large bedrooms with their bathrooms and WC and a guest WC.</p><p> The first floor is dedicated to the sleeping area and consists of a landing with fireplace which leads to three large bedrooms with adjoining bathrooms and private terraces.</p><p><br /> The exteriors: a mature garden, grassed and planted with trees, perfectly maintained, a rounded swimming pool, a technical room for the swimming pool, a parking space and an outbuilding which houses two bedrooms with air conditioning, their adjoining bathrooms and WC, a kitchen and a dining room/living room.</p><p> The villa is quiet with a view of the surrounding countryside from upstairs.</p><ul><li> Price: €395,000</li><li> Sold furnished</li><li> Land title</li></ul><p style=\"text-align:justify\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-500-m2-395000-eur'),(6322,'en','null','metaTitle','Accommodation','372',0,'Vente - Maison de campagne - Campagne - 500 m² - 395000 €','Sale - Country house - Countryside - 500 m² - €395,000','Logement','metaTitle',0,NULL),(6323,'en','null','metaDescription','Accommodation','372',0,'Vente Maison de campagne, 500 m² à Campagne pour 395000 € avec L\'immobilière d\'Essaouira','Sale Country house, 500 m² in Campagne for €395,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6324,'fr','null','slug','Accommodation','373',0,'vente-maison-de-campagne-campagne-240-m2','vente-maison-de-campagne-campagne-240-m2','Logement','slug',0,NULL),(6325,'fr','null','description','Accommodation','373',0,'<p>Cette villa de 240 m² est située à 8 kilomètres d’Essaouira.</p>\r\n\r\n<p>Bâtie sur un terrain de 528 m², elle est accessible par une piste très praticable de 600 m et dans une impasse au voisinage calme, essentiellement composé d’européens.</p>\r\n\r\n<p>Elle se distingue par son côté moderne mêlé à des touches \"beldi\" agréables et épurées.</p>\r\n\r\n<p>L’entrée en forme de rotonde, avec WC de courtoisie, distribue deux chambres avec leurs salles de bain et rangements, un salon avec cheminée, une cuisine ouverte et équipée ainsi qu’une salle à manger.</p>\r\n\r\n<p>L’espace nuit à l’étage est composé de deux grandes chambres avec terrasses et salles de bain privatives.</p>\r\n\r\n<p>Les extérieurs : une piscine de 8 x 3 m entourée d’une terrasse dallée avec un espace repas sous pergola ainsi qu’un coin détente avec banquettes marocaines.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<p style=\"margin-left:40px\">-   Tadelakt, zellige et bois dans les salles de bain</p>\r\n\r\n<p style=\"margin-left:40px\">-   Plan de travail de la cuisine en marbre rose</p>\r\n\r\n<p style=\"margin-left:40px\">-  Bejmat, zellige, carreaux de ciment et béton lissé au sol</p>\r\n\r\n<p style=\"margin-left:40px\">-  Plafonds en thuya et genévrier</p>\r\n\r\n<p style=\"margin-left:40px\">- Interphone</p>\r\n\r\n<p style=\"margin-left:40px\">- Parking</p>\r\n\r\n<p style=\"margin-left:40px\"> </p>\r\n\r\n<ul>\r\n	<li>Prix : 240 000 €</li>\r\n	<li>Vendue meublée</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:40px\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette villa de 240 m² est située à 8 kilomètres d’Essaouira.</p>\r\n\r\n<p>Bâtie sur un terrain de 528 m², elle est accessible par une piste très praticable de 600 m et dans une impasse au voisinage calme, essentiellement composé d’européens.</p>\r\n\r\n<p>Elle se distingue par son côté moderne mêlé à des touches \"beldi\" agréables et épurées.</p>\r\n\r\n<p>L’entrée en forme de rotonde, avec WC de courtoisie, distribue deux chambres avec leurs salles de bain et rangements, un salon avec cheminée, une cuisine ouverte et équipée ainsi qu’une salle à manger.</p>\r\n\r\n<p>L’espace nuit à l’étage est composé de deux grandes chambres avec terrasses et salles de bain privatives.</p>\r\n\r\n<p>Les extérieurs : une piscine de 8 x 3 m entourée d’une terrasse dallée avec un espace repas sous pergola ainsi qu’un coin détente avec banquettes marocaines.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<p style=\"margin-left:40px\">-   Tadelakt, zellige et bois dans les salles de bain</p>\r\n\r\n<p style=\"margin-left:40px\">-   Plan de travail de la cuisine en marbre rose</p>\r\n\r\n<p style=\"margin-left:40px\">-  Bejmat, zellige, carreaux de ciment et béton lissé au sol</p>\r\n\r\n<p style=\"margin-left:40px\">-  Plafonds en thuya et genévrier</p>\r\n\r\n<p style=\"margin-left:40px\">- Interphone</p>\r\n\r\n<p style=\"margin-left:40px\">- Parking</p>\r\n\r\n<p style=\"margin-left:40px\"> </p>\r\n\r\n<ul>\r\n	<li>Prix : 240 000 €</li>\r\n	<li>Vendue meublée</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:40px\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-240-m2'),(6326,'fr','null','ourOpinion','Accommodation','373',0,'<p>Villa aux beaux volumes en excellent état de présentation.</p>\r\n\r\n<p>Pied à terre agréable dans un quartier prisé.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Villa aux beaux volumes en excellent état de présentation.</p>\r\n\r\n<p>Pied à terre agréable dans un quartier prisé.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-240-m2'),(6327,'fr','null','metaTitle','Accommodation','373',0,'Vente - Maison de campagne - Campagne - 240 m²','Vente - Maison de campagne - Campagne - 240 m²','Logement','metaTitle',0,NULL),(6328,'fr','null','metaDescription','Accommodation','373',0,'Vente Maison de campagne, 240 m² à Campagne avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 240 m² à Campagne avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6329,'en','null','slug','Accommodation','373',0,'vente-maison-de-campagne-campagne-240-m2','sale-country-house-countryside-240-m2','Logement','slug',0,NULL),(6330,'en','null','description','Accommodation','373',0,'<p>Cette villa de 240 m² est située à 8 kilomètres d’Essaouira.</p>\r\n\r\n<p>Bâtie sur un terrain de 528 m², elle est accessible par une piste très praticable de 600 m et dans une impasse au voisinage calme, essentiellement composé d’européens.</p>\r\n\r\n<p>Elle se distingue par son côté moderne mêlé à des touches \"beldi\" agréables et épurées.</p>\r\n\r\n<p>L’entrée en forme de rotonde, avec WC de courtoisie, distribue deux chambres avec leurs salles de bain et rangements, un salon avec cheminée, une cuisine ouverte et équipée ainsi qu’une salle à manger.</p>\r\n\r\n<p>L’espace nuit à l’étage est composé de deux grandes chambres avec terrasses et salles de bain privatives.</p>\r\n\r\n<p>Les extérieurs : une piscine de 8 x 3 m entourée d’une terrasse dallée avec un espace repas sous pergola ainsi qu’un coin détente avec banquettes marocaines.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<p style=\"margin-left:40px\">-   Tadelakt, zellige et bois dans les salles de bain</p>\r\n\r\n<p style=\"margin-left:40px\">-   Plan de travail de la cuisine en marbre rose</p>\r\n\r\n<p style=\"margin-left:40px\">-  Bejmat, zellige, carreaux de ciment et béton lissé au sol</p>\r\n\r\n<p style=\"margin-left:40px\">-  Plafonds en thuya et genévrier</p>\r\n\r\n<p style=\"margin-left:40px\">- Interphone</p>\r\n\r\n<p style=\"margin-left:40px\">- Parking</p>\r\n\r\n<p style=\"margin-left:40px\"> </p>\r\n\r\n<ul>\r\n	<li>Prix : 240 000 €</li>\r\n	<li>Vendue meublée</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:40px\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This 240 m² villa is located 8 kilometers from Essaouira.</p><p> Built on a plot of 528 m², it is accessible by a very passable 600 m track and in a dead end in a quiet neighborhood, mainly made up of Europeans.</p><p> It stands out for its modern side mixed with pleasant and refined “beldi” touches.</p><p> The rotunda-shaped entrance, with courtesy toilet, leads to two bedrooms with their bathrooms and storage, a living room with fireplace, an open and equipped kitchen as well as a dining room.</p><p> The upstairs sleeping area is made up of two large bedrooms with terraces and private bathrooms.</p><p> The exteriors: an 8 x 3 m swimming pool surrounded by a paved terrace with a dining area under a pergola as well as a relaxation area with Moroccan benches.</p><p> Finishes :</p><p style=\"margin-left:40px\"> - Tadelakt, zellige and wood in the bathrooms</p><p style=\"margin-left:40px\"> - Pink marble kitchen worktop</p><p style=\"margin-left:40px\"> - Bejmat, zellige, cement tiles and smoothed concrete on the floor</p><p style=\"margin-left:40px\"> - Thuja and juniper ceilings</p><p style=\"margin-left:40px\"> - Intercom</p><p style=\"margin-left:40px\"> - Car park</p><p style=\"margin-left:40px\"></p><ul><li> Price: €240,000</li><li> Sold furnished</li><li> Land title</li><li> Urban area</li></ul><p style=\"margin-left:40px\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-240-m2'),(6331,'en','null','ourOpinion','Accommodation','373',0,'<p>Villa aux beaux volumes en excellent état de présentation.</p>\r\n\r\n<p>Pied à terre agréable dans un quartier prisé.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Beautifully spacious villa in excellent condition.</p><p> Pleasant pied-à-terre in a popular area.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-240-m2'),(6332,'en','null','metaTitle','Accommodation','373',0,'Vente - Maison de campagne - Campagne - 240 m²','Sale - Country house - Countryside - 240 m²','Logement','metaTitle',0,NULL),(6333,'en','null','metaDescription','Accommodation','373',0,'Vente Maison de campagne, 240 m² à Campagne avec L\'immobilière d\'Essaouira','Sale Country house, 240 m² in Countryside with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6334,'fr','null','headline','Accommodation','373',0,'Vente - Maison de campagne - Zone Urbaine - 240 m² - 240000 €','Vente - Maison de campagne - Zone Urbaine - 240 m² - 240000 €','Logement','titre',0,NULL),(6335,'en','null','headline','Accommodation','373',0,'Vente - Maison de campagne - Zone Urbaine - 240 m² - 240000 €','Sale - Country house - Urban area - 240 m² - 240000 €','Logement','titre',0,NULL),(6336,'fr','null','slug','Accommodation','374',0,'vente-appartement-nouvelle-ville-57-m2','vente-appartement-nouvelle-ville-57-m2','Logement','slug',0,NULL),(6337,'fr','null','description','Accommodation','374',0,'<p style=\"text-align:justify\">Cet appartement de 57 m² exposé Sud bénéficie d\'une luminosité sans conteste. Il est situé dans une résidence gardée et sécurisée, gérée par un syndic de copropriété.</p>\r\n\r\n<p style=\"text-align:justify\">Il comprend une pièce de vie avec salon et cuisiné équipée, une salle de douche avec WC, une chambre avec placards intégrés et salle de bain avec douche et WC.</p>\r\n\r\n<p style=\"text-align:justify\">Une baie vitrée permet l\'accès à une terrasse extérieure de 22 m², close de murs.</p>\r\n\r\n<p style=\"text-align:justify\">La piscine commune à la résidence est à seulement quelques pas de l\'appartement.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Vendu meublé</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Résidence sécurisée</li>\r\n	<li style=\"text-align:justify\">Frais d\'agence 5 % HT à la charge de l\'acquéreur</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>  Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Cet appartement de 57 m² exposé Sud bénéficie d\'une luminosité sans conteste. Il est situé dans une résidence gardée et sécurisée, gérée par un syndic de copropriété.</p>\r\n\r\n<p style=\"text-align:justify\">Il comprend une pièce de vie avec salon et cuisiné équipée, une salle de douche avec WC, une chambre avec placards intégrés et salle de bain avec douche et WC.</p>\r\n\r\n<p style=\"text-align:justify\">Une baie vitrée permet l\'accès à une terrasse extérieure de 22 m², close de murs.</p>\r\n\r\n<p style=\"text-align:justify\">La piscine commune à la résidence est à seulement quelques pas de l\'appartement.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Vendu meublé</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Résidence sécurisée</li>\r\n	<li style=\"text-align:justify\">Frais d\'agence 5 % HT à la charge de l\'acquéreur</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>  Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-57-m2'),(6338,'fr','null','ourOpinion','Accommodation','374',0,'<ul>\r\n	<li style=\"text-align:justify\">Jardins et piscine dans les parties communes</li>\r\n	<li style=\"text-align:justify\">Parking commun en extérieur</li>\r\n	<li style=\"text-align:justify\">Syndic de copropriété</li>\r\n	<li style=\"text-align:justify\">Appartement de vacances idéal</li>\r\n</ul>','<ul>\r\n	<li style=\"text-align:justify\">Jardins et piscine dans les parties communes</li>\r\n	<li style=\"text-align:justify\">Parking commun en extérieur</li>\r\n	<li style=\"text-align:justify\">Syndic de copropriété</li>\r\n	<li style=\"text-align:justify\">Appartement de vacances idéal</li>\r\n</ul>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-57-m2'),(6339,'fr','null','metaTitle','Accommodation','374',0,'Vente - Appartement - Nouvelle-Ville - 57 m²','Vente - Appartement - Nouvelle-Ville - 57 m²','Logement','metaTitle',0,NULL),(6340,'fr','null','metaDescription','Accommodation','374',0,'Vente Appartement, 57 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 57 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6341,'en','null','slug','Accommodation','374',0,'vente-appartement-nouvelle-ville-57-m2','sale-apartment-new-town-57-m2','Logement','slug',0,NULL),(6342,'en','null','description','Accommodation','374',0,'<p style=\"text-align:justify\">Cet appartement de 57 m² exposé Sud bénéficie d\'une luminosité sans conteste. Il est situé dans une résidence gardée et sécurisée, gérée par un syndic de copropriété.</p>\r\n\r\n<p style=\"text-align:justify\">Il comprend une pièce de vie avec salon et cuisiné équipée, une salle de douche avec WC, une chambre avec placards intégrés et salle de bain avec douche et WC.</p>\r\n\r\n<p style=\"text-align:justify\">Une baie vitrée permet l\'accès à une terrasse extérieure de 22 m², close de murs.</p>\r\n\r\n<p style=\"text-align:justify\">La piscine commune à la résidence est à seulement quelques pas de l\'appartement.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Vendu meublé</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Résidence sécurisée</li>\r\n	<li style=\"text-align:justify\">Frais d\'agence 5 % HT à la charge de l\'acquéreur</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>  Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">This 57 m² south-facing apartment benefits from undeniable brightness. It is located in a guarded and secure residence, managed by a condominium trustee.</p><p style=\"text-align:justify\"> It includes a living room with lounge and equipped kitchen, a shower room with WC, a bedroom with fitted wardrobes and bathroom with shower and WC.</p><p style=\"text-align:justify\"> A bay window provides access to an outdoor terrace of 22 m², enclosed by walls.</p><p style=\"text-align:justify\"> The residence\'s shared swimming pool is just a few steps from the apartment.</p><p style=\"text-align:justify\"></p><ul><li style=\"text-align:justify\"> Sold furnished</li><li style=\"text-align:justify\"> Land title</li><li style=\"text-align:justify\"> Secure residence</li><li style=\"text-align:justify\"> Agency fees 5% excluding tax payable by the buyer</li></ul><p style=\"text-align:justify\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-57-m2'),(6343,'en','null','ourOpinion','Accommodation','374',0,'<ul>\r\n	<li style=\"text-align:justify\">Jardins et piscine dans les parties communes</li>\r\n	<li style=\"text-align:justify\">Parking commun en extérieur</li>\r\n	<li style=\"text-align:justify\">Syndic de copropriété</li>\r\n	<li style=\"text-align:justify\">Appartement de vacances idéal</li>\r\n</ul>','<ul><li style=\"text-align:justify\">Gardens and swimming pool in common areas</li><li style=\"text-align:justify\"> Shared outdoor parking</li><li style=\"text-align:justify\"> Joint property</li><li style=\"text-align:justify\"> Ideal holiday apartment</li></ul>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-57-m2'),(6344,'en','null','metaTitle','Accommodation','374',0,'Vente - Appartement - Nouvelle-Ville - 57 m²','Sale - Apartment - New Town - 57 m²','Logement','metaTitle',0,NULL),(6345,'en','null','metaDescription','Accommodation','374',0,'Vente Appartement, 57 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 57 m² in Nouvelle-Ville with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(6346,'fr','null','slug','Accommodation','375',0,'vente-maison-de-campagne-zone-urbaine-230-m2','vente-maison-de-campagne-zone-urbaine-230-m2','Logement','slug',0,NULL),(6347,'fr','null','description','Accommodation','375',0,'<p style=\"text-align:justify\">Cette maison de plain-pied de 200 m² est située en zone urbaine et construite sur un terrain de 1 529 m² clos de murs.</p>\r\n\r\n<p style=\"text-align:justify\">Elle est composée de quatre chambres et quatre salles de bain, d’une grande cuisine équipée avec salle à manger, d’un salon avec cheminée ouvert sur la terrasse avec pergola et le jardin avec une piscine à débordement de 10 x 3 m.</p>\r\n\r\n<p style=\"text-align:justify\">A l’entrée de la propriété se trouve une dépendance de 30 m² en bois avec un salon, une cuisine ouverte, une chambre et une salle de bain.</p>\r\n\r\n<p style=\"text-align:justify\">Côté technique :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Goutte à goutte et arrosage automatique dans le jardin</li>\r\n	<li style=\"text-align:justify\">Forage à 80 mètres</li>\r\n	<li style=\"text-align:justify\">Citerne enterrée de 7 000 litres</li>\r\n	<li style=\"text-align:justify\">Surpresseur</li>\r\n	<li style=\"text-align:justify\">Compteur électrique monophasé à abonnement</li>\r\n	<li style=\"text-align:justify\">Deux fosses septiques</li>\r\n	<li style=\"text-align:justify\">Chauffe-eau solaire de 200 litres</li>\r\n	<li style=\"text-align:justify\">Deux caméras de sécurité</li>\r\n	<li style=\"text-align:justify\">Portail à gâche électrique</li>\r\n	<li style=\"text-align:justify\">Climatisation dans la dépendance et le salon de la maison principale</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue partiellement meublée</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Cette maison de plain-pied de 200 m² est située en zone urbaine et construite sur un terrain de 1 529 m² clos de murs.</p>\r\n\r\n<p style=\"text-align:justify\">Elle est composée de quatre chambres et quatre salles de bain, d’une grande cuisine équipée avec salle à manger, d’un salon avec cheminée ouvert sur la terrasse avec pergola et le jardin avec une piscine à débordement de 10 x 3 m.</p>\r\n\r\n<p style=\"text-align:justify\">A l’entrée de la propriété se trouve une dépendance de 30 m² en bois avec un salon, une cuisine ouverte, une chambre et une salle de bain.</p>\r\n\r\n<p style=\"text-align:justify\">Côté technique :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Goutte à goutte et arrosage automatique dans le jardin</li>\r\n	<li style=\"text-align:justify\">Forage à 80 mètres</li>\r\n	<li style=\"text-align:justify\">Citerne enterrée de 7 000 litres</li>\r\n	<li style=\"text-align:justify\">Surpresseur</li>\r\n	<li style=\"text-align:justify\">Compteur électrique monophasé à abonnement</li>\r\n	<li style=\"text-align:justify\">Deux fosses septiques</li>\r\n	<li style=\"text-align:justify\">Chauffe-eau solaire de 200 litres</li>\r\n	<li style=\"text-align:justify\">Deux caméras de sécurité</li>\r\n	<li style=\"text-align:justify\">Portail à gâche électrique</li>\r\n	<li style=\"text-align:justify\">Climatisation dans la dépendance et le salon de la maison principale</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue partiellement meublée</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-urbaine-230-m2'),(6348,'fr','null','ourOpinion','Accommodation','375',0,'<p>Constructions modernes.</p>\r\n\r\n<p>En zone urbaine à 8 minutes d’Essaouira.</p>\r\n\r\n<p>Pied à terre idéal ou maison de vacances à rendement locatif certain.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Constructions modernes.</p>\r\n\r\n<p>En zone urbaine à 8 minutes d’Essaouira.</p>\r\n\r\n<p>Pied à terre idéal ou maison de vacances à rendement locatif certain.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-230-m2'),(6349,'fr','null','metaTitle','Accommodation','375',0,'Vente - Maison de campagne - Zone Urbaine - 230 m²','Vente - Maison de campagne - Zone Urbaine - 230 m²','Logement','metaTitle',0,NULL),(6350,'fr','null','metaDescription','Accommodation','375',0,'Vente Maison de campagne, 230 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 230 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6351,'en','null','slug','Accommodation','375',0,'vente-maison-de-campagne-zone-urbaine-230-m2','for-sale-country-house-urban-area-230-m2','Logement','slug',0,NULL),(6352,'en','null','description','Accommodation','375',0,'<p style=\"text-align:justify\">Cette maison de plain-pied de 200 m² est située en zone urbaine et construite sur un terrain de 1 529 m² clos de murs.</p>\r\n\r\n<p style=\"text-align:justify\">Elle est composée de quatre chambres et quatre salles de bain, d’une grande cuisine équipée avec salle à manger, d’un salon avec cheminée ouvert sur la terrasse avec pergola et le jardin avec une piscine à débordement de 10 x 3 m.</p>\r\n\r\n<p style=\"text-align:justify\">A l’entrée de la propriété se trouve une dépendance de 30 m² en bois avec un salon, une cuisine ouverte, une chambre et une salle de bain.</p>\r\n\r\n<p style=\"text-align:justify\">Côté technique :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Goutte à goutte et arrosage automatique dans le jardin</li>\r\n	<li style=\"text-align:justify\">Forage à 80 mètres</li>\r\n	<li style=\"text-align:justify\">Citerne enterrée de 7 000 litres</li>\r\n	<li style=\"text-align:justify\">Surpresseur</li>\r\n	<li style=\"text-align:justify\">Compteur électrique monophasé à abonnement</li>\r\n	<li style=\"text-align:justify\">Deux fosses septiques</li>\r\n	<li style=\"text-align:justify\">Chauffe-eau solaire de 200 litres</li>\r\n	<li style=\"text-align:justify\">Deux caméras de sécurité</li>\r\n	<li style=\"text-align:justify\">Portail à gâche électrique</li>\r\n	<li style=\"text-align:justify\">Climatisation dans la dépendance et le salon de la maison principale</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue partiellement meublée</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">This single-storey house of 200 m² is located in an urban area and built on a plot of 1,529 m² enclosed by walls.</p><p style=\"text-align:justify\"> It is made up of four bedrooms and four bathrooms, a large fitted kitchen with dining room, a living room with fireplace opening onto the terrace with pergola and the garden with a 10 x 3 m infinity pool.</p><p style=\"text-align:justify\"> At the entrance to the property is a 30 m² wooden outbuilding with a living room, an open kitchen, a bedroom and a bathroom.</p><p style=\"text-align:justify\"> Technical side:</p><ul><li style=\"text-align:justify\"> Drip and automatic watering in the garden</li><li style=\"text-align:justify\"> Drilling at 80 meters</li><li style=\"text-align:justify\"> 7,000 liter underground tank</li><li style=\"text-align:justify\"> Booster</li><li style=\"text-align:justify\"> Single-phase subscription electric meter</li><li style=\"text-align:justify\"> Two septic tanks</li><li style=\"text-align:justify\"> 200 liter solar water heater</li><li style=\"text-align:justify\"> Two security cameras</li><li style=\"text-align:justify\"> Electric strike gate</li><li style=\"text-align:justify\"> Air conditioning in the outbuilding and living room of the main house</li></ul><p style=\"text-align:justify\"></p><ul><li> Land title</li><li> Sold partially furnished</li><li> Urban area</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-urbaine-230-m2'),(6353,'en','null','ourOpinion','Accommodation','375',0,'<p>Constructions modernes.</p>\r\n\r\n<p>En zone urbaine à 8 minutes d’Essaouira.</p>\r\n\r\n<p>Pied à terre idéal ou maison de vacances à rendement locatif certain.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Modern buildings.</p><p> In an urban area 8 minutes from Essaouira.</p><p> Ideal pied-à-terre or holiday home with certain rental yield.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-230-m2'),(6354,'en','null','metaTitle','Accommodation','375',0,'Vente - Maison de campagne - Zone Urbaine - 230 m²','Sale - Country house - Urban Area - 230 m²','Logement','metaTitle',0,NULL),(6355,'en','null','metaDescription','Accommodation','375',0,'Vente Maison de campagne, 230 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Sale Country house, 230 m² in Urban Zone with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6356,'fr','null','slug','Accommodation','376',0,'vente-riad-medina-120-m2','vente-riad-medina-120-m2','Logement','slug',0,NULL),(6357,'fr','null','description','Accommodation','376',0,'<p>Ce joli Dar d’une superficie d’environ 120 m² habitables est situé tout proche des remparts, au calme et au bout d’une impasse.</p>\r\n\r\n<p>Edifié en rez-de-chaussée avec un étage plus un solarium, il se compose comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée : une entrée avec espace de rangements, un patio fleuri et carrelé en bejmat émaillé et zellige, un WC invités, une cuisine équipée, une salle à manger, un salon, une chambre avec sa salle de bain et toilettes.</p>\r\n\r\n<p>A l’étage, la coursive distribue trois chambres avec placards de rangement et deux salles de bain, un espace repos avec des banquettes marocaines.</p>\r\n\r\n<p>Le solarium abrite une buanderie et un espace de stockage, un coin aménageable actuellement utilisé pour sécher le linge, un espace bronzage et un salon marocain aux soubassements en dur.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<ul>\r\n	<li>Bejmat émaillé</li>\r\n	<li>Zellige</li>\r\n	<li>Tadelakt</li>\r\n	<li>Carreaux de ciment</li>\r\n	<li>Peinture aux murs</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ce joli Dar d’une superficie d’environ 120 m² habitables est situé tout proche des remparts, au calme et au bout d’une impasse.</p>\r\n\r\n<p>Edifié en rez-de-chaussée avec un étage plus un solarium, il se compose comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée : une entrée avec espace de rangements, un patio fleuri et carrelé en bejmat émaillé et zellige, un WC invités, une cuisine équipée, une salle à manger, un salon, une chambre avec sa salle de bain et toilettes.</p>\r\n\r\n<p>A l’étage, la coursive distribue trois chambres avec placards de rangement et deux salles de bain, un espace repos avec des banquettes marocaines.</p>\r\n\r\n<p>Le solarium abrite une buanderie et un espace de stockage, un coin aménageable actuellement utilisé pour sécher le linge, un espace bronzage et un salon marocain aux soubassements en dur.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<ul>\r\n	<li>Bejmat émaillé</li>\r\n	<li>Zellige</li>\r\n	<li>Tadelakt</li>\r\n	<li>Carreaux de ciment</li>\r\n	<li>Peinture aux murs</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-120-m2'),(6358,'fr','null','ourOpinion','Accommodation','376',0,'<p>Coup de cœur pour ce joli pied à terre en très bon état de présentation.</p>\r\n\r\n<p>A deux pas de Bab Marrakech.</p>\r\n\r\n<p>Endroit calme et sans vis-à-vis.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Coup de cœur pour ce joli pied à terre en très bon état de présentation.</p>\r\n\r\n<p>A deux pas de Bab Marrakech.</p>\r\n\r\n<p>Endroit calme et sans vis-à-vis.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-riad-medina-120-m2'),(6359,'fr','null','metaTitle','Accommodation','376',0,'Vente - Riad - Médina - 120 m²','Vente - Riad - Médina - 120 m²','Logement','metaTitle',0,NULL),(6360,'fr','null','metaDescription','Accommodation','376',0,'Vente Riad, 120 m² à Médina avec L\'immobilière d\'Essaouira','Vente Riad, 120 m² à Médina avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6361,'en','null','slug','Accommodation','376',0,'vente-riad-medina-120-m2','sale-riad-medina-120-m2','Logement','slug',0,NULL),(6362,'en','null','description','Accommodation','376',0,'<p>Ce joli Dar d’une superficie d’environ 120 m² habitables est situé tout proche des remparts, au calme et au bout d’une impasse.</p>\r\n\r\n<p>Edifié en rez-de-chaussée avec un étage plus un solarium, il se compose comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée : une entrée avec espace de rangements, un patio fleuri et carrelé en bejmat émaillé et zellige, un WC invités, une cuisine équipée, une salle à manger, un salon, une chambre avec sa salle de bain et toilettes.</p>\r\n\r\n<p>A l’étage, la coursive distribue trois chambres avec placards de rangement et deux salles de bain, un espace repos avec des banquettes marocaines.</p>\r\n\r\n<p>Le solarium abrite une buanderie et un espace de stockage, un coin aménageable actuellement utilisé pour sécher le linge, un espace bronzage et un salon marocain aux soubassements en dur.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<ul>\r\n	<li>Bejmat émaillé</li>\r\n	<li>Zellige</li>\r\n	<li>Tadelakt</li>\r\n	<li>Carreaux de ciment</li>\r\n	<li>Peinture aux murs</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This pretty Dar with an area of approximately 120 m² of living space is located very close to the ramparts, in a quiet area and at the end of a dead end.</p><p> Built on the ground floor with one floor plus a solarium, it is composed as follows:</p><p> On the ground floor: an entrance with storage space, a flowered patio tiled in enamelled bejmat and zellige, a guest toilet, an equipped kitchen, a dining room, a living room, a bedroom with its bathroom and toilet .</p><p> Upstairs, the passageway leads to three bedrooms with storage cupboards and two bathrooms, a rest area with Moroccan benches.</p><p> The solarium houses a laundry room and storage space, a convertible area currently used for drying laundry, a tanning area and a Moroccan lounge with hard bases.</p><p> Finishes :</p><ul><li> Enamelled Bejmat</li><li> Zellige</li><li> Tadelakt</li><li> Cement tiles</li><li> Painting on the walls</li></ul><p></p><ul><li> Sold furnished except personal effects</li><li> Land title</li><li> Exclusivity</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-120-m2'),(6363,'en','null','ourOpinion','Accommodation','376',0,'<p>Coup de cœur pour ce joli pied à terre en très bon état de présentation.</p>\r\n\r\n<p>A deux pas de Bab Marrakech.</p>\r\n\r\n<p>Endroit calme et sans vis-à-vis.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>We fell in love with this pretty pied-à-terre in very good condition.</p><p> A stone\'s throw from Bab Marrakech.</p><p> Quiet and unobstructed location.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-riad-medina-120-m2'),(6364,'en','null','metaTitle','Accommodation','376',0,'Vente - Riad - Médina - 120 m²','Sale - Riad - Medina - 120 m²','Logement','metaTitle',0,NULL),(6365,'en','null','metaDescription','Accommodation','376',0,'Vente Riad, 120 m² à Médina avec L\'immobilière d\'Essaouira','Sale Riad, 120 m² in Medina with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6366,'fr','null','headline','Accommodation','357',0,'Vente - Appartement - Nouvelle-Ville - 78 m² - 45000 €','Vente - Appartement - Nouvelle-Ville - 78 m² - 45000 €','Logement','titre',0,NULL),(6367,'en','null','headline','Accommodation','357',0,'Vente - Appartement - Nouvelle-Ville - 78 m² - 45000 €','Sale - Apartment - New Town - 78 m² - 45000 €','Logement','titre',0,NULL),(6368,'fr','null','slug','Accommodation','377',0,'vente-maison-de-campagne-zone-urbaine-525-m2','vente-maison-de-campagne-zone-urbaine-525-m2','Logement','slug',0,NULL),(6369,'fr','null','description','Accommodation','377',0,'<p>Cette villa récente et contemporaine de 525 m² habitables est nichée sur un terrain de 6 264 m² en orée de forêt de thuyas, en zone urbaine.</p>\r\n\r\n<p>Conçue en L et dans les moindres détails avec les dernières technologies, elle est totalement autonome en termes d’approvisionnement en eau et en électricité.</p>\r\n\r\n<p>Dès l’entrée, une allée arborée serpente au milieu d’un jardin mature à l’entretien exceptionnel, et mène à la bâtisse construite en R+1.</p>\r\n\r\n<p>Au rez-de-chaussée, un vaste hall ouvre sur une pièce de vie baignée de lumière composée comme suit :</p>\r\n\r\n<ul>\r\n	<li>Une cuisine ouverte avec ilot central dont le sol laisse entrevoir par un verre sécurit une cave enterrée</li>\r\n	<li>Une arrière-cuisine avec entrée indépendante depuis le parking</li>\r\n	<li>Une salle à manger</li>\r\n	<li>Un salon avec cheminée</li>\r\n	<li>Une galerie abritant un piano à queue et ouverte sur la piscine</li>\r\n</ul>\r\n\r\n<p>Une pièce cosy aménagée en salon et coin bureau sert de trait d’union entre la pièce de vie et le coin nuit avec deux chambres et deux salles de bain.</p>\r\n\r\n<p>A l’étage, une coursive distribue un salon avec bibliothèque, deux chambres avec leur salle de bain et la master bedroom avec dressing et salle de bain. Une terrasse attenante offre une jolie vue sur la propriété et la campagne environnante.</p>\r\n\r\n<p>Côté jardin et extérieurs, la piscine de 15 x 5 m avec jacuzzi est entourée d’une plage avec espace détente sous pergola et coin repas extérieur.</p>\r\n\r\n<p>Une dépendance avec trois pièces abrite un salon, une cuisine et une chambre avec salle de bain.</p>\r\n\r\n<p>Le jardin est clos de murs, irrigué par un système de goutte à goutte et un arrosage automatique. Soigneusement entretenu, il bénéficie de différentes ambiances : un jardin mexicain, un terrain de pétanque et espace jeux pour enfants, divers coins artistiques avec quelques sujets clairsemés entre les arbres.</p>\r\n\r\n<ul>\r\n	<li>Prix sur demande</li>\r\n	<li>Titre foncier</li>\r\n	<li>Villa d’exception</li>\r\n	<li>Vendue vide</li>\r\n	<li>Frais d\'agence de 5% HT à la charge de l\'acquéreur</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette villa récente et contemporaine de 525 m² habitables est nichée sur un terrain de 6 264 m² en orée de forêt de thuyas, en zone urbaine.</p>\r\n\r\n<p>Conçue en L et dans les moindres détails avec les dernières technologies, elle est totalement autonome en termes d’approvisionnement en eau et en électricité.</p>\r\n\r\n<p>Dès l’entrée, une allée arborée serpente au milieu d’un jardin mature à l’entretien exceptionnel, et mène à la bâtisse construite en R+1.</p>\r\n\r\n<p>Au rez-de-chaussée, un vaste hall ouvre sur une pièce de vie baignée de lumière composée comme suit :</p>\r\n\r\n<ul>\r\n	<li>Une cuisine ouverte avec ilot central dont le sol laisse entrevoir par un verre sécurit une cave enterrée</li>\r\n	<li>Une arrière-cuisine avec entrée indépendante depuis le parking</li>\r\n	<li>Une salle à manger</li>\r\n	<li>Un salon avec cheminée</li>\r\n	<li>Une galerie abritant un piano à queue et ouverte sur la piscine</li>\r\n</ul>\r\n\r\n<p>Une pièce cosy aménagée en salon et coin bureau sert de trait d’union entre la pièce de vie et le coin nuit avec deux chambres et deux salles de bain.</p>\r\n\r\n<p>A l’étage, une coursive distribue un salon avec bibliothèque, deux chambres avec leur salle de bain et la master bedroom avec dressing et salle de bain. Une terrasse attenante offre une jolie vue sur la propriété et la campagne environnante.</p>\r\n\r\n<p>Côté jardin et extérieurs, la piscine de 15 x 5 m avec jacuzzi est entourée d’une plage avec espace détente sous pergola et coin repas extérieur.</p>\r\n\r\n<p>Une dépendance avec trois pièces abrite un salon, une cuisine et une chambre avec salle de bain.</p>\r\n\r\n<p>Le jardin est clos de murs, irrigué par un système de goutte à goutte et un arrosage automatique. Soigneusement entretenu, il bénéficie de différentes ambiances : un jardin mexicain, un terrain de pétanque et espace jeux pour enfants, divers coins artistiques avec quelques sujets clairsemés entre les arbres.</p>\r\n\r\n<ul>\r\n	<li>Prix sur demande</li>\r\n	<li>Titre foncier</li>\r\n	<li>Villa d’exception</li>\r\n	<li>Vendue vide</li>\r\n	<li>Frais d\'agence de 5% HT à la charge de l\'acquéreur</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-urbaine-525-m2'),(6370,'fr','null','ourOpinion','Accommodation','377',0,'<p>La villa a été réalisée dans le souci du détail : volets automatisés, panneaux solaires pour la production d’électricité, volumes agréables et épurés, jardin mature et soigné, décoration raffinée et moderne.</p>\r\n\r\n<p>Une maison autonome agréable à vivre à seulement dix minutes d’Essaouira.</p>\r\n\r\n<p>Environnement calme et résidentiel.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>La villa a été réalisée dans le souci du détail : volets automatisés, panneaux solaires pour la production d’électricité, volumes agréables et épurés, jardin mature et soigné, décoration raffinée et moderne.</p>\r\n\r\n<p>Une maison autonome agréable à vivre à seulement dix minutes d’Essaouira.</p>\r\n\r\n<p>Environnement calme et résidentiel.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-525-m2'),(6371,'fr','null','metaTitle','Accommodation','377',0,'Vente - Maison de campagne - Zone Urbaine - 525 m²','Vente - Maison de campagne - Zone Urbaine - 525 m²','Logement','metaTitle',0,NULL),(6372,'fr','null','metaDescription','Accommodation','377',0,'Vente Maison de campagne, 525 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 525 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6373,'en','null','slug','Accommodation','377',0,'vente-maison-de-campagne-zone-urbaine-525-m2','sale-country-house-urban-area-525-m2','Logement','slug',0,NULL),(6374,'en','null','description','Accommodation','377',0,'<p>Cette villa récente et contemporaine de 525 m² habitables est nichée sur un terrain de 6 264 m² en orée de forêt de thuyas, en zone urbaine.</p>\r\n\r\n<p>Conçue en L et dans les moindres détails avec les dernières technologies, elle est totalement autonome en termes d’approvisionnement en eau et en électricité.</p>\r\n\r\n<p>Dès l’entrée, une allée arborée serpente au milieu d’un jardin mature à l’entretien exceptionnel, et mène à la bâtisse construite en R+1.</p>\r\n\r\n<p>Au rez-de-chaussée, un vaste hall ouvre sur une pièce de vie baignée de lumière composée comme suit :</p>\r\n\r\n<ul>\r\n	<li>Une cuisine ouverte avec ilot central dont le sol laisse entrevoir par un verre sécurit une cave enterrée</li>\r\n	<li>Une arrière-cuisine avec entrée indépendante depuis le parking</li>\r\n	<li>Une salle à manger</li>\r\n	<li>Un salon avec cheminée</li>\r\n	<li>Une galerie abritant un piano à queue et ouverte sur la piscine</li>\r\n</ul>\r\n\r\n<p>Une pièce cosy aménagée en salon et coin bureau sert de trait d’union entre la pièce de vie et le coin nuit avec deux chambres et deux salles de bain.</p>\r\n\r\n<p>A l’étage, une coursive distribue un salon avec bibliothèque, deux chambres avec leur salle de bain et la master bedroom avec dressing et salle de bain. Une terrasse attenante offre une jolie vue sur la propriété et la campagne environnante.</p>\r\n\r\n<p>Côté jardin et extérieurs, la piscine de 15 x 5 m avec jacuzzi est entourée d’une plage avec espace détente sous pergola et coin repas extérieur.</p>\r\n\r\n<p>Une dépendance avec trois pièces abrite un salon, une cuisine et une chambre avec salle de bain.</p>\r\n\r\n<p>Le jardin est clos de murs, irrigué par un système de goutte à goutte et un arrosage automatique. Soigneusement entretenu, il bénéficie de différentes ambiances : un jardin mexicain, un terrain de pétanque et espace jeux pour enfants, divers coins artistiques avec quelques sujets clairsemés entre les arbres.</p>\r\n\r\n<ul>\r\n	<li>Prix sur demande</li>\r\n	<li>Titre foncier</li>\r\n	<li>Villa d’exception</li>\r\n	<li>Vendue vide</li>\r\n	<li>Frais d\'agence de 5% HT à la charge de l\'acquéreur</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This recent and contemporary villa of 525 m² of living space is nestled on a plot of 6,264 m² on the edge of a cedar forest, in an urban area.</p><p> Designed in L and down to the smallest details with the latest technologies, it is completely autonomous in terms of water and electricity supply.</p><p> From the entrance, a tree-lined path winds through the middle of a mature garden with exceptional maintenance, and leads to the building built on R+1.</p><p> On the ground floor, a large hall opens onto a living room bathed in light composed as follows:</p><ul><li> An open kitchen with a central island, the floor of which allows a glimpse through glass to secure an underground cellar</li><li> A scullery with independent entrance from the parking lot</li><li> A dining room</li><li> A living room with fireplace</li><li> A gallery housing a grand piano and opening onto the swimming pool</li></ul><p> A cozy room converted into a living room and office area serves as a link between the living room and the sleeping area with two bedrooms and two bathrooms.</p><p> Upstairs, a passageway leads to a living room with library, two bedrooms with their bathroom and the master bedroom with dressing room and bathroom. An adjoining terrace offers a lovely view of the property and the surrounding countryside.</p><p> On the garden and exterior side, the 15 x 5 m swimming pool with jacuzzi is surrounded by a beach with relaxation area under pergola and outdoor dining area.</p><p> A three-room outbuilding houses a living room, a kitchen and a bedroom with bathroom.</p><p> The garden is walled, irrigated by a drip system and automatic watering. Carefully maintained, it benefits from different atmospheres: a Mexican garden, a pétanque court and children\'s play area, various artistic corners with a few subjects scattered between the trees.</p><ul><li> Price upon request</li><li> Land title</li><li> Exceptional villa</li><li> Sold empty</li><li> Agency fees of 5% excluding tax payable by the buyer</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-urbaine-525-m2'),(6375,'en','null','ourOpinion','Accommodation','377',0,'<p>La villa a été réalisée dans le souci du détail : volets automatisés, panneaux solaires pour la production d’électricité, volumes agréables et épurés, jardin mature et soigné, décoration raffinée et moderne.</p>\r\n\r\n<p>Une maison autonome agréable à vivre à seulement dix minutes d’Essaouira.</p>\r\n\r\n<p>Environnement calme et résidentiel.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>The villa was built with attention to detail: automated shutters, solar panels for electricity production, pleasant and refined volumes, mature and well-kept garden, refined and modern decoration.</p><p> A pleasant independent house to live in just ten minutes from Essaouira.</p><p> Quiet and residential environment.</p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-525-m2'),(6376,'en','null','metaTitle','Accommodation','377',0,'Vente - Maison de campagne - Zone Urbaine - 525 m²','Sale - Country house - Urban Area - 525 m²','Logement','metaTitle',0,NULL),(6377,'en','null','metaDescription','Accommodation','377',0,'Vente Maison de campagne, 525 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Sale Country house, 525 m² in Urban Zone with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6378,'fr','null','slug','Accommodation','378',0,'vente-dar-medina-120-m2','vente-dar-medina-120-m2','Logement','slug',0,NULL),(6379,'fr','null','description','Accommodation','378',0,'<p>Ce joli Dar d’une superficie d’environ 120 m² habitables est situé tout proche des remparts, au calme et au bout d’une impasse.</p>\r\n\r\n<p>Edifié en rez-de-chaussée avec un étage plus un solarium, il se compose comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée : une entrée avec espace de rangements, un patio fleuri et carrelé en bejmat émaillé et zellige, un WC invités, une cuisine équipée, une salle à manger, un salon, une chambre avec sa salle de bain et toilettes.</p>\r\n\r\n<p>A l’étage, la coursive distribue trois chambres avec placards de rangement et deux salles de bain, un espace repos avec des banquettes marocaines.</p>\r\n\r\n<p>Le solarium abrite une buanderie et un espace de stockage, un coin aménageable actuellement utilisé pour sécher le linge, un espace bronzage et un salon marocain aux soubassements en dur.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<ul>\r\n	<li>Bejmat émaillé</li>\r\n	<li>Zellige</li>\r\n	<li>Tadelakt</li>\r\n	<li>Carreaux de ciment</li>\r\n	<li>Peinture aux murs</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ce joli Dar d’une superficie d’environ 120 m² habitables est situé tout proche des remparts, au calme et au bout d’une impasse.</p>\r\n\r\n<p>Edifié en rez-de-chaussée avec un étage plus un solarium, il se compose comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée : une entrée avec espace de rangements, un patio fleuri et carrelé en bejmat émaillé et zellige, un WC invités, une cuisine équipée, une salle à manger, un salon, une chambre avec sa salle de bain et toilettes.</p>\r\n\r\n<p>A l’étage, la coursive distribue trois chambres avec placards de rangement et deux salles de bain, un espace repos avec des banquettes marocaines.</p>\r\n\r\n<p>Le solarium abrite une buanderie et un espace de stockage, un coin aménageable actuellement utilisé pour sécher le linge, un espace bronzage et un salon marocain aux soubassements en dur.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<ul>\r\n	<li>Bejmat émaillé</li>\r\n	<li>Zellige</li>\r\n	<li>Tadelakt</li>\r\n	<li>Carreaux de ciment</li>\r\n	<li>Peinture aux murs</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-dar-medina-120-m2'),(6380,'fr','null','ourOpinion','Accommodation','378',0,'<p>Coup de cœur pour ce joli pied à terre en très bon état de présentation.</p>\r\n\r\n<p>A deux pas de Bab Marrakech.</p>\r\n\r\n<p>Endroit calme et sans vis-à-vis.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Coup de cœur pour ce joli pied à terre en très bon état de présentation.</p>\r\n\r\n<p>A deux pas de Bab Marrakech.</p>\r\n\r\n<p>Endroit calme et sans vis-à-vis.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-dar-medina-120-m2'),(6381,'fr','null','metaTitle','Accommodation','378',0,'Vente - Dar - Médina - 120 m²','Vente - Dar - Médina - 120 m²','Logement','metaTitle',0,NULL),(6382,'fr','null','metaDescription','Accommodation','378',0,'Vente Dar, 120 m² à Médina avec L\'immobilière d\'Essaouira','Vente Dar, 120 m² à Médina avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6383,'en','null','slug','Accommodation','378',0,'vente-dar-medina-120-m2','sale-dar-medina-120-m2','Logement','slug',0,NULL),(6384,'en','null','description','Accommodation','378',0,'<p>Ce joli Dar d’une superficie d’environ 120 m² habitables est situé tout proche des remparts, au calme et au bout d’une impasse.</p>\r\n\r\n<p>Edifié en rez-de-chaussée avec un étage plus un solarium, il se compose comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée : une entrée avec espace de rangements, un patio fleuri et carrelé en bejmat émaillé et zellige, un WC invités, une cuisine équipée, une salle à manger, un salon, une chambre avec sa salle de bain et toilettes.</p>\r\n\r\n<p>A l’étage, la coursive distribue trois chambres avec placards de rangement et deux salles de bain, un espace repos avec des banquettes marocaines.</p>\r\n\r\n<p>Le solarium abrite une buanderie et un espace de stockage, un coin aménageable actuellement utilisé pour sécher le linge, un espace bronzage et un salon marocain aux soubassements en dur.</p>\r\n\r\n<p>Les finitions :</p>\r\n\r\n<ul>\r\n	<li>Bejmat émaillé</li>\r\n	<li>Zellige</li>\r\n	<li>Tadelakt</li>\r\n	<li>Carreaux de ciment</li>\r\n	<li>Peinture aux murs</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This pretty Dar with an area of approximately 120 m² of living space is located very close to the ramparts, in a quiet area and at the end of a dead end.</p><p> Built on the ground floor with one floor plus a solarium, it is composed as follows:</p><p> On the ground floor: an entrance with storage space, a flowered patio tiled in enamelled bejmat and zellige, a guest toilet, an equipped kitchen, a dining room, a living room, a bedroom with its bathroom and toilet .</p><p> Upstairs, the passageway leads to three bedrooms with storage cupboards and two bathrooms, a rest area with Moroccan benches.</p><p> The solarium houses a laundry room and storage space, a convertible area currently used for drying laundry, a tanning area and a Moroccan lounge with hard bases.</p><p> Finishes :</p><ul><li> Enamelled bejmat</li><li> Zellige</li><li> Tadelakt</li><li> Cement tiles</li><li> Painting on the walls</li></ul><p></p><ul><li> Sold furnished except personal effects</li><li> Land title</li><li> Exclusivity</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-dar-medina-120-m2'),(6385,'en','null','ourOpinion','Accommodation','378',0,'<p>Coup de cœur pour ce joli pied à terre en très bon état de présentation.</p>\r\n\r\n<p>A deux pas de Bab Marrakech.</p>\r\n\r\n<p>Endroit calme et sans vis-à-vis.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>We fell in love with this pretty pied-à-terre in very good condition.</p><p> A stone\'s throw from Bab Marrakech.</p><p> Quiet and unobstructed location.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-dar-medina-120-m2'),(6386,'en','null','metaTitle','Accommodation','378',0,'Vente - Dar - Médina - 120 m²','Sale - Dar - Medina - 120 m²','Logement','metaTitle',0,NULL),(6387,'en','null','metaDescription','Accommodation','378',0,'Vente Dar, 120 m² à Médina avec L\'immobilière d\'Essaouira','Sale Dar, 120 m² in Medina with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6388,'fr','null','headline','Accommodation','377',0,'Vente - Maison de campagne - Zone Urbaine - 525 m²','Vente - Maison de campagne - Zone Urbaine - 525 m²','Logement','titre',0,NULL),(6389,'en','null','headline','Accommodation','377',0,'Vente - Maison de campagne - Zone Urbaine - 525 m²','Sale - Country house - Urban Area - 525 m²','Logement','titre',0,NULL),(6390,'fr','null','headline','Accommodation','372',0,'Vente - Maison de campagne - Campagne - 500 m² - 395000 €','Vente - Maison de campagne - Campagne - 500 m² - 395000 €','Logement','titre',0,NULL),(6391,'en','null','headline','Accommodation','372',0,'Vente - Maison de campagne - Campagne - 500 m² - 395000 €','Sale - Country house - Countryside - 500 m² - €395,000','Logement','titre',0,NULL),(6392,'fr','null','slug','Accommodation','379',0,'vente-maison-de-campagne-zone-rurale-300-m2-1','vente-maison-de-campagne-zone-rurale-300-m2-1','Logement','slug',0,NULL),(6393,'fr','null','description','Accommodation','379',0,'<p>Située à 20 minutes d\'Essaouira, accessible par une piste de 300 m, cette maison de style berbère chic et de plain-pied est érigée sur un terrain clos de murs de 10 194 m².</p>\r\n\r\n<p>La maison principale se compose de :</p>\r\n\r\n<ul>\r\n	<li>Trois chambres spacieuses avec leurs salles de bain</li>\r\n	<li>Une pièce ou chambre sans salle de bain</li>\r\n	<li>Un grand salon/salle à manger avec cheminée</li>\r\n	<li>Une cuisine semi-ouverte</li>\r\n	<li>Un coin salon marocain ouvert sur un patio avec une piscine ronde</li>\r\n	<li>Un espace toilette et douche</li>\r\n	<li>Une buanderie</li>\r\n	<li>Un bassin de nage, séparant la maison principale d’un coin détente sous abri, se trouve dans la continuité de la master bedroom</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px\"> </p>\r\n\r\n<p>Les extérieurs :</p>\r\n\r\n<p>Le jardin, mêlé de graminées, palmiers et cactées est un dédale très structuré permettant l’accès à deux bungalows indépendants qui comprennent chacun une chambre avec salle de bain.</p>\r\n\r\n<p>Depuis le patio central, une porte mène à un coin repas extérieur sous une tonnelle avec une jolie vue sur le jardin.</p>\r\n\r\n<p>A l’entrée de la propriété, la maison du personnel abrite actuellement le gardien/jardinier et la femme de maison).</p>\r\n\r\n<p>Côté technique et finitions :</p>\r\n\r\n<ul>\r\n	<li>Alimentation en eau par un forage</li>\r\n	<li>Fosse septique</li>\r\n	<li>Local technique</li>\r\n	<li>Parc à ânes</li>\r\n	<li>Plafonds en thuya</li>\r\n	<li>Bejmat au sol</li>\r\n	<li>Tadelaklt</li>\r\n	<li>Pierre de pays</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>VNA confirmative</li>\r\n	<li>Environnement calme</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Située à 20 minutes d\'Essaouira, accessible par une piste de 300 m, cette maison de style berbère chic et de plain-pied est érigée sur un terrain clos de murs de 10 194 m².</p>\r\n\r\n<p>La maison principale se compose de :</p>\r\n\r\n<ul>\r\n	<li>Trois chambres spacieuses avec leurs salles de bain</li>\r\n	<li>Une pièce ou chambre sans salle de bain</li>\r\n	<li>Un grand salon/salle à manger avec cheminée</li>\r\n	<li>Une cuisine semi-ouverte</li>\r\n	<li>Un coin salon marocain ouvert sur un patio avec une piscine ronde</li>\r\n	<li>Un espace toilette et douche</li>\r\n	<li>Une buanderie</li>\r\n	<li>Un bassin de nage, séparant la maison principale d’un coin détente sous abri, se trouve dans la continuité de la master bedroom</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px\"> </p>\r\n\r\n<p>Les extérieurs :</p>\r\n\r\n<p>Le jardin, mêlé de graminées, palmiers et cactées est un dédale très structuré permettant l’accès à deux bungalows indépendants qui comprennent chacun une chambre avec salle de bain.</p>\r\n\r\n<p>Depuis le patio central, une porte mène à un coin repas extérieur sous une tonnelle avec une jolie vue sur le jardin.</p>\r\n\r\n<p>A l’entrée de la propriété, la maison du personnel abrite actuellement le gardien/jardinier et la femme de maison).</p>\r\n\r\n<p>Côté technique et finitions :</p>\r\n\r\n<ul>\r\n	<li>Alimentation en eau par un forage</li>\r\n	<li>Fosse septique</li>\r\n	<li>Local technique</li>\r\n	<li>Parc à ânes</li>\r\n	<li>Plafonds en thuya</li>\r\n	<li>Bejmat au sol</li>\r\n	<li>Tadelaklt</li>\r\n	<li>Pierre de pays</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>VNA confirmative</li>\r\n	<li>Environnement calme</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-rurale-300-m2-1'),(6394,'fr','null','ourOpinion','Accommodation','379',0,'<p>Maison de plain-pied au charme berbère et dont les finitions sont soignées.</p>\r\n\r\n<p>Parfait état de présentation.</p>\r\n\r\n<p>Intimité à chaque coin de la propriété.</p>\r\n\r\n<p>Maison de vacances idéale qui constitue aussi une résidence principale au confort certain.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Maison de plain-pied au charme berbère et dont les finitions sont soignées.</p>\r\n\r\n<p>Parfait état de présentation.</p>\r\n\r\n<p>Intimité à chaque coin de la propriété.</p>\r\n\r\n<p>Maison de vacances idéale qui constitue aussi une résidence principale au confort certain.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-300-m2-1'),(6395,'fr','null','metaTitle','Accommodation','379',0,'Vente - Maison de campagne - Zone Rurale - 300 m²','Vente - Maison de campagne - Zone Rurale - 300 m²','Logement','metaTitle',0,NULL),(6396,'fr','null','metaDescription','Accommodation','379',0,'Vente Maison de campagne, 300 m² à Zone Rurale avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 300 m² à Zone Rurale avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6397,'en','null','slug','Accommodation','379',0,'vente-maison-de-campagne-zone-rurale-300-m2-1','for-sale-country-house-rural-area-300-m2-1','Logement','slug',0,NULL),(6398,'en','null','description','Accommodation','379',0,'<p>Située à 20 minutes d\'Essaouira, accessible par une piste de 300 m, cette maison de style berbère chic et de plain-pied est érigée sur un terrain clos de murs de 10 194 m².</p>\r\n\r\n<p>La maison principale se compose de :</p>\r\n\r\n<ul>\r\n	<li>Trois chambres spacieuses avec leurs salles de bain</li>\r\n	<li>Une pièce ou chambre sans salle de bain</li>\r\n	<li>Un grand salon/salle à manger avec cheminée</li>\r\n	<li>Une cuisine semi-ouverte</li>\r\n	<li>Un coin salon marocain ouvert sur un patio avec une piscine ronde</li>\r\n	<li>Un espace toilette et douche</li>\r\n	<li>Une buanderie</li>\r\n	<li>Un bassin de nage, séparant la maison principale d’un coin détente sous abri, se trouve dans la continuité de la master bedroom</li>\r\n</ul>\r\n\r\n<p style=\"margin-left:48px\"> </p>\r\n\r\n<p>Les extérieurs :</p>\r\n\r\n<p>Le jardin, mêlé de graminées, palmiers et cactées est un dédale très structuré permettant l’accès à deux bungalows indépendants qui comprennent chacun une chambre avec salle de bain.</p>\r\n\r\n<p>Depuis le patio central, une porte mène à un coin repas extérieur sous une tonnelle avec une jolie vue sur le jardin.</p>\r\n\r\n<p>A l’entrée de la propriété, la maison du personnel abrite actuellement le gardien/jardinier et la femme de maison).</p>\r\n\r\n<p>Côté technique et finitions :</p>\r\n\r\n<ul>\r\n	<li>Alimentation en eau par un forage</li>\r\n	<li>Fosse septique</li>\r\n	<li>Local technique</li>\r\n	<li>Parc à ânes</li>\r\n	<li>Plafonds en thuya</li>\r\n	<li>Bejmat au sol</li>\r\n	<li>Tadelaklt</li>\r\n	<li>Pierre de pays</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>VNA confirmative</li>\r\n	<li>Environnement calme</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located 20 minutes from Essaouira, accessible by a 300 m track, this chic, single-storey Berber-style house is built on a walled plot of 10,194 m².</p><p> The main house consists of:</p><ul><li> Three spacious bedrooms with their own bathrooms</li><li> A room or bedroom without a bathroom</li><li> A large living/dining room with fireplace</li><li> A semi-open kitchen</li><li> A Moroccan lounge area opening onto a patio with a round swimming pool</li><li> A toilet and shower area</li><li> A laundry room</li><li> A swimming pool, separating the main house from a sheltered relaxation area, is located in the continuity of the master bedroom</li></ul><p style=\"margin-left:48px\"></p><p> The exteriors:</p><p> The garden, mixed with grasses, palm trees and cacti, is a very structured maze providing access to two independent bungalows, each of which includes a bedroom with bathroom.</p><p> From the central patio, a door leads to an outdoor dining area under an arbour with a lovely view of the garden.</p><p> At the entrance to the property, the staff house currently houses the caretaker/gardener and the housekeeper).</p><p> Technical side and finishes:</p><ul><li> Water supply by drilling</li><li> Septic tank</li><li> Technical room</li><li> Donkey park</li><li> Thuja ceilings</li><li> Bejmat on the ground</li><li> Tadelakt</li><li> Country stone</li></ul><p></p><ul><li> Land title</li><li> VNA confirmatory</li><li> Quiet environment</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-rurale-300-m2-1'),(6399,'en','null','ourOpinion','Accommodation','379',0,'<p>Maison de plain-pied au charme berbère et dont les finitions sont soignées.</p>\r\n\r\n<p>Parfait état de présentation.</p>\r\n\r\n<p>Intimité à chaque coin de la propriété.</p>\r\n\r\n<p>Maison de vacances idéale qui constitue aussi une résidence principale au confort certain.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Single-storey house with Berber charm and careful finishing.</p><p> Perfect presentation condition.</p><p> Privacy at every corner of the property.</p><p> Ideal holiday home which also constitutes a main residence with certain comfort.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-300-m2-1'),(6400,'en','null','metaTitle','Accommodation','379',0,'Vente - Maison de campagne - Zone Rurale - 300 m²','Sale - Country house - Rural area - 300 m²','Logement','metaTitle',0,NULL),(6401,'en','null','metaDescription','Accommodation','379',0,'Vente Maison de campagne, 300 m² à Zone Rurale avec L\'immobilière d\'Essaouira','Sale Country house, 300 m² in Rural Area with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6402,'fr','null','headline','Accommodation','379',0,'Vente - Maison de campagne - Zone Rurale - 300 m²','Vente - Maison de campagne - Zone Rurale - 300 m²','Logement','titre',0,NULL),(6403,'en','null','headline','Accommodation','379',0,'Vente - Maison de campagne - Zone Rurale - 300 m²','Sale - Country house - Rural area - 300 m²','Logement','titre',0,NULL),(6404,'fr','null','slug','Accommodation','380',0,'vente-dar-medina-350-m2-650000-eur','vente-dar-medina-350-m2-650000-eur','Logement','slug',0,NULL),(6405,'fr','null','description','Accommodation','380',0,'<p>Ce riad d’exception, une ancienne maison juive, est situé à l’entrée de la Médina. Il a été reconstruit en 2006 sur des bases en béton armé, avec des murs mitoyens en double cloison et rénové dans l’esprit et les méthodes traditionnelles. Sa superficie au sol est de 103 m².</p>\r\n\r\n<p>Edifié sur un rez-de-chaussée et trois étages, il dispose d’ouvertures sur deux façades et se compose comme suit :</p>\r\n\r\n<p>Rez-de-chaussée : deux magasins, avec deux entrées depuis le derb, réunis en une grande pièce avec arcades en pierres de parement et carreaux de ciment au sol.</p>\r\n\r\n<p>Premier étage avec surplomb : un magnifique patio lumineux et arboré avec une fontaine centrale dessert une salle à manger à la décoration raffinée, un salon avec cheminée, un coin bibliothèque, une cuisine aménagée, une arrière-cuisine et une suite avec salle de bain.</p>\r\n\r\n<p>Deuxième étage : de larges coursives distribuent 3 belles chambres aux tons épurés et élégants. Chaque chambre dispose d’un dressing ou placard et d’une salle de bain avec WC. Sur le palier, se trouve aussi une buanderie avec rangements.</p>\r\n\r\n<p>Troisième étage : un appartement privé en open space abrite une cuisine américaine ouvrant sur un salon avec cheminée. Une suite parentale avec cheminée, dressing et salle de bain complète cette partie privative. L’espace entièrement vitré est baigné de lumière. Il est ouvert sur le patio central avec un dôme coulissant et automatisé, et une terrasse orientée sud et ouest.</p>\r\n\r\n<p>Sur la terrasse attenante se trouve un espace détente avec de confortables banquettes ainsi qu’un coin repas est un réel lieu de vie à ciel ouvert.</p>\r\n\r\n<p>Sur la terrasse supérieure, accessible par un escalier en bois, la vue est imprenable sur les toits de la Médina, le parking de Bab Marrakech et le centre artisanal, le port et l’Océan ainsi que le Borj. C’est sur cet espace que se trouvent les deux chauffe-eaux solaires de 300 litres</p>\r\n\r\n<p>La délicatesse de la décoration et des matériaux choisis tels que tadelakt, carreaux de ciments, pierre de parement, bejmat font de ce lieu un cocon raffiné et cosy. Le bâtiment est en parfait état pour la partie structurelle et aucun travaux n\'est à prévoir.</p>\r\n\r\n<p>Le riad est raccordé au réseau d’eau de la ville et dispose d’une réserve de 5 000 litres.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 650 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité</li>\r\n	<li>Riad d’exception</li>\r\n	<li>Vendu meublé et équipé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ce riad d’exception, une ancienne maison juive, est situé à l’entrée de la Médina. Il a été reconstruit en 2006 sur des bases en béton armé, avec des murs mitoyens en double cloison et rénové dans l’esprit et les méthodes traditionnelles. Sa superficie au sol est de 103 m².</p>\r\n\r\n<p>Edifié sur un rez-de-chaussée et trois étages, il dispose d’ouvertures sur deux façades et se compose comme suit :</p>\r\n\r\n<p>Rez-de-chaussée : deux magasins, avec deux entrées depuis le derb, réunis en une grande pièce avec arcades en pierres de parement et carreaux de ciment au sol.</p>\r\n\r\n<p>Premier étage avec surplomb : un magnifique patio lumineux et arboré avec une fontaine centrale dessert une salle à manger à la décoration raffinée, un salon avec cheminée, un coin bibliothèque, une cuisine aménagée, une arrière-cuisine et une suite avec salle de bain.</p>\r\n\r\n<p>Deuxième étage : de larges coursives distribuent 3 belles chambres aux tons épurés et élégants. Chaque chambre dispose d’un dressing ou placard et d’une salle de bain avec WC. Sur le palier, se trouve aussi une buanderie avec rangements.</p>\r\n\r\n<p>Troisième étage : un appartement privé en open space abrite une cuisine américaine ouvrant sur un salon avec cheminée. Une suite parentale avec cheminée, dressing et salle de bain complète cette partie privative. L’espace entièrement vitré est baigné de lumière. Il est ouvert sur le patio central avec un dôme coulissant et automatisé, et une terrasse orientée sud et ouest.</p>\r\n\r\n<p>Sur la terrasse attenante se trouve un espace détente avec de confortables banquettes ainsi qu’un coin repas est un réel lieu de vie à ciel ouvert.</p>\r\n\r\n<p>Sur la terrasse supérieure, accessible par un escalier en bois, la vue est imprenable sur les toits de la Médina, le parking de Bab Marrakech et le centre artisanal, le port et l’Océan ainsi que le Borj. C’est sur cet espace que se trouvent les deux chauffe-eaux solaires de 300 litres</p>\r\n\r\n<p>La délicatesse de la décoration et des matériaux choisis tels que tadelakt, carreaux de ciments, pierre de parement, bejmat font de ce lieu un cocon raffiné et cosy. Le bâtiment est en parfait état pour la partie structurelle et aucun travaux n\'est à prévoir.</p>\r\n\r\n<p>Le riad est raccordé au réseau d’eau de la ville et dispose d’une réserve de 5 000 litres.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 650 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité</li>\r\n	<li>Riad d’exception</li>\r\n	<li>Vendu meublé et équipé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-dar-medina-350-m2-650000-eur'),(6406,'fr','null','ourOpinion','Accommodation','380',0,'<p>Un lieu unique à l’emplacement stratégique et idéal.</p>\r\n\r\n<p>La qualité de la reconstruction et de la rénovation font de cette maison un cocon exceptionnel au cœur de la Médina, un coup de cœur qui séduira les esthètes.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Un lieu unique à l’emplacement stratégique et idéal.</p>\r\n\r\n<p>La qualité de la reconstruction et de la rénovation font de cette maison un cocon exceptionnel au cœur de la Médina, un coup de cœur qui séduira les esthètes.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-dar-medina-350-m2-650000-eur'),(6407,'fr','null','metaTitle','Accommodation','380',0,'Vente - Dar - Médina - 350 m² - 650000 €','Vente - Dar - Médina - 350 m² - 650000 €','Logement','metaTitle',0,NULL),(6408,'fr','null','metaDescription','Accommodation','380',0,'Vente Dar, 350 m² à Médina pour 650000 € avec L\'immobilière d\'Essaouira','Vente Dar, 350 m² à Médina pour 650000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6409,'en','null','slug','Accommodation','380',0,'vente-dar-medina-350-m2-650000-eur','sale-dar-medina-350-m2-650-000-eur','Logement','slug',0,NULL),(6410,'en','null','description','Accommodation','380',0,'<p>Ce riad d’exception, une ancienne maison juive, est situé à l’entrée de la Médina. Il a été reconstruit en 2006 sur des bases en béton armé, avec des murs mitoyens en double cloison et rénové dans l’esprit et les méthodes traditionnelles. Sa superficie au sol est de 103 m².</p>\r\n\r\n<p>Edifié sur un rez-de-chaussée et trois étages, il dispose d’ouvertures sur deux façades et se compose comme suit :</p>\r\n\r\n<p>Rez-de-chaussée : deux magasins, avec deux entrées depuis le derb, réunis en une grande pièce avec arcades en pierres de parement et carreaux de ciment au sol.</p>\r\n\r\n<p>Premier étage avec surplomb : un magnifique patio lumineux et arboré avec une fontaine centrale dessert une salle à manger à la décoration raffinée, un salon avec cheminée, un coin bibliothèque, une cuisine aménagée, une arrière-cuisine et une suite avec salle de bain.</p>\r\n\r\n<p>Deuxième étage : de larges coursives distribuent 3 belles chambres aux tons épurés et élégants. Chaque chambre dispose d’un dressing ou placard et d’une salle de bain avec WC. Sur le palier, se trouve aussi une buanderie avec rangements.</p>\r\n\r\n<p>Troisième étage : un appartement privé en open space abrite une cuisine américaine ouvrant sur un salon avec cheminée. Une suite parentale avec cheminée, dressing et salle de bain complète cette partie privative. L’espace entièrement vitré est baigné de lumière. Il est ouvert sur le patio central avec un dôme coulissant et automatisé, et une terrasse orientée sud et ouest.</p>\r\n\r\n<p>Sur la terrasse attenante se trouve un espace détente avec de confortables banquettes ainsi qu’un coin repas est un réel lieu de vie à ciel ouvert.</p>\r\n\r\n<p>Sur la terrasse supérieure, accessible par un escalier en bois, la vue est imprenable sur les toits de la Médina, le parking de Bab Marrakech et le centre artisanal, le port et l’Océan ainsi que le Borj. C’est sur cet espace que se trouvent les deux chauffe-eaux solaires de 300 litres</p>\r\n\r\n<p>La délicatesse de la décoration et des matériaux choisis tels que tadelakt, carreaux de ciments, pierre de parement, bejmat font de ce lieu un cocon raffiné et cosy. Le bâtiment est en parfait état pour la partie structurelle et aucun travaux n\'est à prévoir.</p>\r\n\r\n<p>Le riad est raccordé au réseau d’eau de la ville et dispose d’une réserve de 5 000 litres.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 650 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité</li>\r\n	<li>Riad d’exception</li>\r\n	<li>Vendu meublé et équipé</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This exceptional riad, a former Jewish house, is located at the entrance to the Medina. It was rebuilt in 2006 on reinforced concrete bases, with double partition walls and renovated in the traditional spirit and methods. Its floor area is 103 m².</p><p> Built on a ground floor and three floors, it has openings on two facades and is composed as follows:</p><p> Ground floor: two stores, with two entrances from the derb, united in a large room with facing stone arcades and cement tiles on the floor.</p><p> First floor with overhang: a magnificent bright, tree-lined patio with a central fountain leading to a dining room with refined decoration, a living room with fireplace, a library area, a fitted kitchen, a scullery and a suite with bathroom.</p><p> Second floor: wide passageways lead to 3 beautiful bedrooms in refined and elegant tones. Each bedroom has a dressing room or cupboard and a bathroom with WC. On the landing, there is also a laundry room with storage.</p><p> Third floor: a private open space apartment houses an American kitchen opening onto a living room with fireplace. A master suite with fireplace, dressing room and bathroom completes this private area. The entirely glazed space is bathed in light. It opens onto the central patio with a sliding and automated dome, and a south and west facing terrace.</p><p> On the adjoining terrace there is a relaxation area with comfortable benches as well as a dining area which is a real open-air living space.</p><p> On the upper terrace, accessible by a wooden staircase, the view is breathtaking over the roofs of the Medina, the Bab Marrakech car park and the craft center, the port and the Ocean as well as the Borj. It is in this space that the two 300 liter solar water heaters are located.</p><p> The delicacy of the decoration and the materials chosen such as tadelakt, cement tiles, facing stone, bejmat make this place a refined and cozy cocoon. The building is in perfect condition for the structural part and no work is required.</p><p> The riad is connected to the city\'s water network and has a reserve of 5,000 liters.</p><p></p><ul><li> Price: €650,000</li><li> Land title</li><li> Exclusivity</li><li> Exceptional Riad</li><li> Sold furnished and equipped</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-dar-medina-350-m2-650000-eur'),(6411,'en','null','ourOpinion','Accommodation','380',0,'<p>Un lieu unique à l’emplacement stratégique et idéal.</p>\r\n\r\n<p>La qualité de la reconstruction et de la rénovation font de cette maison un cocon exceptionnel au cœur de la Médina, un coup de cœur qui séduira les esthètes.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A unique place in a strategic and ideal location.</p><p> The quality of the reconstruction and renovation make this house an exceptional cocoon in the heart of the Medina, a favorite that will appeal to aesthetes.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-dar-medina-350-m2-650000-eur'),(6412,'en','null','metaTitle','Accommodation','380',0,'Vente - Dar - Médina - 350 m² - 650000 €','Sale - Dar - Medina - 350 m² - 650,000 €','Logement','metaTitle',0,NULL),(6413,'en','null','metaDescription','Accommodation','380',0,'Vente Dar, 350 m² à Médina pour 650000 € avec L\'immobilière d\'Essaouira','Sale Dar, 350 m² in Medina for €650,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6414,'fr','null','headline','Accommodation','361',0,'Vente - Maison de campagne - Zone Urbaine - 225 m²','Vente - Maison de campagne - Zone Urbaine - 225 m²','Logement','titre',0,NULL),(6415,'en','null','headline','Accommodation','361',0,'Vente - Maison de campagne - Zone Urbaine - 225 m²','Sale - Country house - Urban area - 225 m²','Logement','titre',0,NULL),(6416,'fr','null','slug','Accommodation','381',0,'vente-maison-de-campagne-campagne-350-m2','vente-maison-de-campagne-campagne-350-m2','Logement','slug',0,NULL),(6417,'fr','null','description','Accommodation','381',0,'<p>A 20 minutes d’Essaouira, cette maison de campagne de 350 m² est édifiée sur un terrain clos de mûrs de 7 617 m².</p>\r\n\r\n<p>Elle est accessible par une piste très praticable de 1,5 km qui serpente au milieu d’une pépinière.</p>\r\n\r\n<p>A l’entrée de la propriété se trouve une maison de gardien.</p>\r\n\r\n<p>L’allée fleurie et arborée mène jusqu’à la bâtisse conçue en R+1.</p>\r\n\r\n<p>Au rez-de-chaussée se trouvent :</p>\r\n\r\n<ul>\r\n	<li>Une grande cuisine aménagée avec mange debout central</li>\r\n	<li>Une salle à manger avec puits de lumière</li>\r\n	<li>Un salon en décaissement avec cheminée avec insert et coin bibliothèque</li>\r\n	<li>Un petit salon tv avec banquettes marocaines</li>\r\n	<li>Un vaste hall dans la continuité de la salle à manger distribue un WC invités, une chambre avec sa salle de bain et deux chambres avec entrée indépendante mais communicantes par la salle de bain commune aux deux.</li>\r\n</ul>\r\n\r\n<p>Au premier étage :</p>\r\n\r\n<ul>\r\n	<li>Une large coursive héberge actuellement un coin bureau et dispose de nombreux rangements</li>\r\n	<li>Un double salon : coin cinéma avec écran géant et un salon marocain, une pièce baignée de lumière car ouverte sur deux façades avec de grandes baies vitrées.</li>\r\n	<li>Une suite parentale avec une salle de bain, WC et dressing ouverte sur une terrasse</li>\r\n	<li>Deux chambres avec leur salle de bain</li>\r\n</ul>\r\n\r\n<p>Le jardin :</p>\r\n\r\n<p>Une piscine de 11 x 4 m (1,60 m de profondeur) trône au milieu d’une terrasse en carreaux de ciments et de part et d’autre se trouvent deux pergolas en dur : une dédiée à la détente avec banquettes marocaines, l’autre à un espace repas, un coin cuisine avec point d’eau ainsi qu’une douche et WC.</p>\r\n\r\n<p>Sur l’arrière de la propriété, plantées de 92 oliviers, se tiennent le château d’eau et un local technique, un atelier/garage et une pièce avec salle de bain.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>VNA définitive</li>\r\n	<li>Vendue meublée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A 20 minutes d’Essaouira, cette maison de campagne de 350 m² est édifiée sur un terrain clos de mûrs de 7 617 m².</p>\r\n\r\n<p>Elle est accessible par une piste très praticable de 1,5 km qui serpente au milieu d’une pépinière.</p>\r\n\r\n<p>A l’entrée de la propriété se trouve une maison de gardien.</p>\r\n\r\n<p>L’allée fleurie et arborée mène jusqu’à la bâtisse conçue en R+1.</p>\r\n\r\n<p>Au rez-de-chaussée se trouvent :</p>\r\n\r\n<ul>\r\n	<li>Une grande cuisine aménagée avec mange debout central</li>\r\n	<li>Une salle à manger avec puits de lumière</li>\r\n	<li>Un salon en décaissement avec cheminée avec insert et coin bibliothèque</li>\r\n	<li>Un petit salon tv avec banquettes marocaines</li>\r\n	<li>Un vaste hall dans la continuité de la salle à manger distribue un WC invités, une chambre avec sa salle de bain et deux chambres avec entrée indépendante mais communicantes par la salle de bain commune aux deux.</li>\r\n</ul>\r\n\r\n<p>Au premier étage :</p>\r\n\r\n<ul>\r\n	<li>Une large coursive héberge actuellement un coin bureau et dispose de nombreux rangements</li>\r\n	<li>Un double salon : coin cinéma avec écran géant et un salon marocain, une pièce baignée de lumière car ouverte sur deux façades avec de grandes baies vitrées.</li>\r\n	<li>Une suite parentale avec une salle de bain, WC et dressing ouverte sur une terrasse</li>\r\n	<li>Deux chambres avec leur salle de bain</li>\r\n</ul>\r\n\r\n<p>Le jardin :</p>\r\n\r\n<p>Une piscine de 11 x 4 m (1,60 m de profondeur) trône au milieu d’une terrasse en carreaux de ciments et de part et d’autre se trouvent deux pergolas en dur : une dédiée à la détente avec banquettes marocaines, l’autre à un espace repas, un coin cuisine avec point d’eau ainsi qu’une douche et WC.</p>\r\n\r\n<p>Sur l’arrière de la propriété, plantées de 92 oliviers, se tiennent le château d’eau et un local technique, un atelier/garage et une pièce avec salle de bain.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>VNA définitive</li>\r\n	<li>Vendue meublée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-350-m2'),(6418,'fr','null','ourOpinion','Accommodation','381',0,'<p>Maison de campagne de six chambres dotée de la VNA définitive.</p>\r\n\r\n<p>Très beaux volumes.</p>\r\n\r\n<p>Parfait état de présentation.</p>\r\n\r\n<p>Finitions impeccables.</p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Maison de campagne de six chambres dotée de la VNA définitive.</p>\r\n\r\n<p>Très beaux volumes.</p>\r\n\r\n<p>Parfait état de présentation.</p>\r\n\r\n<p>Finitions impeccables.</p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-350-m2'),(6419,'fr','null','metaTitle','Accommodation','381',0,'Vente - Maison de campagne - Campagne - 350 m²','Vente - Maison de campagne - Campagne - 350 m²','Logement','metaTitle',0,NULL),(6420,'fr','null','metaDescription','Accommodation','381',0,'Vente Maison de campagne, 350 m² à Campagne avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 350 m² à Campagne avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6421,'en','null','slug','Accommodation','381',0,'vente-maison-de-campagne-campagne-350-m2','for-sale-country-house-countryside-350-m2','Logement','slug',0,NULL),(6422,'en','null','description','Accommodation','381',0,'<p>A 20 minutes d’Essaouira, cette maison de campagne de 350 m² est édifiée sur un terrain clos de mûrs de 7 617 m².</p>\r\n\r\n<p>Elle est accessible par une piste très praticable de 1,5 km qui serpente au milieu d’une pépinière.</p>\r\n\r\n<p>A l’entrée de la propriété se trouve une maison de gardien.</p>\r\n\r\n<p>L’allée fleurie et arborée mène jusqu’à la bâtisse conçue en R+1.</p>\r\n\r\n<p>Au rez-de-chaussée se trouvent :</p>\r\n\r\n<ul>\r\n	<li>Une grande cuisine aménagée avec mange debout central</li>\r\n	<li>Une salle à manger avec puits de lumière</li>\r\n	<li>Un salon en décaissement avec cheminée avec insert et coin bibliothèque</li>\r\n	<li>Un petit salon tv avec banquettes marocaines</li>\r\n	<li>Un vaste hall dans la continuité de la salle à manger distribue un WC invités, une chambre avec sa salle de bain et deux chambres avec entrée indépendante mais communicantes par la salle de bain commune aux deux.</li>\r\n</ul>\r\n\r\n<p>Au premier étage :</p>\r\n\r\n<ul>\r\n	<li>Une large coursive héberge actuellement un coin bureau et dispose de nombreux rangements</li>\r\n	<li>Un double salon : coin cinéma avec écran géant et un salon marocain, une pièce baignée de lumière car ouverte sur deux façades avec de grandes baies vitrées.</li>\r\n	<li>Une suite parentale avec une salle de bain, WC et dressing ouverte sur une terrasse</li>\r\n	<li>Deux chambres avec leur salle de bain</li>\r\n</ul>\r\n\r\n<p>Le jardin :</p>\r\n\r\n<p>Une piscine de 11 x 4 m (1,60 m de profondeur) trône au milieu d’une terrasse en carreaux de ciments et de part et d’autre se trouvent deux pergolas en dur : une dédiée à la détente avec banquettes marocaines, l’autre à un espace repas, un coin cuisine avec point d’eau ainsi qu’une douche et WC.</p>\r\n\r\n<p>Sur l’arrière de la propriété, plantées de 92 oliviers, se tiennent le château d’eau et un local technique, un atelier/garage et une pièce avec salle de bain.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>VNA définitive</li>\r\n	<li>Vendue meublée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>20 minutes from Essaouira, this 350 m² country house is built on enclosed mature land of 7,617 m².</p><p> It is accessible by a very passable 1.5 km track which winds through the middle of a nursery.</p><p> At the entrance to the property there is a caretaker\'s house.</p><p> The flowered and wooded path leads to the building designed in R+1.</p><p> On the ground floor are:</p><ul><li> A large fitted kitchen with central standing table</li><li> A dining room with skylight</li><li> A living room with fireplace with insert and library area</li><li> A small TV lounge with Moroccan benches</li><li> A large hall continuing from the dining room distributes a guest toilet, a bedroom with its bathroom and two bedrooms with independent entrances but communicating via the bathroom shared by both.</li></ul><p> First floor :</p><ul><li> A large passageway currently houses an office area and has plenty of storage space.</li><li> A double living room: cinema corner with giant screen and a Moroccan living room, a room bathed in light because it is open on two facades with large bay windows.</li><li> A master suite with a bathroom, WC and dressing room opening onto a terrace</li><li> Two bedrooms with their bathroom</li></ul><p> The garden :</p><p> A swimming pool measuring 11 x 4 m (1.60 m deep) sits in the middle of a cement tile terrace and on either side are two permanent pergolas: one dedicated to relaxation with Moroccan benches, the The other has a dining area, a kitchen area with water point as well as a shower and WC.</p><p> At the rear of the property, planted with 92 olive trees, are the water tower and a technical room, a workshop/garage and a room with bathroom.</p><p></p><ul><li> Land title</li><li> Final VNA</li><li> Sold furnished</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-350-m2'),(6423,'en','null','ourOpinion','Accommodation','381',0,'<p>Maison de campagne de six chambres dotée de la VNA définitive.</p>\r\n\r\n<p>Très beaux volumes.</p>\r\n\r\n<p>Parfait état de présentation.</p>\r\n\r\n<p>Finitions impeccables.</p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Six bedroom country house with final VNA.</p><p> Very beautiful volumes.</p><p> Perfect condition of presentation.</p><p> Impeccable finishes.</p><p></p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-350-m2'),(6424,'en','null','metaTitle','Accommodation','381',0,'Vente - Maison de campagne - Campagne - 350 m²','Sale - Country house - Countryside - 350 m²','Logement','metaTitle',0,NULL),(6425,'en','null','metaDescription','Accommodation','381',0,'Vente Maison de campagne, 350 m² à Campagne avec L\'immobilière d\'Essaouira','Sale Country house, 350 m² in Countryside with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6426,'fr','null','headline','Accommodation','380',0,'Vente - Dar - Médina - 350 m² - 650000 €','Vente - Dar - Médina - 350 m² - 650000 €','Logement','titre',0,NULL),(6427,'en','null','headline','Accommodation','380',0,'Vente - Dar - Médina - 350 m² - 650000 €','Sale - Dar - Medina - 350 m² - 650,000 €','Logement','titre',0,NULL),(6428,'fr','null','slug','Accommodation','382',0,'vente-appartement-nouvelle-ville-55-m2-1','vente-appartement-nouvelle-ville-55-m2-1','Logement','slug',0,NULL),(6429,'fr','null','description','Accommodation','382',0,'<p>Cet appartement de 55 m² est situé dans le quartier prisé de Rawnak.</p>\r\n\r\n<p>Au premier étage d’un immeuble de bonne facture, son état de présentation est irréprochable.</p>\r\n\r\n<p>Il est composé d’une entrée avec interphone, d’une salle d’eau avec WC, d’un salon marocain, de deux chambres avec rangements. Toutes deux disposent d’une ouverture sur un vide cour et sans aucun vis-à-vis.</p>\r\n\r\n<p>L’espace salle à manger, sur vide cour, est séparé de la cuisine ouverte et équipée par une jolie arcade en bois ciselé, conférant une limite séparative visuelle élégante.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Exclusivité L’Immobilière d’Essaouira</li>\r\n	<li>Excellent état de présentation</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cet appartement de 55 m² est situé dans le quartier prisé de Rawnak.</p>\r\n\r\n<p>Au premier étage d’un immeuble de bonne facture, son état de présentation est irréprochable.</p>\r\n\r\n<p>Il est composé d’une entrée avec interphone, d’une salle d’eau avec WC, d’un salon marocain, de deux chambres avec rangements. Toutes deux disposent d’une ouverture sur un vide cour et sans aucun vis-à-vis.</p>\r\n\r\n<p>L’espace salle à manger, sur vide cour, est séparé de la cuisine ouverte et équipée par une jolie arcade en bois ciselé, conférant une limite séparative visuelle élégante.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Exclusivité L’Immobilière d’Essaouira</li>\r\n	<li>Excellent état de présentation</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-55-m2-1'),(6430,'fr','null','ourOpinion','Accommodation','382',0,'<p>Appartement à l’état de présentation impeccable.</p>\r\n\r\n<p>Fonctionnel et bien équipé, il constitue un pied à terre de vacances idéal.</p>\r\n\r\n<p>Commerces à proximité</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement à l’état de présentation impeccable.</p>\r\n\r\n<p>Fonctionnel et bien équipé, il constitue un pied à terre de vacances idéal.</p>\r\n\r\n<p>Commerces à proximité</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-55-m2-1'),(6431,'fr','null','metaTitle','Accommodation','382',0,'Vente - Appartement - Nouvelle-Ville - 55 m²','Vente - Appartement - Nouvelle-Ville - 55 m²','Logement','metaTitle',0,NULL),(6432,'fr','null','metaDescription','Accommodation','382',0,'Vente Appartement, 55 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 55 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6433,'en','null','slug','Accommodation','382',0,'vente-appartement-nouvelle-ville-55-m2-1','for-sale-apartment-new-town-55-m2-1','Logement','slug',0,NULL),(6434,'en','null','description','Accommodation','382',0,'<p>Cet appartement de 55 m² est situé dans le quartier prisé de Rawnak.</p>\r\n\r\n<p>Au premier étage d’un immeuble de bonne facture, son état de présentation est irréprochable.</p>\r\n\r\n<p>Il est composé d’une entrée avec interphone, d’une salle d’eau avec WC, d’un salon marocain, de deux chambres avec rangements. Toutes deux disposent d’une ouverture sur un vide cour et sans aucun vis-à-vis.</p>\r\n\r\n<p>L’espace salle à manger, sur vide cour, est séparé de la cuisine ouverte et équipée par une jolie arcade en bois ciselé, conférant une limite séparative visuelle élégante.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Exclusivité L’Immobilière d’Essaouira</li>\r\n	<li>Excellent état de présentation</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This 55 m² apartment is located in the popular Rawnak district.</p><p> On the first floor of a well-built building, its presentation condition is impeccable.</p><p> It is composed of an entrance with intercom, a bathroom with WC, a Moroccan living room, two bedrooms with storage. Both have an opening onto an empty courtyard and are not overlooked.</p><p> The dining area, overlooking an empty courtyard, is separated from the open and equipped kitchen by a pretty chiseled wooden arcade, providing an elegant visual dividing boundary.</p><p></p><ul><li> Land title</li><li> Sold furnished</li><li> Exclusive to L’Immobilière d’Essaouira</li><li> Excellent condition of presentation</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-55-m2-1'),(6435,'en','null','ourOpinion','Accommodation','382',0,'<p>Appartement à l’état de présentation impeccable.</p>\r\n\r\n<p>Fonctionnel et bien équipé, il constitue un pied à terre de vacances idéal.</p>\r\n\r\n<p>Commerces à proximité</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Apartment in impeccable condition.</p><p> Functional and well equipped, it constitutes an ideal holiday base.</p><p> Shops nearby</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-55-m2-1'),(6436,'en','null','metaTitle','Accommodation','382',0,'Vente - Appartement - Nouvelle-Ville - 55 m²','Sale - Apartment - New Town - 55 m²','Logement','metaTitle',0,NULL),(6437,'en','null','metaDescription','Accommodation','382',0,'Vente Appartement, 55 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 55 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6438,'fr','null','slug','Accommodation','383',0,'vente-maison-de-campagne-campagne-200-m2-420000-eur','vente-maison-de-campagne-campagne-200-m2-420000-eur','Logement','slug',0,NULL),(6439,'fr','null','description','Accommodation','383',0,'<p>Cette maison de campagne de 200 m² habitables est située à moins de 20 minutes en voiture d’Essaouira.</p>\r\n\r\n<p>L’accès par une piste praticable mène à la propriété sur une colline, lui conférant une vue à 360° sur la campagne environnante.</p>\r\n\r\n<p>Le terrain, clos de mûrs, mesure 2 058 m² et abrite un garage de 50 m², un atelier, une pièce de stockage, une réserve d’eau souterraine ainsi qu’un hammam.</p>\r\n\r\n<p>L’habitation principale en R+1 s’articule autour d’un patio à ciel ouvert et arboré qui distribue une entrée ouvrant sur un salon, une salle à manger avec cheminée, une cuisine équipée ainsi qu’une suite parentale avec espace dressing et une grande salle de bain avec WC ainsi qu’une chambre avec salle de bain et WC.</p>\r\n\r\n<p>A l’étage se trouvent une chambre avec salle de bain ainsi qu’une grande pièce à aménager en espace détente ou salon/cinéma.</p>\r\n\r\n<p>Les extérieurs : une piscine de 8 x 4 m chauffée par une pompe à chaleur ainsi qu’une cuisine d’été aménagée avec pergola extérieure, une cave enterrée + local technique pour la piscine.</p>\r\n\r\n<p>Le jardin : mature, engazonné et arboré est extrêmement bien entretenu. L’arrosage se fait par un goutte-à-goutte semi-automatique.</p>\r\n\r\n<p>Le forage permet l’irrigation du jardin et l’alimentation en eau de la maison via un château d’eau de 6 000 L et un surpresseur.</p>\r\n\r\n<p>Les finitions et équipements : double vitrage et climatisation dans toute la maison, chauffe-eau solaire de 300 L, compteur triphasé à carte.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 420 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>VNA confirmative</li>\r\n	<li>Vendue meublée sauf effets personnels</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette maison de campagne de 200 m² habitables est située à moins de 20 minutes en voiture d’Essaouira.</p>\r\n\r\n<p>L’accès par une piste praticable mène à la propriété sur une colline, lui conférant une vue à 360° sur la campagne environnante.</p>\r\n\r\n<p>Le terrain, clos de mûrs, mesure 2 058 m² et abrite un garage de 50 m², un atelier, une pièce de stockage, une réserve d’eau souterraine ainsi qu’un hammam.</p>\r\n\r\n<p>L’habitation principale en R+1 s’articule autour d’un patio à ciel ouvert et arboré qui distribue une entrée ouvrant sur un salon, une salle à manger avec cheminée, une cuisine équipée ainsi qu’une suite parentale avec espace dressing et une grande salle de bain avec WC ainsi qu’une chambre avec salle de bain et WC.</p>\r\n\r\n<p>A l’étage se trouvent une chambre avec salle de bain ainsi qu’une grande pièce à aménager en espace détente ou salon/cinéma.</p>\r\n\r\n<p>Les extérieurs : une piscine de 8 x 4 m chauffée par une pompe à chaleur ainsi qu’une cuisine d’été aménagée avec pergola extérieure, une cave enterrée + local technique pour la piscine.</p>\r\n\r\n<p>Le jardin : mature, engazonné et arboré est extrêmement bien entretenu. L’arrosage se fait par un goutte-à-goutte semi-automatique.</p>\r\n\r\n<p>Le forage permet l’irrigation du jardin et l’alimentation en eau de la maison via un château d’eau de 6 000 L et un surpresseur.</p>\r\n\r\n<p>Les finitions et équipements : double vitrage et climatisation dans toute la maison, chauffe-eau solaire de 300 L, compteur triphasé à carte.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 420 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>VNA confirmative</li>\r\n	<li>Vendue meublée sauf effets personnels</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-200-m2-420000-eur'),(6440,'fr','null','metaTitle','Accommodation','383',0,'Vente - Maison de campagne - Campagne - 200 m² - 420000 €','Vente - Maison de campagne - Campagne - 200 m² - 420000 €','Logement','metaTitle',0,NULL),(6441,'fr','null','metaDescription','Accommodation','383',0,'Vente Maison de campagne, 200 m² à Campagne pour 420000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 200 m² à Campagne pour 420000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6442,'en','null','slug','Accommodation','383',0,'vente-maison-de-campagne-campagne-200-m2-420000-eur','sale-country-house-countryside-200-m2-420-000-eur','Logement','slug',0,NULL),(6443,'en','null','description','Accommodation','383',0,'<p>Cette maison de campagne de 200 m² habitables est située à moins de 20 minutes en voiture d’Essaouira.</p>\r\n\r\n<p>L’accès par une piste praticable mène à la propriété sur une colline, lui conférant une vue à 360° sur la campagne environnante.</p>\r\n\r\n<p>Le terrain, clos de mûrs, mesure 2 058 m² et abrite un garage de 50 m², un atelier, une pièce de stockage, une réserve d’eau souterraine ainsi qu’un hammam.</p>\r\n\r\n<p>L’habitation principale en R+1 s’articule autour d’un patio à ciel ouvert et arboré qui distribue une entrée ouvrant sur un salon, une salle à manger avec cheminée, une cuisine équipée ainsi qu’une suite parentale avec espace dressing et une grande salle de bain avec WC ainsi qu’une chambre avec salle de bain et WC.</p>\r\n\r\n<p>A l’étage se trouvent une chambre avec salle de bain ainsi qu’une grande pièce à aménager en espace détente ou salon/cinéma.</p>\r\n\r\n<p>Les extérieurs : une piscine de 8 x 4 m chauffée par une pompe à chaleur ainsi qu’une cuisine d’été aménagée avec pergola extérieure, une cave enterrée + local technique pour la piscine.</p>\r\n\r\n<p>Le jardin : mature, engazonné et arboré est extrêmement bien entretenu. L’arrosage se fait par un goutte-à-goutte semi-automatique.</p>\r\n\r\n<p>Le forage permet l’irrigation du jardin et l’alimentation en eau de la maison via un château d’eau de 6 000 L et un surpresseur.</p>\r\n\r\n<p>Les finitions et équipements : double vitrage et climatisation dans toute la maison, chauffe-eau solaire de 300 L, compteur triphasé à carte.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 420 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>VNA confirmative</li>\r\n	<li>Vendue meublée sauf effets personnels</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This country house of 200 m² of living space is located less than 20 minutes by car from Essaouira.</p><p> Access via a passable track leads to the property on a hill, giving it a 360° view of the surrounding countryside.</p><p> The land, enclosed by mature walls, measures 2,058 m² and houses a 50 m² garage, a workshop, a storage room, an underground water reserve and a hammam.</p><p> The main house on R+1 is built around an open-air patio with trees which leads to an entrance opening onto a living room, a dining room with fireplace, an equipped kitchen as well as a master suite with dressing area and a large bathroom with WC as well as a bedroom with bathroom and WC.</p><p> Upstairs there is a bedroom with bathroom as well as a large room to be converted into a relaxation area or lounge/cinema.</p><p> The exteriors: an 8 x 4 m swimming pool heated by a heat pump as well as a summer kitchen fitted out with an outdoor pergola, an underground cellar + technical room for the swimming pool.</p><p> The garden: mature, grassy and wooded, is extremely well maintained. Watering is done by a semi-automatic drip.</p><p> The drilling allows irrigation of the garden and water supply to the house via a 6,000 L water tower and a booster pump.</p><p> Finishes and equipment: double glazing and air conditioning throughout the house, 300 L solar water heater, three-phase card meter.</p><p></p><ul><li> Price: €420,000</li><li> Land title</li><li> Confirmatory VNA</li><li> Sold furnished except personal effects</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-200-m2-420000-eur'),(6444,'en','null','metaTitle','Accommodation','383',0,'Vente - Maison de campagne - Campagne - 200 m² - 420000 €','Sale - Country house - Countryside - 200 m² - €420,000','Logement','metaTitle',0,NULL),(6445,'en','null','metaDescription','Accommodation','383',0,'Vente Maison de campagne, 200 m² à Campagne pour 420000 € avec L\'immobilière d\'Essaouira','Sale Country house, 200 m² in Campagne for €420,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6446,'fr','null','headline','Accommodation','374',0,'Vente - Appartement - Nouvelle-Ville - 57 m² - 90000 €','Vente - Appartement - Nouvelle-Ville - 57 m² - 90000 €','Logement','titre',0,NULL),(6447,'en','null','headline','Accommodation','374',0,'Vente - Appartement - Nouvelle-Ville - 57 m² - 90000 €','Sale - Apartment - New Town - 57 m² - €90,000','Logement','titre',0,NULL),(6448,'fr','null','headline','Accommodation','383',0,'Vente - Maison de campagne - Campagne - 200 m² - 420000 €','Vente - Maison de campagne - Campagne - 200 m² - 420000 €','Logement','titre',0,NULL),(6449,'en','null','headline','Accommodation','383',0,'Vente - Maison de campagne - Campagne - 200 m² - 420000 €','Sale - Country house - Countryside - 200 m² - €420,000','Logement','titre',0,NULL),(6450,'fr','null','slug','Accommodation','384',0,'vente-maison-de-campagne-zone-rurale-340-m2','vente-maison-de-campagne-zone-rurale-340-m2','Logement','slug',0,NULL),(6451,'fr','null','description','Accommodation','384',0,'<p>Cette maison de campagne de 340 m² habitables est édifiée en R+1 sur un terrain clos de murs de 4 332 m².</p>\r\n\r\n<p>Elle est située sur une colline, à 15 minutes en voiture d’Essaouira et est accessible par une piste de 400 mètres très praticable.</p>\r\n\r\n<p>Conçue en L, l’habitation principale est composée comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée : un WC invités, deux grandes chambres avec leur salle de bain attenante, un vaste salon avec cheminée ouvert sur la terrasse extérieure, une salle à manger, une buanderie ainsi qu’une cuisine ouverte et entièrement équipée.</p>\r\n\r\n<p>A l’étage, un palier dessert deux chambres et leur salle de bain ainsi qu’un espace salon avec un point d’eau, pouvant aussi constituer une cinquième chambre.</p>\r\n\r\n<p>Tout l’étage est baigné de lumière et dispose d’une grande terrasse qui surplombe le jardin et offre une jolie vue sur la campagne environnante.</p>\r\n\r\n<p>Les extérieurs : à l’entrée de la propriété se trouvent un garage, un château d’eau et son local technique ainsi qu’une pièce pouvant faire office de chambre de gardien.</p>\r\n\r\n<p>Le jardin, partiellement engazonné, abrite une piscine de 11 x 5 m et est irrigué via un forage et un système d’arrosage automatique.</p>\r\n\r\n<p>Eléments techniques : compteur triphasé à carte, irrigation du jardin par un forage, raccordement de l’habitation au réseau d’eau, projecteurs solaires dans le jardin, chauffe-eau solaire de 300 L sur le toit, arrosage automatique, climatisation dans toutes les chambres.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>VNA confirmative</li>\r\n	<li>Vendue meublée sauf effets personnels</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette maison de campagne de 340 m² habitables est édifiée en R+1 sur un terrain clos de murs de 4 332 m².</p>\r\n\r\n<p>Elle est située sur une colline, à 15 minutes en voiture d’Essaouira et est accessible par une piste de 400 mètres très praticable.</p>\r\n\r\n<p>Conçue en L, l’habitation principale est composée comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée : un WC invités, deux grandes chambres avec leur salle de bain attenante, un vaste salon avec cheminée ouvert sur la terrasse extérieure, une salle à manger, une buanderie ainsi qu’une cuisine ouverte et entièrement équipée.</p>\r\n\r\n<p>A l’étage, un palier dessert deux chambres et leur salle de bain ainsi qu’un espace salon avec un point d’eau, pouvant aussi constituer une cinquième chambre.</p>\r\n\r\n<p>Tout l’étage est baigné de lumière et dispose d’une grande terrasse qui surplombe le jardin et offre une jolie vue sur la campagne environnante.</p>\r\n\r\n<p>Les extérieurs : à l’entrée de la propriété se trouvent un garage, un château d’eau et son local technique ainsi qu’une pièce pouvant faire office de chambre de gardien.</p>\r\n\r\n<p>Le jardin, partiellement engazonné, abrite une piscine de 11 x 5 m et est irrigué via un forage et un système d’arrosage automatique.</p>\r\n\r\n<p>Eléments techniques : compteur triphasé à carte, irrigation du jardin par un forage, raccordement de l’habitation au réseau d’eau, projecteurs solaires dans le jardin, chauffe-eau solaire de 300 L sur le toit, arrosage automatique, climatisation dans toutes les chambres.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>VNA confirmative</li>\r\n	<li>Vendue meublée sauf effets personnels</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-rurale-340-m2'),(6452,'fr','null','ourOpinion','Accommodation','384',0,'<p>Villa au calme et en excellent état de présentation.</p>\r\n\r\n<p>Vue dégagée sur la campagne environnante.</p>\r\n\r\n<p>VNA confirmative.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Villa au calme et en excellent état de présentation.</p>\r\n\r\n<p>Vue dégagée sur la campagne environnante.</p>\r\n\r\n<p>VNA confirmative.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-340-m2'),(6453,'fr','null','metaTitle','Accommodation','384',0,'Vente - Maison de campagne - Zone Rurale - 340 m²','Vente - Maison de campagne - Zone Rurale - 340 m²','Logement','metaTitle',0,NULL),(6454,'fr','null','metaDescription','Accommodation','384',0,'Vente Maison de campagne, 340 m² à Zone Rurale avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 340 m² à Zone Rurale avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6455,'en','null','slug','Accommodation','384',0,'vente-maison-de-campagne-zone-rurale-340-m2','sale-country-house-rural-area-340-m2','Logement','slug',0,NULL),(6456,'en','null','description','Accommodation','384',0,'<p>Cette maison de campagne de 340 m² habitables est édifiée en R+1 sur un terrain clos de murs de 4 332 m².</p>\r\n\r\n<p>Elle est située sur une colline, à 15 minutes en voiture d’Essaouira et est accessible par une piste de 400 mètres très praticable.</p>\r\n\r\n<p>Conçue en L, l’habitation principale est composée comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée : un WC invités, deux grandes chambres avec leur salle de bain attenante, un vaste salon avec cheminée ouvert sur la terrasse extérieure, une salle à manger, une buanderie ainsi qu’une cuisine ouverte et entièrement équipée.</p>\r\n\r\n<p>A l’étage, un palier dessert deux chambres et leur salle de bain ainsi qu’un espace salon avec un point d’eau, pouvant aussi constituer une cinquième chambre.</p>\r\n\r\n<p>Tout l’étage est baigné de lumière et dispose d’une grande terrasse qui surplombe le jardin et offre une jolie vue sur la campagne environnante.</p>\r\n\r\n<p>Les extérieurs : à l’entrée de la propriété se trouvent un garage, un château d’eau et son local technique ainsi qu’une pièce pouvant faire office de chambre de gardien.</p>\r\n\r\n<p>Le jardin, partiellement engazonné, abrite une piscine de 11 x 5 m et est irrigué via un forage et un système d’arrosage automatique.</p>\r\n\r\n<p>Eléments techniques : compteur triphasé à carte, irrigation du jardin par un forage, raccordement de l’habitation au réseau d’eau, projecteurs solaires dans le jardin, chauffe-eau solaire de 300 L sur le toit, arrosage automatique, climatisation dans toutes les chambres.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>VNA confirmative</li>\r\n	<li>Vendue meublée sauf effets personnels</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This country house of 340 m² of living space is built on the ground floor on a walled plot of 4,332 m².</p><p> It is located on a hill, 15 minutes by car from Essaouira and is accessible by a very passable 400 meter track.</p><p> Designed in an L shape, the main house is composed as follows:</p><p> On the ground floor: a guest toilet, two large bedrooms with their adjoining bathroom, a large living room with fireplace opening onto the outdoor terrace, a dining room, a laundry room as well as an open and fully equipped kitchen.</p><p> Upstairs, a landing serves two bedrooms and their bathroom as well as a lounge area with a water point, which can also constitute a fifth bedroom.</p><p> The entire floor is bathed in light and has a large terrace which overlooks the garden and offers a lovely view of the surrounding countryside.</p><p> Exteriors: at the entrance to the property there is a garage, a water tower and its technical room as well as a room that can serve as a caretaker\'s bedroom.</p><p> The garden, partially grassed, houses a swimming pool of 11 x 5 m and is irrigated via a borehole and an automatic watering system.</p><p> Technical elements: three-phase card meter, irrigation of the garden by a borehole, connection of the home to the water network, solar floodlights in the garden, 300 L solar water heater on the roof, automatic watering, air conditioning in all rooms bedrooms.</p><p></p><ul><li> Confirmatory VNA</li><li> Sold furnished except personal effects</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-rurale-340-m2'),(6457,'en','null','ourOpinion','Accommodation','384',0,'<p>Villa au calme et en excellent état de présentation.</p>\r\n\r\n<p>Vue dégagée sur la campagne environnante.</p>\r\n\r\n<p>VNA confirmative.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Quiet villa in excellent condition.</p><p> Unobstructed view of the surrounding countryside.</p><p> Confirmatory VNA.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-340-m2'),(6458,'en','null','metaTitle','Accommodation','384',0,'Vente - Maison de campagne - Zone Rurale - 340 m²','Sale - Country house - Rural area - 340 m²','Logement','metaTitle',0,NULL),(6459,'en','null','metaDescription','Accommodation','384',0,'Vente Maison de campagne, 340 m² à Zone Rurale avec L\'immobilière d\'Essaouira','Sale Country house, 340 m² in Rural Area with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6460,'fr','null','headline','Accommodation','335',0,'Vente - Appartement - Nouvelle-Ville - 72 m²','Vente - Appartement - Nouvelle-Ville - 72 m²','Logement','titre',0,NULL),(6461,'en','null','headline','Accommodation','335',0,'Vente - Appartement - Nouvelle-Ville - 72 m²','Sale - Apartment - New Town - 72 m²','Logement','titre',0,NULL),(6462,'fr','null','headline','Accommodation','359',0,'Vente - Maison de campagne - Zone Rurale - 195 m² - 200000 €','Vente - Maison de campagne - Zone Rurale - 195 m² - 200000 €','Logement','titre',0,NULL),(6463,'en','null','headline','Accommodation','359',0,'Vente - Maison de campagne - Zone Rurale - 195 m² - 200000 €','Sale - Country house - Rural area - 195 m² - €200,000','Logement','titre',0,NULL),(6464,'fr','null','headline','Accommodation','381',0,'Vente - Maison de campagne - Campagne - 350 m²','Vente - Maison de campagne - Campagne - 350 m²','Logement','titre',0,NULL),(6465,'en','null','headline','Accommodation','381',0,'Vente - Maison de campagne - Campagne - 350 m²','Sale - Country house - Countryside - 350 m²','Logement','titre',0,NULL),(6466,'fr','null','slug','Accommodation','385',0,'vente-maison-de-campagne-zone-rurale-230-m2-495000-eur','vente-maison-de-campagne-zone-rurale-230-m2-495000-eur','Logement','slug',0,NULL),(6467,'fr','null','description','Accommodation','385',0,'<p style=\"text-align:justify\">À une quinzaine de kilomètres d\'Essaouira, sur le littoral Atlantique, cette maison de 230 m²  à l’architecture contemporaine est accessible par une piste de 500 mètres entièrement refaite qui traverse un petit bois de thuyas.</p>\r\n\r\n<p style=\"text-align:justify\">La propriété : de forme rectangulaire, s\'étend sur 11 000 m² environ. L\'ensemble est entièrement clos par un mur en pierres. Les deux premiers tiers du terrain sont naturels, complantés de nombreux arganiers, oliviers et autres fourrés. La piste privée serpente à travers la végétation avant d\'arriver dans une cour gravillonnée où se situe la villa.</p>\r\n\r\n<p style=\"text-align:justify\">De l\'autre côté, un jardin sauvage avec une belle vue sur l\'Océan et la piscine de 14 m x 4 m. </p>\r\n\r\n<p style=\"text-align:justify\">Rez-de-chaussée : Il se divise en 3 « blocs » : réception, service et nuit.</p>\r\n\r\n<p style=\"text-align:justify\">L\'entrée se fait dans le premier bloc de 60 m² formant un seul volume et s\'ouvrant largement sur une terrasse de 47 m² face à l\'Océan où se trouve un grand salon/pièce de vie avec cheminée et coin salle à manger.</p>\r\n\r\n<p style=\"text-align:justify\">Dans un autre bloc, la cuisine dinatoire et équipée s\'ouvrant sur l\'Océan, buanderie/arrière-cuisine avec entrée de service et toilettes.</p>\r\n\r\n<p style=\"text-align:justify\">Le troisième bloc est lui aussi tourné face à l\'Océan. Un corridor dessert quatre chambres avec salles d\'eau attenantes équipée de douche, d\'un lavabo, de toilettes et de placards de rangement.</p>\r\n\r\n<p style=\"text-align:justify\">Toutes les chambres s\'ouvrent vers l\'extérieur par des baies vitrées avec une vue panoramique sur la piscine, la campagne environnante et l’Océan.</p>\r\n\r\n<p style=\"text-align:justify\">Au premier étage se trouve la suite parentale avec sa salle d’eau attenante et WC, garantissant une intimité totale.</p>\r\n\r\n<p style=\"text-align:justify\">Terrasse panoramique de 62 m² accessible depuis un escalier extérieur ou depuis la suite du premier étage.</p>\r\n\r\n<p style=\"text-align:justify\">L’ensemble est épuré, contemporain et aux finitions soignées telles que sol en mosaïque avec baguettes de cuivre, bejmat sur la terrasse extérieure, pierre de pays par touches, tadelakt dans les salles de bain.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix : 495 000 €</li>\r\n	<li style=\"text-align:justify\">VNA confirmative</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendue meublée</li>\r\n	<li style=\"text-align:justify\">Exclusivité</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">À une quinzaine de kilomètres d\'Essaouira, sur le littoral Atlantique, cette maison de 230 m²  à l’architecture contemporaine est accessible par une piste de 500 mètres entièrement refaite qui traverse un petit bois de thuyas.</p>\r\n\r\n<p style=\"text-align:justify\">La propriété : de forme rectangulaire, s\'étend sur 11 000 m² environ. L\'ensemble est entièrement clos par un mur en pierres. Les deux premiers tiers du terrain sont naturels, complantés de nombreux arganiers, oliviers et autres fourrés. La piste privée serpente à travers la végétation avant d\'arriver dans une cour gravillonnée où se situe la villa.</p>\r\n\r\n<p style=\"text-align:justify\">De l\'autre côté, un jardin sauvage avec une belle vue sur l\'Océan et la piscine de 14 m x 4 m. </p>\r\n\r\n<p style=\"text-align:justify\">Rez-de-chaussée : Il se divise en 3 « blocs » : réception, service et nuit.</p>\r\n\r\n<p style=\"text-align:justify\">L\'entrée se fait dans le premier bloc de 60 m² formant un seul volume et s\'ouvrant largement sur une terrasse de 47 m² face à l\'Océan où se trouve un grand salon/pièce de vie avec cheminée et coin salle à manger.</p>\r\n\r\n<p style=\"text-align:justify\">Dans un autre bloc, la cuisine dinatoire et équipée s\'ouvrant sur l\'Océan, buanderie/arrière-cuisine avec entrée de service et toilettes.</p>\r\n\r\n<p style=\"text-align:justify\">Le troisième bloc est lui aussi tourné face à l\'Océan. Un corridor dessert quatre chambres avec salles d\'eau attenantes équipée de douche, d\'un lavabo, de toilettes et de placards de rangement.</p>\r\n\r\n<p style=\"text-align:justify\">Toutes les chambres s\'ouvrent vers l\'extérieur par des baies vitrées avec une vue panoramique sur la piscine, la campagne environnante et l’Océan.</p>\r\n\r\n<p style=\"text-align:justify\">Au premier étage se trouve la suite parentale avec sa salle d’eau attenante et WC, garantissant une intimité totale.</p>\r\n\r\n<p style=\"text-align:justify\">Terrasse panoramique de 62 m² accessible depuis un escalier extérieur ou depuis la suite du premier étage.</p>\r\n\r\n<p style=\"text-align:justify\">L’ensemble est épuré, contemporain et aux finitions soignées telles que sol en mosaïque avec baguettes de cuivre, bejmat sur la terrasse extérieure, pierre de pays par touches, tadelakt dans les salles de bain.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix : 495 000 €</li>\r\n	<li style=\"text-align:justify\">VNA confirmative</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendue meublée</li>\r\n	<li style=\"text-align:justify\">Exclusivité</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-rurale-230-m2-495000-eur'),(6468,'fr','null','ourOpinion','Accommodation','385',0,'<p>Villa contemporaine de cinq chambres dont toutes les pièces font face à l’Océan.</p>\r\n\r\n<p>Calme et tranquillité à 15 minutes d’Essaouira.</p>\r\n\r\n<p>Possibilité d’extension.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Villa contemporaine de cinq chambres dont toutes les pièces font face à l’Océan.</p>\r\n\r\n<p>Calme et tranquillité à 15 minutes d’Essaouira.</p>\r\n\r\n<p>Possibilité d’extension.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-230-m2-495000-eur'),(6469,'fr','null','metaTitle','Accommodation','385',0,'Vente - Maison de campagne - Zone Rurale - 230 m² - 495000 €','Vente - Maison de campagne - Zone Rurale - 230 m² - 495000 €','Logement','metaTitle',0,NULL),(6470,'fr','null','metaDescription','Accommodation','385',0,'Vente Maison de campagne, 230 m² à Zone Rurale pour 495000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 230 m² à Zone Rurale pour 495000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6471,'en','null','slug','Accommodation','385',0,'vente-maison-de-campagne-zone-rurale-230-m2-495000-eur','sale-country-house-rural-area-230-m2-495-000-eur','Logement','slug',0,NULL),(6472,'en','null','description','Accommodation','385',0,'<p style=\"text-align:justify\">À une quinzaine de kilomètres d\'Essaouira, sur le littoral Atlantique, cette maison de 230 m²  à l’architecture contemporaine est accessible par une piste de 500 mètres entièrement refaite qui traverse un petit bois de thuyas.</p>\r\n\r\n<p style=\"text-align:justify\">La propriété : de forme rectangulaire, s\'étend sur 11 000 m² environ. L\'ensemble est entièrement clos par un mur en pierres. Les deux premiers tiers du terrain sont naturels, complantés de nombreux arganiers, oliviers et autres fourrés. La piste privée serpente à travers la végétation avant d\'arriver dans une cour gravillonnée où se situe la villa.</p>\r\n\r\n<p style=\"text-align:justify\">De l\'autre côté, un jardin sauvage avec une belle vue sur l\'Océan et la piscine de 14 m x 4 m. </p>\r\n\r\n<p style=\"text-align:justify\">Rez-de-chaussée : Il se divise en 3 « blocs » : réception, service et nuit.</p>\r\n\r\n<p style=\"text-align:justify\">L\'entrée se fait dans le premier bloc de 60 m² formant un seul volume et s\'ouvrant largement sur une terrasse de 47 m² face à l\'Océan où se trouve un grand salon/pièce de vie avec cheminée et coin salle à manger.</p>\r\n\r\n<p style=\"text-align:justify\">Dans un autre bloc, la cuisine dinatoire et équipée s\'ouvrant sur l\'Océan, buanderie/arrière-cuisine avec entrée de service et toilettes.</p>\r\n\r\n<p style=\"text-align:justify\">Le troisième bloc est lui aussi tourné face à l\'Océan. Un corridor dessert quatre chambres avec salles d\'eau attenantes équipée de douche, d\'un lavabo, de toilettes et de placards de rangement.</p>\r\n\r\n<p style=\"text-align:justify\">Toutes les chambres s\'ouvrent vers l\'extérieur par des baies vitrées avec une vue panoramique sur la piscine, la campagne environnante et l’Océan.</p>\r\n\r\n<p style=\"text-align:justify\">Au premier étage se trouve la suite parentale avec sa salle d’eau attenante et WC, garantissant une intimité totale.</p>\r\n\r\n<p style=\"text-align:justify\">Terrasse panoramique de 62 m² accessible depuis un escalier extérieur ou depuis la suite du premier étage.</p>\r\n\r\n<p style=\"text-align:justify\">L’ensemble est épuré, contemporain et aux finitions soignées telles que sol en mosaïque avec baguettes de cuivre, bejmat sur la terrasse extérieure, pierre de pays par touches, tadelakt dans les salles de bain.</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix : 495 000 €</li>\r\n	<li style=\"text-align:justify\">VNA confirmative</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendue meublée</li>\r\n	<li style=\"text-align:justify\">Exclusivité</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">About fifteen kilometers from Essaouira, on the Atlantic coast, this 230 m² house with contemporary architecture is accessible by a completely resurfaced 500-meter track which crosses a small cedar wood.</p><p style=\"text-align:justify\"> The property: rectangular in shape, covers approximately 11,000 m². The whole is entirely enclosed by a stone wall. The first two thirds of the land are natural, planted with numerous argan trees, olive trees and other thickets. The private track winds through the vegetation before arriving in a gravelled courtyard where the villa is located.</p><p style=\"text-align:justify\"> On the other side, a wild garden with a beautiful view of the ocean and the 14 mx 4 m swimming pool.</p><p style=\"text-align:justify\"> Ground floor: It is divided into 3 “blocks”: reception, service and night.</p><p style=\"text-align:justify\"> The entrance is in the first block of 60 m² forming a single volume and opening widely onto a terrace of 47 m² facing the Ocean where there is a large living room/living room with fireplace and dining area.</p><p style=\"text-align:justify\"> In another block, the equipped dining kitchen opening onto the Ocean, laundry room/scullery with service entrance and toilets.</p><p style=\"text-align:justify\"> The third block also faces the ocean. A corridor leads to four bedrooms with adjoining bathrooms equipped with shower, sink, toilet and storage cupboards.</p><p style=\"text-align:justify\"> All rooms open to the outside through bay windows with a panoramic view of the swimming pool, the surrounding countryside and the Ocean.</p><p style=\"text-align:justify\"> On the first floor is the master suite with its adjoining shower room and WC, guaranteeing total privacy.</p><p style=\"text-align:justify\"> Panoramic terrace of 62 m² accessible from an exterior staircase or from the first floor suite.</p><p style=\"text-align:justify\"> The whole is refined, contemporary and with careful finishes such as mosaic floor with copper rods, bejmat on the outdoor terrace, local stone touches, tadelakt in the bathrooms.</p><ul><li style=\"text-align:justify\"> Price: €495,000</li><li style=\"text-align:justify\"> Confirmatory VNA</li><li style=\"text-align:justify\"> Land title</li><li style=\"text-align:justify\"> Sold furnished</li><li style=\"text-align:justify\"> Exclusivity</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-rurale-230-m2-495000-eur'),(6473,'en','null','ourOpinion','Accommodation','385',0,'<p>Villa contemporaine de cinq chambres dont toutes les pièces font face à l’Océan.</p>\r\n\r\n<p>Calme et tranquillité à 15 minutes d’Essaouira.</p>\r\n\r\n<p>Possibilité d’extension.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Contemporary five-bedroom villa, all rooms facing the ocean.</p><p> Calm and tranquility 15 minutes from Essaouira.</p><p> Possibility of extension.</p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-230-m2-495000-eur'),(6474,'en','null','metaTitle','Accommodation','385',0,'Vente - Maison de campagne - Zone Rurale - 230 m² - 495000 €','Sale - Country house - Rural area - 230 m² - €495,000','Logement','metaTitle',0,NULL),(6475,'en','null','metaDescription','Accommodation','385',0,'Vente Maison de campagne, 230 m² à Zone Rurale pour 495000 € avec L\'immobilière d\'Essaouira','Sale Country house, 230 m² in Rural Area for €495,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6476,'fr','null','slug','Accommodation','386',0,'vente-riad-medina-400-m2-660000-eur','vente-riad-medina-400-m2-660000-eur','Logement','slug',0,NULL),(6477,'fr','null','description','Accommodation','386',0,'<p style=\"text-align:justify\">Situé proche de la porte Marrakech de l’ancienne Médina d’Essaouira, ce riad traditionnel de 92 m² au sol est bâti sur trois niveaux.</p>\r\n\r\n<p style=\"text-align:justify\">Entièrement redécoré et repensé, l’atmosphère y est cosy et élégante.</p>\r\n\r\n<p style=\"text-align:justify\">Il comprend au-rez-de-chaussée un spacieux salon avec cheminée, une salle à manger, une cuisine équipée, un bar et des toilettes invités. Le puits de lumière confère une belle luminosité à ces espaces de vie.</p>\r\n\r\n<p style=\"text-align:justify\">Le premier étage héberge deux chambres et leurs salles de bain en tadelakt et zelliges. </p>\r\n\r\n<p style=\"text-align:justify\">Le deuxième étage abrite deux chambres qui se partagent une salle de bain et une troisième chambre avec salle de bain privative.</p>\r\n\r\n<p style=\"text-align:justify\">Les deux étages peuvent être indépendants et disposent chacun d’un confortable espace salon dans les coursives. </p>\r\n\r\n<p style=\"text-align:justify\">Le dernier étage est dédié à une terrasse, une cuisine, une buanderie et une chambre avec cheminée et salle de bain attenante. Un escalier mène à un solarium où un confortable salon marocain invite à la détente, où les couchers de soleil sur les toits de la Médina sont imprenables.</p>\r\n\r\n<p style=\"text-align:justify\">L’ensemble du riad est décoré avec beaucoup de raffinement et garde l’esprit traditionnel marocain. </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix : 660 000€ </li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé</li>\r\n	<li style=\"text-align:justify\">Autorisation d’exploitation en maison d’hôtes de 2ème catégorie</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p style=\"text-align:justify\">Situé proche de la porte Marrakech de l’ancienne Médina d’Essaouira, ce riad traditionnel de 92 m² au sol est bâti sur trois niveaux.</p>\r\n\r\n<p style=\"text-align:justify\">Entièrement redécoré et repensé, l’atmosphère y est cosy et élégante.</p>\r\n\r\n<p style=\"text-align:justify\">Il comprend au-rez-de-chaussée un spacieux salon avec cheminée, une salle à manger, une cuisine équipée, un bar et des toilettes invités. Le puits de lumière confère une belle luminosité à ces espaces de vie.</p>\r\n\r\n<p style=\"text-align:justify\">Le premier étage héberge deux chambres et leurs salles de bain en tadelakt et zelliges. </p>\r\n\r\n<p style=\"text-align:justify\">Le deuxième étage abrite deux chambres qui se partagent une salle de bain et une troisième chambre avec salle de bain privative.</p>\r\n\r\n<p style=\"text-align:justify\">Les deux étages peuvent être indépendants et disposent chacun d’un confortable espace salon dans les coursives. </p>\r\n\r\n<p style=\"text-align:justify\">Le dernier étage est dédié à une terrasse, une cuisine, une buanderie et une chambre avec cheminée et salle de bain attenante. Un escalier mène à un solarium où un confortable salon marocain invite à la détente, où les couchers de soleil sur les toits de la Médina sont imprenables.</p>\r\n\r\n<p style=\"text-align:justify\">L’ensemble du riad est décoré avec beaucoup de raffinement et garde l’esprit traditionnel marocain. </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix : 660 000€ </li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé</li>\r\n	<li style=\"text-align:justify\">Autorisation d’exploitation en maison d’hôtes de 2ème catégorie</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-400-m2-660000-eur'),(6478,'fr','null','ourOpinion','Accommodation','386',0,'<p>Riad d’exception en exploitation.</p>\r\n\r\n<p>Excellent état de présentation pour cette maison d’hôtes de six chambres très bien situé en Médina.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Riad d’exception en exploitation.</p>\r\n\r\n<p>Excellent état de présentation pour cette maison d’hôtes de six chambres très bien situé en Médina.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-riad-medina-400-m2-660000-eur'),(6479,'fr','null','metaTitle','Accommodation','386',0,'Vente - Riad - Médina - 400 m² - 660000 €','Vente - Riad - Médina - 400 m² - 660000 €','Logement','metaTitle',0,NULL),(6480,'fr','null','metaDescription','Accommodation','386',0,'Vente Riad, 400 m² à Médina pour 660000 € avec L\'immobilière d\'Essaouira','Vente Riad, 400 m² à Médina pour 660000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6481,'en','null','slug','Accommodation','386',0,'vente-riad-medina-400-m2-660000-eur','sale-riad-medina-400-m2-660-000-eur','Logement','slug',0,NULL),(6482,'en','null','description','Accommodation','386',0,'<p style=\"text-align:justify\">Situé proche de la porte Marrakech de l’ancienne Médina d’Essaouira, ce riad traditionnel de 92 m² au sol est bâti sur trois niveaux.</p>\r\n\r\n<p style=\"text-align:justify\">Entièrement redécoré et repensé, l’atmosphère y est cosy et élégante.</p>\r\n\r\n<p style=\"text-align:justify\">Il comprend au-rez-de-chaussée un spacieux salon avec cheminée, une salle à manger, une cuisine équipée, un bar et des toilettes invités. Le puits de lumière confère une belle luminosité à ces espaces de vie.</p>\r\n\r\n<p style=\"text-align:justify\">Le premier étage héberge deux chambres et leurs salles de bain en tadelakt et zelliges. </p>\r\n\r\n<p style=\"text-align:justify\">Le deuxième étage abrite deux chambres qui se partagent une salle de bain et une troisième chambre avec salle de bain privative.</p>\r\n\r\n<p style=\"text-align:justify\">Les deux étages peuvent être indépendants et disposent chacun d’un confortable espace salon dans les coursives. </p>\r\n\r\n<p style=\"text-align:justify\">Le dernier étage est dédié à une terrasse, une cuisine, une buanderie et une chambre avec cheminée et salle de bain attenante. Un escalier mène à un solarium où un confortable salon marocain invite à la détente, où les couchers de soleil sur les toits de la Médina sont imprenables.</p>\r\n\r\n<p style=\"text-align:justify\">L’ensemble du riad est décoré avec beaucoup de raffinement et garde l’esprit traditionnel marocain. </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix : 660 000€ </li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé</li>\r\n	<li style=\"text-align:justify\">Autorisation d’exploitation en maison d’hôtes de 2ème catégorie</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p style=\"text-align:justify\">Located near the Marrakech gate of the old Medina of Essaouira, this traditional riad of 92 m² is built on three levels.</p><p style=\"text-align:justify\"> Completely redecorated and redesigned, the atmosphere is cozy and elegant.</p><p style=\"text-align:justify\"> It includes on the ground floor a spacious living room with fireplace, a dining room, an equipped kitchen, a bar and a guest toilet. The skylight gives beautiful light to these living spaces.</p><p style=\"text-align:justify\"> The first floor houses two bedrooms and their bathrooms in tadelakt and zelliges.</p><p style=\"text-align:justify\"> The second floor houses two bedrooms which share a bathroom and a third bedroom with private bathroom.</p><p style=\"text-align:justify\"> The two floors can be independent and each has a comfortable lounge area in the passageways.</p><p style=\"text-align:justify\"> The top floor is dedicated to a terrace, a kitchen, a laundry room and a bedroom with fireplace and adjoining bathroom. A staircase leads to a solarium where a comfortable Moroccan lounge invites you to relax, where the sunsets over the roofs of the Medina are breathtaking.</p><p style=\"text-align:justify\"> The entire riad is decorated with great refinement and retains the traditional Moroccan spirit.</p><ul><li style=\"text-align:justify\"> Price: €660,000</li><li style=\"text-align:justify\"> Land title</li><li style=\"text-align:justify\"> Sold furnished</li><li style=\"text-align:justify\"> Authorization to operate as a 2nd category guest house</li></ul><p style=\"text-align:justify\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p><p></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-400-m2-660000-eur'),(6483,'en','null','ourOpinion','Accommodation','386',0,'<p>Riad d’exception en exploitation.</p>\r\n\r\n<p>Excellent état de présentation pour cette maison d’hôtes de six chambres très bien situé en Médina.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Exceptional riad in operation.</p><p> Excellent condition of presentation for this six-bedroom guest house very well located in the Medina.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-riad-medina-400-m2-660000-eur'),(6484,'en','null','metaTitle','Accommodation','386',0,'Vente - Riad - Médina - 400 m² - 660000 €','Sale - Riad - Medina - 400 m² - €660,000','Logement','metaTitle',0,NULL),(6485,'en','null','metaDescription','Accommodation','386',0,'Vente Riad, 400 m² à Médina pour 660000 € avec L\'immobilière d\'Essaouira','Sale Riad, 400 m² in Medina for €660,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6486,'fr','null','slug','Accommodation','387',0,'vente-maison-dhotes-medina-400-m2-660000-eur','vente-maison-dhotes-medina-400-m2-660000-eur','Logement','slug',0,NULL),(6487,'fr','null','description','Accommodation','387',0,'<p style=\"text-align:justify\">Situé proche de la porte Marrakech de l’ancienne Médina d’Essaouira, ce riad traditionnel de 92 m² au sol est bâti sur trois niveaux.</p>\r\n\r\n<p style=\"text-align:justify\">Entièrement redécoré et repensé, l’atmosphère y est cosy et élégante.</p>\r\n\r\n<p style=\"text-align:justify\">Il comprend au-rez-de-chaussée un spacieux salon avec cheminée, une salle à manger, une cuisine équipée, un bar et des toilettes invités. Le puits de lumière confère une belle luminosité à ces espaces de vie.</p>\r\n\r\n<p style=\"text-align:justify\">Le premier étage héberge deux chambres et leurs salles de bain en tadelakt et zelliges. </p>\r\n\r\n<p style=\"text-align:justify\">Le deuxième étage abrite deux chambres qui se partagent une salle de bain et une troisième chambre avec salle de bain privative.</p>\r\n\r\n<p style=\"text-align:justify\">Les deux étages peuvent être indépendants et disposent chacun d’un confortable espace salon dans les coursives. </p>\r\n\r\n<p style=\"text-align:justify\">Le dernier étage est dédié à une terrasse, une cuisine, une buanderie et une chambre avec cheminée et salle de bain attenante. Un escalier mène à un solarium où un confortable salon marocain invite à la détente, où les couchers de soleil sur les toits de la Médina sont imprenables.</p>\r\n\r\n<p style=\"text-align:justify\">L’ensemble du riad est décoré avec beaucoup de raffinement et garde l’esprit traditionnel marocain. </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix : 660 000€ </li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé</li>\r\n	<li style=\"text-align:justify\">Autorisation d’exploitation en maison d’hôtes de 2ème catégorie</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Situé proche de la porte Marrakech de l’ancienne Médina d’Essaouira, ce riad traditionnel de 92 m² au sol est bâti sur trois niveaux.</p>\r\n\r\n<p style=\"text-align:justify\">Entièrement redécoré et repensé, l’atmosphère y est cosy et élégante.</p>\r\n\r\n<p style=\"text-align:justify\">Il comprend au-rez-de-chaussée un spacieux salon avec cheminée, une salle à manger, une cuisine équipée, un bar et des toilettes invités. Le puits de lumière confère une belle luminosité à ces espaces de vie.</p>\r\n\r\n<p style=\"text-align:justify\">Le premier étage héberge deux chambres et leurs salles de bain en tadelakt et zelliges. </p>\r\n\r\n<p style=\"text-align:justify\">Le deuxième étage abrite deux chambres qui se partagent une salle de bain et une troisième chambre avec salle de bain privative.</p>\r\n\r\n<p style=\"text-align:justify\">Les deux étages peuvent être indépendants et disposent chacun d’un confortable espace salon dans les coursives. </p>\r\n\r\n<p style=\"text-align:justify\">Le dernier étage est dédié à une terrasse, une cuisine, une buanderie et une chambre avec cheminée et salle de bain attenante. Un escalier mène à un solarium où un confortable salon marocain invite à la détente, où les couchers de soleil sur les toits de la Médina sont imprenables.</p>\r\n\r\n<p style=\"text-align:justify\">L’ensemble du riad est décoré avec beaucoup de raffinement et garde l’esprit traditionnel marocain. </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix : 660 000€ </li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé</li>\r\n	<li style=\"text-align:justify\">Autorisation d’exploitation en maison d’hôtes de 2ème catégorie</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-dhotes-medina-400-m2-660000-eur'),(6488,'fr','null','ourOpinion','Accommodation','387',0,'<p>Riad d’exception en exploitation.</p>\r\n\r\n<p>Excellent état de présentation pour cette maison d’hôtes de six chambres très bien situé en Médina.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Riad d’exception en exploitation.</p>\r\n\r\n<p>Excellent état de présentation pour cette maison d’hôtes de six chambres très bien situé en Médina.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-dhotes-medina-400-m2-660000-eur'),(6489,'fr','null','metaTitle','Accommodation','387',0,'Vente - Maison d\'hôtes - Médina - 400 m² - 660000 €','Vente - Maison d\'hôtes - Médina - 400 m² - 660000 €','Logement','metaTitle',0,NULL),(6490,'fr','null','metaDescription','Accommodation','387',0,'Vente Maison d\'hôtes, 400 m² à Médina pour 660000 € avec L\'immobilière d\'Essaouira','Vente Maison d\'hôtes, 400 m² à Médina pour 660000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6491,'en','null','slug','Accommodation','387',0,'vente-maison-dhotes-medina-400-m2-660000-eur','sale-guest-house-medina-400-m2-660-000-eur','Logement','slug',0,NULL),(6492,'en','null','description','Accommodation','387',0,'<p style=\"text-align:justify\">Situé proche de la porte Marrakech de l’ancienne Médina d’Essaouira, ce riad traditionnel de 92 m² au sol est bâti sur trois niveaux.</p>\r\n\r\n<p style=\"text-align:justify\">Entièrement redécoré et repensé, l’atmosphère y est cosy et élégante.</p>\r\n\r\n<p style=\"text-align:justify\">Il comprend au-rez-de-chaussée un spacieux salon avec cheminée, une salle à manger, une cuisine équipée, un bar et des toilettes invités. Le puits de lumière confère une belle luminosité à ces espaces de vie.</p>\r\n\r\n<p style=\"text-align:justify\">Le premier étage héberge deux chambres et leurs salles de bain en tadelakt et zelliges. </p>\r\n\r\n<p style=\"text-align:justify\">Le deuxième étage abrite deux chambres qui se partagent une salle de bain et une troisième chambre avec salle de bain privative.</p>\r\n\r\n<p style=\"text-align:justify\">Les deux étages peuvent être indépendants et disposent chacun d’un confortable espace salon dans les coursives. </p>\r\n\r\n<p style=\"text-align:justify\">Le dernier étage est dédié à une terrasse, une cuisine, une buanderie et une chambre avec cheminée et salle de bain attenante. Un escalier mène à un solarium où un confortable salon marocain invite à la détente, où les couchers de soleil sur les toits de la Médina sont imprenables.</p>\r\n\r\n<p style=\"text-align:justify\">L’ensemble du riad est décoré avec beaucoup de raffinement et garde l’esprit traditionnel marocain. </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix : 660 000€ </li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé</li>\r\n	<li style=\"text-align:justify\">Autorisation d’exploitation en maison d’hôtes de 2ème catégorie</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Located near the Marrakech gate of the old Medina of Essaouira, this traditional riad of 92 m² is built on three levels.</p><p style=\"text-align:justify\"> Completely redecorated and redesigned, the atmosphere is cozy and elegant.</p><p style=\"text-align:justify\"> It includes on the ground floor a spacious living room with fireplace, a dining room, an equipped kitchen, a bar and a guest toilet. The skylight gives beautiful light to these living spaces.</p><p style=\"text-align:justify\"> The first floor houses two bedrooms and their bathrooms in tadelakt and zelliges.</p><p style=\"text-align:justify\"> The second floor houses two bedrooms which share a bathroom and a third bedroom with private bathroom.</p><p style=\"text-align:justify\"> The two floors can be independent and each has a comfortable lounge area in the passageways.</p><p style=\"text-align:justify\"> The top floor is dedicated to a terrace, a kitchen, a laundry room and a bedroom with fireplace and adjoining bathroom. A staircase leads to a solarium where a comfortable Moroccan lounge invites you to relax, where the sunsets over the roofs of the Medina are breathtaking.</p><p style=\"text-align:justify\"> The entire riad is decorated with great refinement and retains the traditional Moroccan spirit.</p><ul><li style=\"text-align:justify\"> Price: €660,000</li><li style=\"text-align:justify\"> Land title</li><li style=\"text-align:justify\"> Sold furnished</li><li style=\"text-align:justify\"> Authorization to operate as a 2nd category guest house</li></ul><p style=\"text-align:justify\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-dhotes-medina-400-m2-660000-eur'),(6493,'en','null','ourOpinion','Accommodation','387',0,'<p>Riad d’exception en exploitation.</p>\r\n\r\n<p>Excellent état de présentation pour cette maison d’hôtes de six chambres très bien situé en Médina.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Exceptional riad in operation.</p><p> Excellent condition of presentation for this six-bedroom guest house very well located in the Medina.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-dhotes-medina-400-m2-660000-eur'),(6494,'en','null','metaTitle','Accommodation','387',0,'Vente - Maison d\'hôtes - Médina - 400 m² - 660000 €','Sale - Guest house - Medina - 400 m² - €660,000','Logement','metaTitle',0,NULL),(6495,'en','null','metaDescription','Accommodation','387',0,'Vente Maison d\'hôtes, 400 m² à Médina pour 660000 € avec L\'immobilière d\'Essaouira','Sale Guest house, 400 m² in Medina for €660,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6496,'fr','null','headline','Accommodation','387',0,'Vente - Maison d\'hôtes - Médina - 400 m² - 660000 €','Vente - Maison d\'hôtes - Médina - 400 m² - 660000 €','Logement','titre',0,NULL),(6497,'en','null','headline','Accommodation','387',0,'Vente - Maison d\'hôtes - Médina - 400 m² - 660000 €','Sale - Guest house - Medina - 400 m² - €660,000','Logement','titre',0,NULL),(6498,'fr','null','headline','Accommodation','386',0,'Vente - Riad - Médina - 400 m² - 660000 €','Vente - Riad - Médina - 400 m² - 660000 €','Logement','titre',0,NULL),(6499,'en','null','headline','Accommodation','386',0,'Vente - Riad - Médina - 400 m² - 660000 €','Sale - Riad - Medina - 400 m² - €660,000','Logement','titre',0,NULL),(6500,'fr','null','slug','Accommodation','388',0,'vente-appartement-nouvelle-ville-75-m2-3','vente-appartement-nouvelle-ville-75-m2-3','Logement','slug',0,NULL),(6501,'fr','null','description','Accommodation','388',0,'<p style=\"text-align:justify\">A quelques pas de la plage et orienté plein ouest, ce duplex de 75 m² entièrement redécoré se situe dans une résidence sécurisée avec piscine et jardins communs.</p>\r\n\r\n<p style=\"text-align:justify\">Vendu meublé et équipé, il est très lumineux et se compose d’une grande pièce de vie conçue en open space avec une cuisine et ses équipements, un salon, une salle à manger et une salle de douche avec WC.</p>\r\n\r\n<p style=\"text-align:justify\">A l’étage, une chambre avec terrasse attenante dispose d’un espace dressing et d’une salle de bain avec WC.</p>\r\n\r\n<p style=\"text-align:justify\">Les baies vitrées et fenêtres sont équipées de volets roulants électriques.</p>\r\n\r\n<p style=\"text-align:justify\">Toutes les ouvertures ont une vue sur la piscine de la résidence et un aperçu Océan</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé</li>\r\n	<li style=\"text-align:justify\">Résidence sécurisée</li>\r\n	<li style=\"text-align:justify\">Exclusivité</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">A quelques pas de la plage et orienté plein ouest, ce duplex de 75 m² entièrement redécoré se situe dans une résidence sécurisée avec piscine et jardins communs.</p>\r\n\r\n<p style=\"text-align:justify\">Vendu meublé et équipé, il est très lumineux et se compose d’une grande pièce de vie conçue en open space avec une cuisine et ses équipements, un salon, une salle à manger et une salle de douche avec WC.</p>\r\n\r\n<p style=\"text-align:justify\">A l’étage, une chambre avec terrasse attenante dispose d’un espace dressing et d’une salle de bain avec WC.</p>\r\n\r\n<p style=\"text-align:justify\">Les baies vitrées et fenêtres sont équipées de volets roulants électriques.</p>\r\n\r\n<p style=\"text-align:justify\">Toutes les ouvertures ont une vue sur la piscine de la résidence et un aperçu Océan</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé</li>\r\n	<li style=\"text-align:justify\">Résidence sécurisée</li>\r\n	<li style=\"text-align:justify\">Exclusivité</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-75-m2-3'),(6502,'fr','null','ourOpinion','Accommodation','388',0,'<ul>\r\n	<li style=\"text-align:justify\">Jardins et piscine dans les parties communes</li>\r\n	<li style=\"text-align:justify\">Parking commun en extérieur</li>\r\n	<li style=\"text-align:justify\">Local privatif de 5 m² en sous-sol</li>\r\n	<li style=\"text-align:justify\">Syndic de copropriété</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<ul>\r\n	<li style=\"text-align:justify\">Jardins et piscine dans les parties communes</li>\r\n	<li style=\"text-align:justify\">Parking commun en extérieur</li>\r\n	<li style=\"text-align:justify\">Local privatif de 5 m² en sous-sol</li>\r\n	<li style=\"text-align:justify\">Syndic de copropriété</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-75-m2-3'),(6503,'fr','null','metaTitle','Accommodation','388',0,'Vente - Appartement - Nouvelle-Ville - 75 m²','Vente - Appartement - Nouvelle-Ville - 75 m²','Logement','metaTitle',0,NULL),(6504,'fr','null','metaDescription','Accommodation','388',0,'Vente Appartement, 75 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 75 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6505,'en','null','slug','Accommodation','388',0,'vente-appartement-nouvelle-ville-75-m2-3','sale-apartment-new-town-75-m2-3','Logement','slug',0,NULL),(6506,'en','null','description','Accommodation','388',0,'<p style=\"text-align:justify\">A quelques pas de la plage et orienté plein ouest, ce duplex de 75 m² entièrement redécoré se situe dans une résidence sécurisée avec piscine et jardins communs.</p>\r\n\r\n<p style=\"text-align:justify\">Vendu meublé et équipé, il est très lumineux et se compose d’une grande pièce de vie conçue en open space avec une cuisine et ses équipements, un salon, une salle à manger et une salle de douche avec WC.</p>\r\n\r\n<p style=\"text-align:justify\">A l’étage, une chambre avec terrasse attenante dispose d’un espace dressing et d’une salle de bain avec WC.</p>\r\n\r\n<p style=\"text-align:justify\">Les baies vitrées et fenêtres sont équipées de volets roulants électriques.</p>\r\n\r\n<p style=\"text-align:justify\">Toutes les ouvertures ont une vue sur la piscine de la résidence et un aperçu Océan</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé</li>\r\n	<li style=\"text-align:justify\">Résidence sécurisée</li>\r\n	<li style=\"text-align:justify\">Exclusivité</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">A few steps from the beach and facing west, this completely redecorated 75 m² duplex is located in a secure residence with swimming pool and shared gardens.</p><p style=\"text-align:justify\"> Sold furnished and equipped, it is very bright and consists of a large living room designed in open space with a kitchen and its equipment, a living room, a dining room and a shower room with WC.</p><p style=\"text-align:justify\"> Upstairs, a bedroom with adjoining terrace has a dressing area and a bathroom with WC.</p><p style=\"text-align:justify\"> The bay windows and windows are equipped with electric roller shutters.</p><p style=\"text-align:justify\"> All openings have a view of the residence swimming pool and a glimpse of the ocean</p><ul><li style=\"text-align:justify\"> Land title</li><li style=\"text-align:justify\"> Sold furnished</li><li style=\"text-align:justify\"> Secure residence</li><li style=\"text-align:justify\"> Exclusivity</li></ul><p style=\"text-align:center\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-75-m2-3'),(6507,'en','null','ourOpinion','Accommodation','388',0,'<ul>\r\n	<li style=\"text-align:justify\">Jardins et piscine dans les parties communes</li>\r\n	<li style=\"text-align:justify\">Parking commun en extérieur</li>\r\n	<li style=\"text-align:justify\">Local privatif de 5 m² en sous-sol</li>\r\n	<li style=\"text-align:justify\">Syndic de copropriété</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<ul><li style=\"text-align:justify\">Gardens and swimming pool in common areas</li><li style=\"text-align:justify\"> Shared outdoor parking</li><li style=\"text-align:justify\"> Private room of 5 m² in the basement</li><li style=\"text-align:justify\"> Joint property</li></ul><p style=\"text-align:justify\"></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-75-m2-3'),(6508,'en','null','metaTitle','Accommodation','388',0,'Vente - Appartement - Nouvelle-Ville - 75 m²','Sale - Apartment - New Town - 75 m²','Logement','metaTitle',0,NULL),(6509,'en','null','metaDescription','Accommodation','388',0,'Vente Appartement, 75 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 75 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6510,'fr','null','headline','Accommodation','388',0,'Vente - Appartement - 75 m²','Vente - Appartement - 75 m²','Logement','titre',0,NULL),(6511,'en','null','headline','Accommodation','388',0,'Vente - Appartement - 75 m²','Sale - Apartment - 75 m²','Logement','titre',0,NULL),(6512,'fr','null','slug','Accommodation','389',0,'vente-maison-de-campagne-zone-urbaine-102-m2','vente-maison-de-campagne-zone-urbaine-102-m2','Logement','slug',0,NULL),(6513,'fr','null','description','Accommodation','389',0,'<p>A 10 minutes d’Essaouira, cette maison de plain-pied de 102 m² est édifiée sur une parcelle close de murs de 465 m².</p>\r\n\r\n<p>Elle est composée d’un hall d’entrée avec placards de rangement et d’un WC invités, deux chambres avec leur salle de bain attenante, d’un salon/salle à manger et d’une cuisine fermée et équipée.</p>\r\n\r\n<p>Les extérieurs : une piscine avec espace bronzage, un coin repas sous une pergola, parking voiture, local technique pour la piscine, jardin dallé en bejmat et arbres d’ornement.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>A 10 minutes d’Essaouira, cette maison de plain-pied de 102 m² est édifiée sur une parcelle close de murs de 465 m².</p>\r\n\r\n<p>Elle est composée d’un hall d’entrée avec placards de rangement et d’un WC invités, deux chambres avec leur salle de bain attenante, d’un salon/salle à manger et d’une cuisine fermée et équipée.</p>\r\n\r\n<p>Les extérieurs : une piscine avec espace bronzage, un coin repas sous une pergola, parking voiture, local technique pour la piscine, jardin dallé en bejmat et arbres d’ornement.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-urbaine-102-m2'),(6514,'fr','null','ourOpinion','Accommodation','389',0,'<p>Maison en état de présentation irréprochable.</p>\r\n\r\n<p>Joli pied à terre agréable et sans vis-à-vis.</p>\r\n\r\n<p>Environnement calme et résidentiel.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Maison en état de présentation irréprochable.</p>\r\n\r\n<p>Joli pied à terre agréable et sans vis-à-vis.</p>\r\n\r\n<p>Environnement calme et résidentiel.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-102-m2'),(6515,'fr','null','metaTitle','Accommodation','389',0,'Vente - Maison de campagne - Zone Urbaine - 102 m²','Vente - Maison de campagne - Zone Urbaine - 102 m²','Logement','metaTitle',0,NULL),(6516,'fr','null','metaDescription','Accommodation','389',0,'Vente Maison de campagne, 102 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 102 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6517,'en','null','slug','Accommodation','389',0,'vente-maison-de-campagne-zone-urbaine-102-m2','for-sale-country-house-urban-area-102-m2','Logement','slug',0,NULL),(6518,'en','null','description','Accommodation','389',0,'<p>A 10 minutes d’Essaouira, cette maison de plain-pied de 102 m² est édifiée sur une parcelle close de murs de 465 m².</p>\r\n\r\n<p>Elle est composée d’un hall d’entrée avec placards de rangement et d’un WC invités, deux chambres avec leur salle de bain attenante, d’un salon/salle à manger et d’une cuisine fermée et équipée.</p>\r\n\r\n<p>Les extérieurs : une piscine avec espace bronzage, un coin repas sous une pergola, parking voiture, local technique pour la piscine, jardin dallé en bejmat et arbres d’ornement.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>10 minutes from Essaouira, this single-storey house of 102 m² is built on a walled plot of 465 m².</p><p> It is composed of an entrance hall with storage cupboards and a guest toilet, two bedrooms with their adjoining bathroom, a living/dining room and a closed and equipped kitchen.</p><p> Exteriors: a swimming pool with sunbathing area, a dining area under a pergola, car parking, technical room for the swimming pool, bejmat paved garden and ornamental trees.</p><p></p><ul><li> Land title</li><li> Sold furnished</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p><p></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-urbaine-102-m2'),(6519,'en','null','ourOpinion','Accommodation','389',0,'<p>Maison en état de présentation irréprochable.</p>\r\n\r\n<p>Joli pied à terre agréable et sans vis-à-vis.</p>\r\n\r\n<p>Environnement calme et résidentiel.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>House in impeccable condition.</p><p> Nice pleasant pied-à-terre, not overlooked.</p><p> Quiet and residential environment.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-102-m2'),(6520,'en','null','metaTitle','Accommodation','389',0,'Vente - Maison de campagne - Zone Urbaine - 102 m²','Sale - Country house - Urban Area - 102 m²','Logement','metaTitle',0,NULL),(6521,'en','null','metaDescription','Accommodation','389',0,'Vente Maison de campagne, 102 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Sale Country house, 102 m² in Urban Zone with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6522,'fr','null','headline','Accommodation','389',0,'Vente - Maison de campagne - Zone Urbaine - 102 m²','Vente - Maison de campagne - Zone Urbaine - 102 m²','Logement','titre',0,NULL),(6523,'en','null','headline','Accommodation','389',0,'Vente - Maison de campagne - Zone Urbaine - 102 m²','Sale - Country house - Urban Area - 102 m²','Logement','titre',0,NULL),(6524,'fr','null','name','AccommodationLabel','30',0,'PROJET TOURISTIQUE','PROJET TOURISTIQUE','Label','nom',0,NULL),(6525,'fr','null','slug','AccommodationLabel','30',0,'projet-touristique','projet-touristique','Label','slug',0,NULL),(6526,'en','null','name','AccommodationLabel','30',0,'PROJET TOURISTIQUE','TOURIST PROJECT','Label','nom',0,NULL),(6527,'en','null','slug','AccommodationLabel','30',0,'projet-touristique','tourism-project','Label','slug',0,NULL),(6528,'fr','null','slug','Accommodation','390',0,'vente-appartement-nouvelle-ville-86-m2','vente-appartement-nouvelle-ville-86-m2','Logement','slug',0,NULL),(6529,'fr','null','description','Accommodation','390',0,'<p>Cet appartement de 86 m² est situé au troisième et dernier étage d’une résidence récente en deuxième ligne de la plage.</p>\r\n\r\n<p>La résidence est dotée d’un ascenseur pour l’accès aux étages et d’un service de gardiennage.</p>\r\n\r\n<p>En sous-sol, un grand emplacement de parking privatif est réservé à l’appartement.</p>\r\n\r\n<p>L’appartement est composé comme suit :</p>\r\n\r\n<ul>\r\n	<li>Une entrée avec placard de rangements</li>\r\n	<li>Deux chambres avec placards</li>\r\n	<li>Une salle de bain avec WC</li>\r\n	<li>Un salon</li>\r\n	<li>Une cuisine ouverte et équipée</li>\r\n	<li>Une salle à manger avec coin cuisine sous la véranda de la terrasse</li>\r\n	<li>Une terrasse vue Océan</li>\r\n</ul>\r\n\r\n<p>Les équipements :</p>\r\n\r\n<ul>\r\n	<li>Climatisation</li>\r\n	<li>Carrelage dans l’appartement et sur la terrasse</li>\r\n	<li>Volets roulants électriques</li>\r\n	<li>Huisseries en aluminium triple vitrage pour partie (double + simple)</li>\r\n	<li>Baies vitrées coulissantes</li>\r\n	<li>Stores électriques sur la terrasse</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Titre foncier</li>\r\n	<li>Parking sous-terrain</li>\r\n	<li>Gardiennage</li>\r\n	<li>Terrasse vue Océan</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cet appartement de 86 m² est situé au troisième et dernier étage d’une résidence récente en deuxième ligne de la plage.</p>\r\n\r\n<p>La résidence est dotée d’un ascenseur pour l’accès aux étages et d’un service de gardiennage.</p>\r\n\r\n<p>En sous-sol, un grand emplacement de parking privatif est réservé à l’appartement.</p>\r\n\r\n<p>L’appartement est composé comme suit :</p>\r\n\r\n<ul>\r\n	<li>Une entrée avec placard de rangements</li>\r\n	<li>Deux chambres avec placards</li>\r\n	<li>Une salle de bain avec WC</li>\r\n	<li>Un salon</li>\r\n	<li>Une cuisine ouverte et équipée</li>\r\n	<li>Une salle à manger avec coin cuisine sous la véranda de la terrasse</li>\r\n	<li>Une terrasse vue Océan</li>\r\n</ul>\r\n\r\n<p>Les équipements :</p>\r\n\r\n<ul>\r\n	<li>Climatisation</li>\r\n	<li>Carrelage dans l’appartement et sur la terrasse</li>\r\n	<li>Volets roulants électriques</li>\r\n	<li>Huisseries en aluminium triple vitrage pour partie (double + simple)</li>\r\n	<li>Baies vitrées coulissantes</li>\r\n	<li>Stores électriques sur la terrasse</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Titre foncier</li>\r\n	<li>Parking sous-terrain</li>\r\n	<li>Gardiennage</li>\r\n	<li>Terrasse vue Océan</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-86-m2'),(6530,'fr','null','ourOpinion','Accommodation','390',0,'<p>Pied à terre tout confort à deux pas de la plage.</p>\r\n\r\n<p>Produit investisseur avec rendement locatif.</p>\r\n\r\n<p>Prestations de qualité.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Pied à terre tout confort à deux pas de la plage.</p>\r\n\r\n<p>Produit investisseur avec rendement locatif.</p>\r\n\r\n<p>Prestations de qualité.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-86-m2'),(6531,'fr','null','metaTitle','Accommodation','390',0,'Vente - Appartement - Nouvelle-Ville - 86 m²','Vente - Appartement - Nouvelle-Ville - 86 m²','Logement','metaTitle',0,NULL),(6532,'fr','null','metaDescription','Accommodation','390',0,'Vente Appartement, 86 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 86 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6533,'en','null','slug','Accommodation','390',0,'vente-appartement-nouvelle-ville-86-m2','sale-apartment-new-town-86-m2','Logement','slug',0,NULL),(6534,'en','null','description','Accommodation','390',0,'<p>Cet appartement de 86 m² est situé au troisième et dernier étage d’une résidence récente en deuxième ligne de la plage.</p>\r\n\r\n<p>La résidence est dotée d’un ascenseur pour l’accès aux étages et d’un service de gardiennage.</p>\r\n\r\n<p>En sous-sol, un grand emplacement de parking privatif est réservé à l’appartement.</p>\r\n\r\n<p>L’appartement est composé comme suit :</p>\r\n\r\n<ul>\r\n	<li>Une entrée avec placard de rangements</li>\r\n	<li>Deux chambres avec placards</li>\r\n	<li>Une salle de bain avec WC</li>\r\n	<li>Un salon</li>\r\n	<li>Une cuisine ouverte et équipée</li>\r\n	<li>Une salle à manger avec coin cuisine sous la véranda de la terrasse</li>\r\n	<li>Une terrasse vue Océan</li>\r\n</ul>\r\n\r\n<p>Les équipements :</p>\r\n\r\n<ul>\r\n	<li>Climatisation</li>\r\n	<li>Carrelage dans l’appartement et sur la terrasse</li>\r\n	<li>Volets roulants électriques</li>\r\n	<li>Huisseries en aluminium triple vitrage pour partie (double + simple)</li>\r\n	<li>Baies vitrées coulissantes</li>\r\n	<li>Stores électriques sur la terrasse</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n	<li>Titre foncier</li>\r\n	<li>Parking sous-terrain</li>\r\n	<li>Gardiennage</li>\r\n	<li>Terrasse vue Océan</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This 86 m² apartment is located on the third and top floor of a recent residence on the second line from the beach.</p><p> The residence has an elevator for access to the floors and a security service.</p><p> In the basement, a large private parking space is reserved for the apartment.</p><p> The apartment is composed as follows:</p><ul><li> An entrance with storage cupboard</li><li> Two bedrooms with cupboards</li><li> A bathroom with WC</li><li> A living room</li><li> An open and equipped kitchen</li><li> A dining room with kitchen area under the terrace veranda</li><li> An ocean view terrace</li></ul><p> The equipment:</p><ul><li> Air conditioner</li><li> Tiling in the apartment and on the terrace</li><li> Electric roller shutters</li><li> Triple glazed aluminum frames for part (double + single)</li><li> Sliding bay windows</li><li> Electric blinds on the terrace</li></ul><p></p><ul><li> Sold furnished except personal effects</li><li> Land title</li><li> Underground parking</li><li> Guarding</li><li> Ocean view terrace</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-86-m2'),(6535,'en','null','ourOpinion','Accommodation','390',0,'<p>Pied à terre tout confort à deux pas de la plage.</p>\r\n\r\n<p>Produit investisseur avec rendement locatif.</p>\r\n\r\n<p>Prestations de qualité.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Comfortable pied-à-terre just a stone\'s throw from the beach.</p><p> Investor product with rental yield.</p><p> Quality services.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-86-m2'),(6536,'en','null','metaTitle','Accommodation','390',0,'Vente - Appartement - Nouvelle-Ville - 86 m²','Sale - Apartment - New Town - 86 m²','Logement','metaTitle',0,NULL),(6537,'en','null','metaDescription','Accommodation','390',0,'Vente Appartement, 86 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 86 m² in Nouvelle-Ville with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(6538,'fr','null','slug','Accommodation','391',0,'vente-maison-de-campagne-campagne-400-m2-585000-eur','vente-maison-de-campagne-campagne-400-m2-585000-eur','Logement','slug',0,NULL),(6539,'fr','null','description','Accommodation','391',0,'<p style=\"text-align:justify\">Nichée au cœur d’un écrin de verdure de 3 200 m², en zone urbaine, cette villa traditionnelle de 400 m² habitables est entièrement construite en pierre de pays.</p>\r\n\r\n<p style=\"text-align:justify\">Edifiée en R+1 elle est articulée comme suit :</p>\r\n\r\n<p style=\"text-align:justify\">Au rez-de-chaussée : Une entrée sous porche dessert un hall avec WC invités et un vestibule.</p>\r\n\r\n<p style=\"text-align:justify\">Une vaste pièce de vie composée d’un coin salon avec poêle, une salle à manger et un salon TV.</p>\r\n\r\n<p style=\"text-align:justify\">Une cuisine ouverte sur le séjour ainsi qu’une arrière-cuisine et buanderie avec accès extérieur.</p>\r\n\r\n<p style=\"text-align:justify\">Une chambre avec climatisation et salle de bain attenante.</p>\r\n\r\n<p style=\"text-align:justify\">A l’étage : Un patio/salon, couvert par des baies vitrées, distribue les quatre chambres dont une en duplex, toutes avec salles de bain attenantes et puits de lumière, placards de rangement, climatisations réversibles et portes serviettes chauffants.</p>\r\n\r\n<p style=\"text-align:justify\">Côtés extérieurs : Une allée serpente au milieu des oliviers (110 L d’huile en 2023) et autres arbres pour arriver à l’habitation.</p>\r\n\r\n<p style=\"text-align:justify\">Une grande piscine à débordement de 18x2,5 et 18x4 avec escaliers entourée d’un espace bronzage, diverses plantes et gazon.</p>\r\n\r\n<p style=\"text-align:justify\">Une terrasse couverte sert d’espace salle à manger extérieur avec banquettes marocaines.</p>\r\n\r\n<p style=\"text-align:justify\">Une bodega couverte révèle un espace convivial avec bar, un coin barbecue et un coin repas + espace de rangement pour le matériel de piscine.</p>\r\n\r\n<p style=\"text-align:justify\">A l’arrière de la villa se trouve une pièce pouvant faire office de maison de gardien.</p>\r\n\r\n<p style=\"text-align:justify\">Equipements et finitions :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Climatisation dans toutes les chambres</li>\r\n	<li style=\"text-align:justify\">Détecteurs de fumée</li>\r\n	<li style=\"text-align:justify\">Citerne de 8 000 L</li>\r\n	<li style=\"text-align:justify\">Système de recyclage des eaux usées pour l’irrigation du jardin</li>\r\n	<li style=\"text-align:justify\">Puits abondant à 118 mètres</li>\r\n	<li style=\"text-align:justify\">Système d’osmose pour l’eau de la maison</li>\r\n	<li style=\"text-align:justify\">Electricité fournie par panneaux solaires</li>\r\n	<li style=\"text-align:justify\">Compteur triphasé à abonnement</li>\r\n	<li style=\"text-align:justify\">Portes serviettes chauffants dans toutes les salles de bain</li>\r\n	<li style=\"text-align:justify\">Au sol : carreaux de ciment, béton ciré et bejmat.</li>\r\n	<li style=\"text-align:justify\">Tadelakt dans les salles de bain</li>\r\n	<li style=\"text-align:justify\">Plafonds traditionnels en thuya</li>\r\n	<li style=\"text-align:justify\">Huisseries en fer</li>\r\n	<li style=\"text-align:justify\">Autorisation d\'exploitation en maison d\'hôtes accordée en juin 2023</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix : 585 000 €</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendue vide</li>\r\n	<li style=\"text-align:justify\">Exclusivité L’Immobilière d’Essaouira</li>\r\n	<li style=\"text-align:justify\">Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Nichée au cœur d’un écrin de verdure de 3 200 m², en zone urbaine, cette villa traditionnelle de 400 m² habitables est entièrement construite en pierre de pays.</p>\r\n\r\n<p style=\"text-align:justify\">Edifiée en R+1 elle est articulée comme suit :</p>\r\n\r\n<p style=\"text-align:justify\">Au rez-de-chaussée : Une entrée sous porche dessert un hall avec WC invités et un vestibule.</p>\r\n\r\n<p style=\"text-align:justify\">Une vaste pièce de vie composée d’un coin salon avec poêle, une salle à manger et un salon TV.</p>\r\n\r\n<p style=\"text-align:justify\">Une cuisine ouverte sur le séjour ainsi qu’une arrière-cuisine et buanderie avec accès extérieur.</p>\r\n\r\n<p style=\"text-align:justify\">Une chambre avec climatisation et salle de bain attenante.</p>\r\n\r\n<p style=\"text-align:justify\">A l’étage : Un patio/salon, couvert par des baies vitrées, distribue les quatre chambres dont une en duplex, toutes avec salles de bain attenantes et puits de lumière, placards de rangement, climatisations réversibles et portes serviettes chauffants.</p>\r\n\r\n<p style=\"text-align:justify\">Côtés extérieurs : Une allée serpente au milieu des oliviers (110 L d’huile en 2023) et autres arbres pour arriver à l’habitation.</p>\r\n\r\n<p style=\"text-align:justify\">Une grande piscine à débordement de 18x2,5 et 18x4 avec escaliers entourée d’un espace bronzage, diverses plantes et gazon.</p>\r\n\r\n<p style=\"text-align:justify\">Une terrasse couverte sert d’espace salle à manger extérieur avec banquettes marocaines.</p>\r\n\r\n<p style=\"text-align:justify\">Une bodega couverte révèle un espace convivial avec bar, un coin barbecue et un coin repas + espace de rangement pour le matériel de piscine.</p>\r\n\r\n<p style=\"text-align:justify\">A l’arrière de la villa se trouve une pièce pouvant faire office de maison de gardien.</p>\r\n\r\n<p style=\"text-align:justify\">Equipements et finitions :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Climatisation dans toutes les chambres</li>\r\n	<li style=\"text-align:justify\">Détecteurs de fumée</li>\r\n	<li style=\"text-align:justify\">Citerne de 8 000 L</li>\r\n	<li style=\"text-align:justify\">Système de recyclage des eaux usées pour l’irrigation du jardin</li>\r\n	<li style=\"text-align:justify\">Puits abondant à 118 mètres</li>\r\n	<li style=\"text-align:justify\">Système d’osmose pour l’eau de la maison</li>\r\n	<li style=\"text-align:justify\">Electricité fournie par panneaux solaires</li>\r\n	<li style=\"text-align:justify\">Compteur triphasé à abonnement</li>\r\n	<li style=\"text-align:justify\">Portes serviettes chauffants dans toutes les salles de bain</li>\r\n	<li style=\"text-align:justify\">Au sol : carreaux de ciment, béton ciré et bejmat.</li>\r\n	<li style=\"text-align:justify\">Tadelakt dans les salles de bain</li>\r\n	<li style=\"text-align:justify\">Plafonds traditionnels en thuya</li>\r\n	<li style=\"text-align:justify\">Huisseries en fer</li>\r\n	<li style=\"text-align:justify\">Autorisation d\'exploitation en maison d\'hôtes accordée en juin 2023</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix : 585 000 €</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendue vide</li>\r\n	<li style=\"text-align:justify\">Exclusivité L’Immobilière d’Essaouira</li>\r\n	<li style=\"text-align:justify\">Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-400-m2-585000-eur'),(6540,'fr','null','ourOpinion','Accommodation','391',0,'<p>Villa coup de coeur située en zone urbaine à 9 minutes d\'Essaouira.</p>\r\n\r\n<p>Construction traditionnelle aux beaux volumes.</p>\r\n\r\n<p>Autorisation d\'exploitation en maison d\'hôtes.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Villa coup de coeur située en zone urbaine à 9 minutes d\'Essaouira.</p>\r\n\r\n<p>Construction traditionnelle aux beaux volumes.</p>\r\n\r\n<p>Autorisation d\'exploitation en maison d\'hôtes.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-400-m2-585000-eur'),(6541,'fr','null','metaTitle','Accommodation','391',0,'Vente - Maison de campagne - Campagne - 400 m² - 585000 €','Vente - Maison de campagne - Campagne - 400 m² - 585000 €','Logement','metaTitle',0,NULL),(6542,'fr','null','metaDescription','Accommodation','391',0,'Vente Maison de campagne, 400 m² à Campagne pour 585000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 400 m² à Campagne pour 585000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6543,'en','null','slug','Accommodation','391',0,'vente-maison-de-campagne-campagne-400-m2-585000-eur','sale-country-house-countryside-400-m2-585-000-eur','Logement','slug',0,NULL),(6544,'en','null','description','Accommodation','391',0,'<p style=\"text-align:justify\">Nichée au cœur d’un écrin de verdure de 3 200 m², en zone urbaine, cette villa traditionnelle de 400 m² habitables est entièrement construite en pierre de pays.</p>\r\n\r\n<p style=\"text-align:justify\">Edifiée en R+1 elle est articulée comme suit :</p>\r\n\r\n<p style=\"text-align:justify\">Au rez-de-chaussée : Une entrée sous porche dessert un hall avec WC invités et un vestibule.</p>\r\n\r\n<p style=\"text-align:justify\">Une vaste pièce de vie composée d’un coin salon avec poêle, une salle à manger et un salon TV.</p>\r\n\r\n<p style=\"text-align:justify\">Une cuisine ouverte sur le séjour ainsi qu’une arrière-cuisine et buanderie avec accès extérieur.</p>\r\n\r\n<p style=\"text-align:justify\">Une chambre avec climatisation et salle de bain attenante.</p>\r\n\r\n<p style=\"text-align:justify\">A l’étage : Un patio/salon, couvert par des baies vitrées, distribue les quatre chambres dont une en duplex, toutes avec salles de bain attenantes et puits de lumière, placards de rangement, climatisations réversibles et portes serviettes chauffants.</p>\r\n\r\n<p style=\"text-align:justify\">Côtés extérieurs : Une allée serpente au milieu des oliviers (110 L d’huile en 2023) et autres arbres pour arriver à l’habitation.</p>\r\n\r\n<p style=\"text-align:justify\">Une grande piscine à débordement de 18x2,5 et 18x4 avec escaliers entourée d’un espace bronzage, diverses plantes et gazon.</p>\r\n\r\n<p style=\"text-align:justify\">Une terrasse couverte sert d’espace salle à manger extérieur avec banquettes marocaines.</p>\r\n\r\n<p style=\"text-align:justify\">Une bodega couverte révèle un espace convivial avec bar, un coin barbecue et un coin repas + espace de rangement pour le matériel de piscine.</p>\r\n\r\n<p style=\"text-align:justify\">A l’arrière de la villa se trouve une pièce pouvant faire office de maison de gardien.</p>\r\n\r\n<p style=\"text-align:justify\">Equipements et finitions :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Climatisation dans toutes les chambres</li>\r\n	<li style=\"text-align:justify\">Détecteurs de fumée</li>\r\n	<li style=\"text-align:justify\">Citerne de 8 000 L</li>\r\n	<li style=\"text-align:justify\">Système de recyclage des eaux usées pour l’irrigation du jardin</li>\r\n	<li style=\"text-align:justify\">Puits abondant à 118 mètres</li>\r\n	<li style=\"text-align:justify\">Système d’osmose pour l’eau de la maison</li>\r\n	<li style=\"text-align:justify\">Electricité fournie par panneaux solaires</li>\r\n	<li style=\"text-align:justify\">Compteur triphasé à abonnement</li>\r\n	<li style=\"text-align:justify\">Portes serviettes chauffants dans toutes les salles de bain</li>\r\n	<li style=\"text-align:justify\">Au sol : carreaux de ciment, béton ciré et bejmat.</li>\r\n	<li style=\"text-align:justify\">Tadelakt dans les salles de bain</li>\r\n	<li style=\"text-align:justify\">Plafonds traditionnels en thuya</li>\r\n	<li style=\"text-align:justify\">Huisseries en fer</li>\r\n	<li style=\"text-align:justify\">Autorisation d\'exploitation en maison d\'hôtes accordée en juin 2023</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix : 585 000 €</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendue vide</li>\r\n	<li style=\"text-align:justify\">Exclusivité L’Immobilière d’Essaouira</li>\r\n	<li style=\"text-align:justify\">Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Nestled in the heart of a 3,200 m² green setting, in an urban area, this traditional villa of 400 m² of living space is entirely built in local stone.</p><p style=\"text-align:justify\"> Built in R+1 it is structured as follows:</p><p style=\"text-align:justify\"> On the ground floor: An entrance under a porch leads to a hall with guest WC and a vestibule.</p><p style=\"text-align:justify\"> A large living room consisting of a lounge area with stove, a dining room and a TV lounge.</p><p style=\"text-align:justify\"> A kitchen open to the living room as well as a utility room and laundry room with exterior access.</p><p style=\"text-align:justify\"> A bedroom with air conditioning and adjoining bathroom.</p><p style=\"text-align:justify\"> Upstairs: A patio/living room, covered by bay windows, leads to the four bedrooms, one of which is duplex, all with adjoining bathrooms and skylights, storage cupboards, reversible air conditioning and heated towel rails.</p><p style=\"text-align:justify\"> Exterior sides: A driveway winds through the middle of olive trees (110 L of oil in 2023) and other trees to reach the house.</p><p style=\"text-align:justify\"> A large infinity pool measuring 18x2.5 and 18x4 with stairs surrounded by a sunbathing area, various plants and grass.</p><p style=\"text-align:justify\"> A covered terrace serves as an outdoor dining space with Moroccan benches.</p><p style=\"text-align:justify\"> A covered bodega reveals a convivial space with bar, a barbecue area and a dining area + storage space for swimming pool equipment.</p><p style=\"text-align:justify\"> At the back of the villa is a room that can serve as a caretaker\'s house.</p><p style=\"text-align:justify\"> Equipment and finishes:</p><ul><li style=\"text-align:justify\"> Air conditioning in all rooms</li><li style=\"text-align:justify\"> Smoke detectors</li><li style=\"text-align:justify\"> 8,000 L tank</li><li style=\"text-align:justify\"> Wastewater recycling system for garden irrigation</li><li style=\"text-align:justify\"> Abundant well at 118 meters</li><li style=\"text-align:justify\"> Osmosis system for home water</li><li style=\"text-align:justify\"> Electricity supplied by solar panels</li><li style=\"text-align:justify\"> Three-phase subscription meter</li><li style=\"text-align:justify\"> Heated towel racks in all bathrooms</li><li style=\"text-align:justify\"> On the floor: cement tiles, polished concrete and bejmat.</li><li style=\"text-align:justify\"> Tadelakt in bathrooms</li><li style=\"text-align:justify\"> Traditional thuja ceilings</li><li style=\"text-align:justify\"> Iron frames</li><li style=\"text-align:justify\"> Authorization to operate as a guest house granted in June 2023</li></ul><p style=\"text-align:justify\"></p><ul><li style=\"text-align:justify\"> Price: €585,000</li><li style=\"text-align:justify\"> Land title</li><li style=\"text-align:justify\"> Sold empty</li><li style=\"text-align:justify\"> Exclusive to L’Immobilière d’Essaouira</li><li style=\"text-align:justify\"> Urban area</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-400-m2-585000-eur'),(6545,'en','null','ourOpinion','Accommodation','391',0,'<p>Villa coup de coeur située en zone urbaine à 9 minutes d\'Essaouira.</p>\r\n\r\n<p>Construction traditionnelle aux beaux volumes.</p>\r\n\r\n<p>Autorisation d\'exploitation en maison d\'hôtes.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Favorite villa located in an urban area 9 minutes from Essaouira.</p><p> Traditional construction with beautiful volumes.</p><p> Authorization to operate as a guest house.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-400-m2-585000-eur'),(6546,'en','null','metaTitle','Accommodation','391',0,'Vente - Maison de campagne - Campagne - 400 m² - 585000 €','Sale - Country house - Countryside - 400 m² - €585,000','Logement','metaTitle',0,NULL),(6547,'en','null','metaDescription','Accommodation','391',0,'Vente Maison de campagne, 400 m² à Campagne pour 585000 € avec L\'immobilière d\'Essaouira','Sale Country house, 400 m² in Campagne for €585,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6548,'fr','null','headline','Accommodation','391',0,'Vente - Maison de campagne - Campagne - 400 m² - 585000 €','Vente - Maison de campagne - Campagne - 400 m² - 585000 €','Logement','titre',0,NULL),(6549,'en','null','headline','Accommodation','391',0,'Vente - Maison de campagne - Campagne - 400 m² - 585000 €','Sale - Country house - Countryside - 400 m² - €585,000','Logement','titre',0,NULL),(6550,'fr','null','headline','Accommodation','375',0,'Vente - Maison de campagne - Zone Urbaine - 230 m²','Vente - Maison de campagne - Zone Urbaine - 230 m²','Logement','titre',0,NULL),(6551,'en','null','headline','Accommodation','375',0,'Vente - Maison de campagne - Zone Urbaine - 230 m²','Sale - Country house - Urban Area - 230 m²','Logement','titre',0,NULL),(6552,'fr','null','informations','Accommodation','164',0,'Loué','Loué','Logement','informations',0,NULL),(6553,'en','null','informations','Accommodation','164',0,'Loué','Rented','Logement','informations',0,NULL),(6554,'fr','null','description','RealEstateAgent','6',0,'Responsable gestion locative','Responsable gestion locative','Agent Immobilier','description',0,NULL),(6555,'en','null','description','RealEstateAgent','6',0,'Responsable gestion locative','Rental management manager','Agent Immobilier','description',0,NULL),(6556,'fr','null','headline','Accommodation','371',0,'Vente - Appartement - Nouvelle-Ville - 52 m²','Vente - Appartement - Nouvelle-Ville - 52 m²','Logement','titre',0,NULL),(6557,'en','null','headline','Accommodation','371',0,'Vente - Appartement - Nouvelle-Ville - 52 m²','Sale - Apartment - New Town - 52 m²','Logement','titre',0,NULL),(6558,'fr','null','headline','Accommodation','390',0,'Vente - Appartement - Nouvelle-Ville - 86 m²','Vente - Appartement - Nouvelle-Ville - 86 m²','Logement','titre',0,NULL),(6559,'en','null','headline','Accommodation','390',0,'Vente - Appartement - Nouvelle-Ville - 86 m²','Sale - Apartment - New Town - 86 m²','Logement','titre',0,NULL),(6560,'fr','null','slug','Accommodation','392',0,'location-maison-de-campagne-120-m2-ida-ougourd-800-eur','location-maison-de-campagne-120-m2-ida-ougourd-800-eur','Logement','slug',0,NULL),(6561,'fr','null','description','Accommodation','392',0,'<p style=\"text-align:justify\">A 15 kilomètres d’Essaouira, 12 kilomètres du golf et des plages, cette charmante maison de plain-pied aux allures africaines et andalouses dispose de 3 chambres (2 avec lits doubles et 1 twin) et 3 salles de bain.</p>\r\n\r\n<p style=\"text-align:justify\">Le jardin, soigné et verdoyant, s’articule autour de la propriété dotée d’une piscine de 9 x 5 m et d’une dépendance faisant office de troisième chambre avec salle de bain.</p>\r\n\r\n<p style=\"text-align:justify\">Le salon cosy avec cheminée ouvre sur une salle à manger et une grande terrasse couverte par une pergola, offrant ainsi un espace repas agréable avec vue sur le jardin et la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">Le calme et la détente sont de rigueurs, l’atmosphère dominante est entièrement destinée à profiter de la douceur de vie de la campagne. Repas en terrasse avec table et chaises en bordure de piscine, coin repos avec bains de soleil, parasols, un espace chill couvert pour profiter des longues soirées d’été à l’abris des regards et du vent.</p>\r\n\r\n<p style=\"text-align:justify\">Une véritable parenthèse de tranquillité, qui permet de couper à volonté avec l\'effervescence de la ville.</p>\r\n\r\n<p style=\"text-align:justify\"><strong>Tarifs : Location uniquement juin - juillet - août</strong></p>\r\n\r\n<p style=\"text-align:justify\">Basse saison : 800 €/sem : du 1er juin au 10 juillet</p>\r\n\r\n<p style=\"text-align:justify\">Haute saison 1 100 €/sem : du 11 juillet au 31 Août</p>\r\n\r\n<p style=\"text-align:justify\"><strong>Capacité d’accueil maxi : 6 personnes</strong></p>\r\n\r\n<p style=\"text-align:justify\">2 chambres doubles (lit matrimonial)</p>\r\n\r\n<p style=\"text-align:justify\">1 chambre twin (lits séparés)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Présence du jardinier pour l\'entretien des extérieurs</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie</p>\r\n\r\n<p style=\"text-align:justify\">Prestation cuisine en supplément.</p>\r\n\r\n<p style=\"text-align:justify\">Internet par box 4G.</p>\r\n\r\n<p style=\"text-align:justify\">Piscine.</p>\r\n\r\n<p style=\"text-align:justify\">Places de parking.</p>\r\n\r\n<p style=\"text-align:justify\">15 minutes des plages.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">A 15 kilomètres d’Essaouira, 12 kilomètres du golf et des plages, cette charmante maison de plain-pied aux allures africaines et andalouses dispose de 3 chambres (2 avec lits doubles et 1 twin) et 3 salles de bain.</p>\r\n\r\n<p style=\"text-align:justify\">Le jardin, soigné et verdoyant, s’articule autour de la propriété dotée d’une piscine de 9 x 5 m et d’une dépendance faisant office de troisième chambre avec salle de bain.</p>\r\n\r\n<p style=\"text-align:justify\">Le salon cosy avec cheminée ouvre sur une salle à manger et une grande terrasse couverte par une pergola, offrant ainsi un espace repas agréable avec vue sur le jardin et la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">Le calme et la détente sont de rigueurs, l’atmosphère dominante est entièrement destinée à profiter de la douceur de vie de la campagne. Repas en terrasse avec table et chaises en bordure de piscine, coin repos avec bains de soleil, parasols, un espace chill couvert pour profiter des longues soirées d’été à l’abris des regards et du vent.</p>\r\n\r\n<p style=\"text-align:justify\">Une véritable parenthèse de tranquillité, qui permet de couper à volonté avec l\'effervescence de la ville.</p>\r\n\r\n<p style=\"text-align:justify\"><strong>Tarifs : Location uniquement juin - juillet - août</strong></p>\r\n\r\n<p style=\"text-align:justify\">Basse saison : 800 €/sem : du 1er juin au 10 juillet</p>\r\n\r\n<p style=\"text-align:justify\">Haute saison 1 100 €/sem : du 11 juillet au 31 Août</p>\r\n\r\n<p style=\"text-align:justify\"><strong>Capacité d’accueil maxi : 6 personnes</strong></p>\r\n\r\n<p style=\"text-align:justify\">2 chambres doubles (lit matrimonial)</p>\r\n\r\n<p style=\"text-align:justify\">1 chambre twin (lits séparés)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Présence du jardinier pour l\'entretien des extérieurs</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie</p>\r\n\r\n<p style=\"text-align:justify\">Prestation cuisine en supplément.</p>\r\n\r\n<p style=\"text-align:justify\">Internet par box 4G.</p>\r\n\r\n<p style=\"text-align:justify\">Piscine.</p>\r\n\r\n<p style=\"text-align:justify\">Places de parking.</p>\r\n\r\n<p style=\"text-align:justify\">15 minutes des plages.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-120-m2-ida-ougourd-800-eur'),(6562,'fr','null','metaTitle','Accommodation','392',0,'Location - Maison de campagne - 120 m² - Ida Ougourd - 800 €','Location - Maison de campagne - 120 m² - Ida Ougourd - 800 €','Logement','metaTitle',0,NULL),(6563,'fr','null','metaDescription','Accommodation','392',0,'Location Maison de campagne, 120 m² à Ida Ougourd pour 800 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 120 m² à Ida Ougourd pour 800 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6564,'en','null','slug','Accommodation','392',0,'location-maison-de-campagne-120-m2-ida-ougourd-800-eur','rental-country-house-120-m2-ida-ougourd-800-eur','Logement','slug',0,NULL),(6565,'en','null','description','Accommodation','392',0,'<p style=\"text-align:justify\">A 15 kilomètres d’Essaouira, 12 kilomètres du golf et des plages, cette charmante maison de plain-pied aux allures africaines et andalouses dispose de 3 chambres (2 avec lits doubles et 1 twin) et 3 salles de bain.</p>\r\n\r\n<p style=\"text-align:justify\">Le jardin, soigné et verdoyant, s’articule autour de la propriété dotée d’une piscine de 9 x 5 m et d’une dépendance faisant office de troisième chambre avec salle de bain.</p>\r\n\r\n<p style=\"text-align:justify\">Le salon cosy avec cheminée ouvre sur une salle à manger et une grande terrasse couverte par une pergola, offrant ainsi un espace repas agréable avec vue sur le jardin et la piscine.</p>\r\n\r\n<p style=\"text-align:justify\">Le calme et la détente sont de rigueurs, l’atmosphère dominante est entièrement destinée à profiter de la douceur de vie de la campagne. Repas en terrasse avec table et chaises en bordure de piscine, coin repos avec bains de soleil, parasols, un espace chill couvert pour profiter des longues soirées d’été à l’abris des regards et du vent.</p>\r\n\r\n<p style=\"text-align:justify\">Une véritable parenthèse de tranquillité, qui permet de couper à volonté avec l\'effervescence de la ville.</p>\r\n\r\n<p style=\"text-align:justify\"><strong>Tarifs : Location uniquement juin - juillet - août</strong></p>\r\n\r\n<p style=\"text-align:justify\">Basse saison : 800 €/sem : du 1er juin au 10 juillet</p>\r\n\r\n<p style=\"text-align:justify\">Haute saison 1 100 €/sem : du 11 juillet au 31 Août</p>\r\n\r\n<p style=\"text-align:justify\"><strong>Capacité d’accueil maxi : 6 personnes</strong></p>\r\n\r\n<p style=\"text-align:justify\">2 chambres doubles (lit matrimonial)</p>\r\n\r\n<p style=\"text-align:justify\">1 chambre twin (lits séparés)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Présence du jardinier pour l\'entretien des extérieurs</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie</p>\r\n\r\n<p style=\"text-align:justify\">Prestation cuisine en supplément.</p>\r\n\r\n<p style=\"text-align:justify\">Internet par box 4G.</p>\r\n\r\n<p style=\"text-align:justify\">Piscine.</p>\r\n\r\n<p style=\"text-align:justify\">Places de parking.</p>\r\n\r\n<p style=\"text-align:justify\">15 minutes des plages.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">15 kilometers from Essaouira, 12 kilometers from the golf course and the beaches, this charming single-storey house with an African and Andalusian look has 3 bedrooms (2 with double beds and 1 twin) and 3 bathrooms.</p><p style=\"text-align:justify\"> The garden, neat and green, revolves around the property with a 9 x 5 m swimming pool and an outbuilding serving as a third bedroom with bathroom.</p><p style=\"text-align:justify\"> The cozy living room with fireplace opens onto a dining room and a large terrace covered by a pergola, offering a pleasant dining area with a view of the garden and the swimming pool.</p><p style=\"text-align:justify\"> Calm and relaxation are essential, the dominant atmosphere is entirely intended to enjoy the sweetness of life in the countryside. Meals on the terrace with table and chairs by the pool, rest area with sun loungers, parasols, a covered chill area to enjoy the long summer evenings out of sight and from the wind.</p><p style=\"text-align:justify\"> A real break of tranquility, which allows you to cut away from the hustle and bustle of the city at will.</p><p style=\"text-align:justify\"> <strong>Prices: Rental only June - July - August</strong></p><p style=\"text-align:justify\"> Low season: €800/week: from June 1 to July 10</p><p style=\"text-align:justify\"> High season €1,100/week: from July 11 to August 31</p><p style=\"text-align:justify\"> <strong>Maximum capacity: 6 people</strong></p><p style=\"text-align:justify\"> 2 double bedrooms (double bed)</p><p style=\"text-align:justify\"> 1 twin bedroom (separate beds)</p><p style=\"text-align:justify\"> Towels and household linen provided.</p><p style=\"text-align:justify\"> Presence of the gardener for exterior maintenance</p><p style=\"text-align:justify\"> Entry and exit cleaning</p><p style=\"text-align:justify\"> Cooking service at extra cost.</p><p style=\"text-align:justify\"> Internet by 4G box.</p><p style=\"text-align:justify\"> Pool.</p><p style=\"text-align:justify\"> Parking spaces.</p><p style=\"text-align:justify\"> 15 minutes from the beaches.</p><p style=\"text-align:justify\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-120-m2-ida-ougourd-800-eur'),(6566,'en','null','metaTitle','Accommodation','392',0,'Location - Maison de campagne - 120 m² - Ida Ougourd - 800 €','Rental - Country house - 120 m² - Ida Ougourd - €800','Logement','metaTitle',0,NULL),(6567,'en','null','metaDescription','Accommodation','392',0,'Location Maison de campagne, 120 m² à Ida Ougourd pour 800 € avec L\'immobilière d\'Essaouira','Rental Country house, 120 m² in Ida Ougourd for €800 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6568,'fr','null','headline','Accommodation','318',0,'Vente - Appartement - Nouvelle-Ville - 114 m²','Vente - Appartement - Nouvelle-Ville - 114 m²','Logement','titre',0,NULL),(6569,'en','null','headline','Accommodation','318',0,'Vente - Appartement - Nouvelle-Ville - 114 m²','Sale - Apartment - New Town - 114 m²','Logement','titre',0,NULL),(6570,'fr','null','headline','Accommodation','392',0,'Location - Maison de campagne - 120 m² - Ida Ougourd - 800 €','Location - Maison de campagne - 120 m² - Ida Ougourd - 800 €','Logement','titre',0,NULL),(6571,'en','null','headline','Accommodation','392',0,'Location - Maison de campagne - 120 m² - Ida Ougourd - 800 €','Rental - Country house - 120 m² - Ida Ougourd - €800','Logement','titre',0,NULL),(6572,'fr','null','headline','Accommodation','376',0,'Vente - Riad - Médina - 120 m²','Vente - Riad - Médina - 120 m²','Logement','titre',0,NULL),(6573,'en','null','headline','Accommodation','376',0,'Vente - Riad - Médina - 120 m²','Sale - Riad - Medina - 120 m²','Logement','titre',0,NULL),(6574,'fr','null','headline','Accommodation','378',0,'Vente - Dar - Médina - 120 m²','Vente - Dar - Médina - 120 m²','Logement','titre',0,NULL),(6575,'en','null','headline','Accommodation','378',0,'Vente - Dar - Médina - 120 m²','Sale - Dar - Medina - 120 m²','Logement','titre',0,NULL),(6576,'fr','null','slug','Accommodation','393',0,'vente-appartement-nouvelle-ville-46-m2','vente-appartement-nouvelle-ville-46-m2','Logement','slug',0,NULL),(6577,'fr','null','description','Accommodation','393',0,'<p>Cet appartement de 46 m² est situé en bordure de ceinture verte au troisième étage d’un immeuble de bonne facture dont la cage d’escalier vient d’être entièrement repeinte.</p>\r\n\r\n<p>Très bien agencé, l’espace de vie est constitué comme suit :</p>\r\n\r\n<ul>\r\n	<li>Une entrée</li>\r\n	<li>Une chambre sur vide cour</li>\r\n	<li>Une salle d’eau avec WC</li>\r\n	<li>Une cuisine ouverte et entièrement équipée</li>\r\n	<li>Un coin salon/TV</li>\r\n	<li>Un espace repas</li>\r\n	<li>Une chambre sur vide cour avec placards de rangement</li>\r\n</ul>\r\n\r\n<p>Une terrasse attenante permet de prendre les repas. Sous l’escalier, un coin buanderie.</p>\r\n\r\n<p>Au solarium, un espace bronzage, un coin repas sous pergola et un salon/bibliothèque sous une véranda, le tout avec une vue panoramique sur les toits d’Essaouira et la forêt.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Frais d’agence 3% TTC</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cet appartement de 46 m² est situé en bordure de ceinture verte au troisième étage d’un immeuble de bonne facture dont la cage d’escalier vient d’être entièrement repeinte.</p>\r\n\r\n<p>Très bien agencé, l’espace de vie est constitué comme suit :</p>\r\n\r\n<ul>\r\n	<li>Une entrée</li>\r\n	<li>Une chambre sur vide cour</li>\r\n	<li>Une salle d’eau avec WC</li>\r\n	<li>Une cuisine ouverte et entièrement équipée</li>\r\n	<li>Un coin salon/TV</li>\r\n	<li>Un espace repas</li>\r\n	<li>Une chambre sur vide cour avec placards de rangement</li>\r\n</ul>\r\n\r\n<p>Une terrasse attenante permet de prendre les repas. Sous l’escalier, un coin buanderie.</p>\r\n\r\n<p>Au solarium, un espace bronzage, un coin repas sous pergola et un salon/bibliothèque sous une véranda, le tout avec une vue panoramique sur les toits d’Essaouira et la forêt.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Frais d’agence 3% TTC</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-46-m2'),(6578,'fr','null','ourOpinion','Accommodation','393',0,'<p>Coup de cœur pour cet appartement en excellent état de présentation et aux prestations soignées.</p>\r\n\r\n<p>Pied à terre de vacances idéal et rendement locatif certain.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Coup de cœur pour cet appartement en excellent état de présentation et aux prestations soignées.</p>\r\n\r\n<p>Pied à terre de vacances idéal et rendement locatif certain.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-46-m2'),(6579,'fr','null','metaTitle','Accommodation','393',0,'Vente - Appartement - Nouvelle-Ville - 46 m²','Vente - Appartement - Nouvelle-Ville - 46 m²','Logement','metaTitle',0,NULL),(6580,'fr','null','metaDescription','Accommodation','393',0,'Vente Appartement, 46 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 46 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6581,'en','null','slug','Accommodation','393',0,'vente-appartement-nouvelle-ville-46-m2','sale-apartment-new-town-46-m2','Logement','slug',0,NULL),(6582,'en','null','description','Accommodation','393',0,'<p>Cet appartement de 46 m² est situé en bordure de ceinture verte au troisième étage d’un immeuble de bonne facture dont la cage d’escalier vient d’être entièrement repeinte.</p>\r\n\r\n<p>Très bien agencé, l’espace de vie est constitué comme suit :</p>\r\n\r\n<ul>\r\n	<li>Une entrée</li>\r\n	<li>Une chambre sur vide cour</li>\r\n	<li>Une salle d’eau avec WC</li>\r\n	<li>Une cuisine ouverte et entièrement équipée</li>\r\n	<li>Un coin salon/TV</li>\r\n	<li>Un espace repas</li>\r\n	<li>Une chambre sur vide cour avec placards de rangement</li>\r\n</ul>\r\n\r\n<p>Une terrasse attenante permet de prendre les repas. Sous l’escalier, un coin buanderie.</p>\r\n\r\n<p>Au solarium, un espace bronzage, un coin repas sous pergola et un salon/bibliothèque sous une véranda, le tout avec une vue panoramique sur les toits d’Essaouira et la forêt.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Frais d’agence 3% TTC</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This 46 m² apartment is located on the edge of the green belt on the third floor of a well-built building whose stairwell has just been completely repainted.</p><p> Very well arranged, the living space is made up as follows:</p><ul><li> An entrance</li><li> A room on an empty courtyard</li><li> A bathroom with WC</li><li> An open and fully equipped kitchen</li><li> A lounge/TV area</li><li> A dining area</li><li> A bedroom overlooking an empty courtyard with storage cupboards</li></ul><p> An adjoining terrace allows meals to be taken. Under the stairs, a laundry area.</p><p> In the solarium, a sunbathing area, a dining area under a pergola and a lounge/library under a veranda, all with a panoramic view of the rooftops of Essaouira and the forest.</p><p></p><ul><li> Land title</li><li> Sold furnished</li><li> Agency fees 3% including tax</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-46-m2'),(6583,'en','null','ourOpinion','Accommodation','393',0,'<p>Coup de cœur pour cet appartement en excellent état de présentation et aux prestations soignées.</p>\r\n\r\n<p>Pied à terre de vacances idéal et rendement locatif certain.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>We fell in love with this apartment in excellent condition and with careful fittings.</p><p> Ideal holiday base and certain rental yield.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-46-m2'),(6584,'en','null','metaTitle','Accommodation','393',0,'Vente - Appartement - Nouvelle-Ville - 46 m²','Sale - Apartment - New Town - 46 m²','Logement','metaTitle',0,NULL),(6585,'en','null','metaDescription','Accommodation','393',0,'Vente Appartement, 46 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 46 m² in Nouvelle-Ville with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(6586,'fr','null','slug','Accommodation','394',0,'location-maison-de-campagne-200-m2-ghazoua-2800-eur','location-maison-de-campagne-200-m2-ghazoua-2800-eur','Logement','slug',0,NULL),(6587,'fr','null','headline','Accommodation','394',0,'Résidence de haut standing','Résidence de haut standing','Logement','titre',0,NULL),(6588,'fr','null','pushForward','Accommodation','394',0,'Calme et sérénité','Calme et sérénité','Logement','mise en avant',0,NULL),(6589,'fr','null','description','Accommodation','394',0,'<p>A 10 min d\'Essaouira et à 5 kms du Golf, vous apprécierez le calme et la tranquilité.</p>\r\n\r\n<p>Située dans une résidence sécurisée cette villa moderne est décorée avec goût, climatisée, dotée d\'une  piscine privative le tout niché au milieu de vastes jardins. Elle peut accueillir jusqu’à 8 personnes et se compose d’un salon, d’une salle à manger, d’une cuisine américaine équipée et de 4 grandes chambres.</p>\r\n\r\n<p>Chaque chambre dispose d’un lit pour deux personnes, d’une salle de bain et d’une toilette. Deux terrasses, une au rez-de-chaussée de 70M² autour de la piscine et l’autre à l’étage de 35m² avec vue sur mer feront la joie des petits comme des grands.</p>\r\n\r\n<p>La disposition de la piscine a été prévue pour être exposée au soleil toute la journée.</p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>                       Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>','<p>A 10 min d\'Essaouira et à 5 kms du Golf, vous apprécierez le calme et la tranquilité.</p>\r\n\r\n<p>Située dans une résidence sécurisée cette villa moderne est décorée avec goût, climatisée, dotée d\'une  piscine privative le tout niché au milieu de vastes jardins. Elle peut accueillir jusqu’à 8 personnes et se compose d’un salon, d’une salle à manger, d’une cuisine américaine équipée et de 4 grandes chambres.</p>\r\n\r\n<p>Chaque chambre dispose d’un lit pour deux personnes, d’une salle de bain et d’une toilette. Deux terrasses, une au rez-de-chaussée de 70M² autour de la piscine et l’autre à l’étage de 35m² avec vue sur mer feront la joie des petits comme des grands.</p>\r\n\r\n<p>La disposition de la piscine a été prévue pour être exposée au soleil toute la journée.</p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>                       Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-200-m2-ghazoua-2800-eur'),(6590,'fr','null','metaTitle','Accommodation','394',0,'Location - Maison de campagne - 200 m² - Ghazoua - 2800 €','Location - Maison de campagne - 200 m² - Ghazoua - 2800 €','Logement','metaTitle',0,NULL),(6591,'fr','null','metaDescription','Accommodation','394',0,'Location Maison de campagne, 200 m² à Ghazoua pour 2800 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 200 m² à Ghazoua pour 2800 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6592,'en','null','slug','Accommodation','394',0,'location-maison-de-campagne-200-m2-ghazoua-2800-eur','rental-country-house-200-m2-ghazoua-2800-eur','Logement','slug',0,NULL),(6593,'en','null','headline','Accommodation','394',0,'Résidence de haut standing','High standing residence','Logement','titre',0,NULL),(6594,'en','null','pushForward','Accommodation','394',0,'Calme et sérénité','Calm and serenity','Logement','mise en avant',0,NULL),(6595,'en','null','description','Accommodation','394',0,'<p>A 10 min d\'Essaouira et à 5 kms du Golf, vous apprécierez le calme et la tranquilité.</p>\r\n\r\n<p>Située dans une résidence sécurisée cette villa moderne est décorée avec goût, climatisée, dotée d\'une  piscine privative le tout niché au milieu de vastes jardins. Elle peut accueillir jusqu’à 8 personnes et se compose d’un salon, d’une salle à manger, d’une cuisine américaine équipée et de 4 grandes chambres.</p>\r\n\r\n<p>Chaque chambre dispose d’un lit pour deux personnes, d’une salle de bain et d’une toilette. Deux terrasses, une au rez-de-chaussée de 70M² autour de la piscine et l’autre à l’étage de 35m² avec vue sur mer feront la joie des petits comme des grands.</p>\r\n\r\n<p>La disposition de la piscine a été prévue pour être exposée au soleil toute la journée.</p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>                       Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>','<p>10 minutes from Essaouira and 5 km from the Golf course, you will appreciate the calm and tranquility.</p><p> Located in a secure residence, this modern villa is tastefully decorated, air-conditioned, equipped with a private swimming pool, all nestled in the middle of vast gardens. It can accommodate up to 8 people and consists of a living room, a dining room, an equipped American kitchen and 4 large bedrooms.</p><p> Each room has a bed for two people, a bathroom and a toilet. Two terraces, one on the ground floor of 70m² around the swimming pool and the other upstairs of 35m² with sea views will delight young and old alike.</p><p> The pool layout was designed to be exposed to the sun all day long.</p><p></p><p> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p><p></p><p></p><p></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-200-m2-ghazoua-2800-eur'),(6596,'en','null','metaTitle','Accommodation','394',0,'Location - Maison de campagne - 200 m² - Ghazoua - 2800 €','Rental - Country house - 200 m² - Ghazoua - €2800','Logement','metaTitle',0,NULL),(6597,'en','null','metaDescription','Accommodation','394',0,'Location Maison de campagne, 200 m² à Ghazoua pour 2800 € avec L\'immobilière d\'Essaouira','Rental Country house, 200 m² in Ghazoua for €2,800 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6598,'fr','null','slug','Accommodation','395',0,'location-maison-de-campagne-200-m2-ghazoua-3000-eur','location-maison-de-campagne-200-m2-ghazoua-3000-eur','Logement','slug',0,NULL),(6599,'fr','null','headline','Accommodation','395',0,'Résidence de haut standing','Résidence de haut standing','Logement','titre',0,NULL),(6600,'fr','null','pushForward','Accommodation','395',0,'Calme et sérénité','Calme et sérénité','Logement','mise en avant',0,NULL),(6601,'fr','null','description','Accommodation','395',0,'<p>Nichée au cœur d\'une résidence sécurisée, cette villa moderne offre une décoration élégante et raffinée. Climatisée et pourvue d\'une piscine privative, elle est entourée de vastes jardins paisibles.</p>\r\n\r\n<p>La villa peut accueillir confortablement jusqu’à huit personnes et comprend un salon spacieux, une salle à manger conviviale, une cuisine américaine entièrement équipée et quatre grandes chambres. Chaque chambre est équipée d\'un lit double et d\'une salle de bains privative avec toilettes.</p>\r\n\r\n<p>Deux terrasses ravissantes, l\'une de 70 m² au rez-de-chaussée bordant la piscine, et l\'autre de 35 m² à l\'étage , offrent des espaces de détente parfaits pour toute la famille.</p>\r\n\r\n<p>La piscine, judicieusement positionnée pour profiter du soleil toute la journée, ajoute une touche de fraîcheur et de plaisir à votre séjour.</p>\r\n\r\n<p>Les tarifs de location débutent à partir de 3000 euros par semaine, variant selon la saison.</p>\r\n\r\n<p> </p>\r\n\r\n<p>                       <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Nichée au cœur d\'une résidence sécurisée, cette villa moderne offre une décoration élégante et raffinée. Climatisée et pourvue d\'une piscine privative, elle est entourée de vastes jardins paisibles.</p>\r\n\r\n<p>La villa peut accueillir confortablement jusqu’à huit personnes et comprend un salon spacieux, une salle à manger conviviale, une cuisine américaine entièrement équipée et quatre grandes chambres. Chaque chambre est équipée d\'un lit double et d\'une salle de bains privative avec toilettes.</p>\r\n\r\n<p>Deux terrasses ravissantes, l\'une de 70 m² au rez-de-chaussée bordant la piscine, et l\'autre de 35 m² à l\'étage , offrent des espaces de détente parfaits pour toute la famille.</p>\r\n\r\n<p>La piscine, judicieusement positionnée pour profiter du soleil toute la journée, ajoute une touche de fraîcheur et de plaisir à votre séjour.</p>\r\n\r\n<p>Les tarifs de location débutent à partir de 3000 euros par semaine, variant selon la saison.</p>\r\n\r\n<p> </p>\r\n\r\n<p>                       <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-200-m2-ghazoua-3000-eur'),(6602,'fr','null','metaTitle','Accommodation','395',0,'Location - Maison de campagne - 200 m² - Ghazoua - 3000 €','Location - Maison de campagne - 200 m² - Ghazoua - 3000 €','Logement','metaTitle',0,NULL),(6603,'fr','null','metaDescription','Accommodation','395',0,'Location Maison de campagne, 200 m² à Ghazoua pour 3000 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 200 m² à Ghazoua pour 3000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6604,'en','null','slug','Accommodation','395',0,'location-maison-de-campagne-200-m2-ghazoua-3000-eur','rental-country-house-200-m2-ghazoua-3000-eur','Logement','slug',0,NULL),(6605,'en','null','headline','Accommodation','395',0,'Résidence de haut standing','High standing residence','Logement','titre',0,NULL),(6606,'en','null','pushForward','Accommodation','395',0,'Calme et sérénité','Calm and serenity','Logement','mise en avant',0,NULL),(6607,'en','null','description','Accommodation','395',0,'<p>Nichée au cœur d\'une résidence sécurisée, cette villa moderne offre une décoration élégante et raffinée. Climatisée et pourvue d\'une piscine privative, elle est entourée de vastes jardins paisibles.</p>\r\n\r\n<p>La villa peut accueillir confortablement jusqu’à huit personnes et comprend un salon spacieux, une salle à manger conviviale, une cuisine américaine entièrement équipée et quatre grandes chambres. Chaque chambre est équipée d\'un lit double et d\'une salle de bains privative avec toilettes.</p>\r\n\r\n<p>Deux terrasses ravissantes, l\'une de 70 m² au rez-de-chaussée bordant la piscine, et l\'autre de 35 m² à l\'étage , offrent des espaces de détente parfaits pour toute la famille.</p>\r\n\r\n<p>La piscine, judicieusement positionnée pour profiter du soleil toute la journée, ajoute une touche de fraîcheur et de plaisir à votre séjour.</p>\r\n\r\n<p>Les tarifs de location débutent à partir de 3000 euros par semaine, variant selon la saison.</p>\r\n\r\n<p> </p>\r\n\r\n<p>                       <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Nestled in the heart of a secure residence, this modern villa offers elegant and refined decoration. Air-conditioned and equipped with a private swimming pool, it is surrounded by large, peaceful gardens.</p><p> The villa can comfortably accommodate up to eight people and includes a spacious living room, a convivial dining room, a fully equipped open-plan kitchen and four large bedrooms. Each room is equipped with a double bed and a private bathroom with toilet.</p><p> Two delightful terraces, one of 70 m² on the ground floor bordering the swimming pool, and the other of 35 m² upstairs, offer perfect relaxation areas for the whole family.</p><p> The swimming pool, conveniently positioned to enjoy the sun all day long, adds a touch of freshness and pleasure to your stay.</p><p> Rental rates start from 3000 euros per week, varying depending on the season.</p><p></p><p> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-200-m2-ghazoua-3000-eur'),(6608,'en','null','metaTitle','Accommodation','395',0,'Location - Maison de campagne - 200 m² - Ghazoua - 3000 €','Rental - Country house - 200 m² - Ghazoua - €3,000','Logement','metaTitle',0,NULL),(6609,'en','null','metaDescription','Accommodation','395',0,'Location Maison de campagne, 200 m² à Ghazoua pour 3000 € avec L\'immobilière d\'Essaouira','Rental Country house, 200 m² in Ghazoua for €3,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6610,'fr','null','slug','Accommodation','396',0,'location-appartement-156-m2-mogador-800-eur','location-appartement-156-m2-mogador-800-eur','Logement','slug',0,NULL),(6611,'fr','null','headline','Accommodation','396',0,'Résidence vue sur mer','Résidence vue sur mer','Logement','titre',0,NULL),(6612,'fr','null','description','Accommodation','396',0,'<p>Ce bel appartement est idéal pour des vacanciers en quête de confort et de tranquillité, situé à 30 m de la plage, et proche de toutes commodités ainsi que de la Médina.Il dispose de 2 chambres , un grand salon , d\'un cuisine toute équipée ( (four, micro-onde, cafetière, bouilloire, grille-pain, machine à laver), de 2 terrasses pour apprécier le sunset vue sur l\'océan ainsi qu\'un solarium.</p>\r\n\r\n<p>La résidence est sécurisée et possède un ascenseur.</p>\r\n\r\n<p>•    800 € la semaine<br />\r\n•    Linge de maison et de toilette inclus<br />\r\n•    Wifi<br />\r\n•    Chaînes TNT françaises<br />\r\n </p>\r\n\r\n<p> </p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ce bel appartement est idéal pour des vacanciers en quête de confort et de tranquillité, situé à 30 m de la plage, et proche de toutes commodités ainsi que de la Médina.Il dispose de 2 chambres , un grand salon , d\'un cuisine toute équipée ( (four, micro-onde, cafetière, bouilloire, grille-pain, machine à laver), de 2 terrasses pour apprécier le sunset vue sur l\'océan ainsi qu\'un solarium.</p>\r\n\r\n<p>La résidence est sécurisée et possède un ascenseur.</p>\r\n\r\n<p>•    800 € la semaine<br />\r\n•    Linge de maison et de toilette inclus<br />\r\n•    Wifi<br />\r\n•    Chaînes TNT françaises<br />\r\n </p>\r\n\r\n<p> </p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-156-m2-mogador-800-eur'),(6613,'fr','null','metaTitle','Accommodation','396',0,'Location - Appartement - 156 m² - Mogador - 800 €','Location - Appartement - 156 m² - Mogador - 800 €','Logement','metaTitle',0,NULL),(6614,'fr','null','metaDescription','Accommodation','396',0,'Location Appartement, 156 m² à Mogador pour 800 € avec L\'immobilière d\'Essaouira','Location Appartement, 156 m² à Mogador pour 800 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6615,'en','null','slug','Accommodation','396',0,'location-appartement-156-m2-mogador-800-eur','rental-apartment-156-m2-mogador-800-eur','Logement','slug',0,NULL),(6616,'en','null','headline','Accommodation','396',0,'Résidence vue sur mer','Sea view residence','Logement','titre',0,NULL),(6617,'en','null','description','Accommodation','396',0,'<p>Ce bel appartement est idéal pour des vacanciers en quête de confort et de tranquillité, situé à 30 m de la plage, et proche de toutes commodités ainsi que de la Médina.Il dispose de 2 chambres , un grand salon , d\'un cuisine toute équipée ( (four, micro-onde, cafetière, bouilloire, grille-pain, machine à laver), de 2 terrasses pour apprécier le sunset vue sur l\'océan ainsi qu\'un solarium.</p>\r\n\r\n<p>La résidence est sécurisée et possède un ascenseur.</p>\r\n\r\n<p>•    800 € la semaine<br />\r\n•    Linge de maison et de toilette inclus<br />\r\n•    Wifi<br />\r\n•    Chaînes TNT françaises<br />\r\n </p>\r\n\r\n<p> </p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This beautiful apartment is ideal for vacationers looking for comfort and tranquility, located 30 m from the beach, and close to all amenities as well as the Medina. It has 2 bedrooms, a large living room, a fully equipped kitchen. equipped (oven, microwave, coffee maker, kettle, toaster, washing machine), 2 terraces to enjoy the sunset view of the ocean as well as a solarium.</p><p> The residence is secure and has an elevator.</p><p> • €800 per week<br /> • Household and bathroom linen included<br /> •   Wireless<br /> • French TNT channels<br /></p><p></p><p> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-156-m2-mogador-800-eur'),(6618,'en','null','metaTitle','Accommodation','396',0,'Location - Appartement - 156 m² - Mogador - 800 €','Rental - Apartment - 156 m² - Mogador - €800','Logement','metaTitle',0,NULL),(6619,'en','null','metaDescription','Accommodation','396',0,'Location Appartement, 156 m² à Mogador pour 800 € avec L\'immobilière d\'Essaouira','Rental Apartment, 156 m² in Mogador for €800 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(6620,'fr','null','slug','Accommodation','397',0,'location-riad-350-m2-medina-2000-eur','location-riad-350-m2-medina-2000-eur','Logement','slug',0,NULL),(6621,'fr','null','description','Accommodation','397',0,'<p>Ce Riad familial est proche de tous les sites et commodités de la célèbre Médina d’Essaouira,<br />\r\n<br />\r\nIl se compose de cinq suites dont quatre chambres avec salle de bains et toilettes séparés , deux cuisines , trois terrasses dont une avec vue à 360 degrès sur toute la vielle ville parfait pour les couchers de soleil magiques d’Essaouira , d’un grand salon avec cheminée, d’un salon ombragé sur la terrasse principale, d’une master bedroom avec terrasse privée indépendante, d’un espace télé , d\'une cuisne équipée ..<br />\r\n<br />\r\nLe Riad est réparti sur quatres étages.<br />\r\n<br />\r\nAux rez de chaussée , vous trouverez une suite avec ses deux lits, un lit double et un lit simple dans alcôve pour enfant ou invité. Cette suite comprend sa propre salle de bains et toilettes.<br />\r\nDeuxième chambre sur ce même niveau ainsi que toilettes invités et cuisine principale.<br />\r\n<br />\r\nAu premier étage, deux suites dont une suite avec lit double et lit simple avec salle d’eau et toilettes ainsi qu’un coin télé à l’écart avec toutes les chaines françaises.<br />\r\n<br />\r\nAu deuxième étage, le rooftop avec salon couvert pour les soirées fraîches avec un chauffage à gaz de terrasse . Sur ce même niveau se trouve également la deuxième cuisine avec toilette.<br />\r\nUn deuxième espace terrasse est accessible par escalier avec table pour deux personnes avec vu imprenable sur la Medina ( idéal pour diner romantique , et sunset..)<br />\r\nTroisième espace au 4eme étages également accessible par marches vue à 360 degrès sur Essaouira avec 5 transat ( Solarium )<br />\r\nTrès agréable pour bain de soleil.<br />\r\nLa master bedroom se trouve à cette hauteur. Belle suite avec terrasse privée et grande baignoire de style architecturale marocaine,<br />\r\nVue imprenable sur tout le Riad ainsi que La Medina au réveil.<br />\r\nLa chambre a été inspirée d’une suite dans un hôtel de luxe à Marrakech.</p>\r\n\r\n<p>Déjeuner et dîner fait maison proposé en supplément par notre dame de maison, proposition de menus possibles sur tableau de la cuisine.</p>\r\n\r\n<p> </p>\r\n\r\n<p>•   2000 € la semaine<br />\r\n•    Linge de maison et de toilette inclus<br />\r\n•    Wifi<br />\r\n•    Chaînes TNT françaises</p>\r\n\r\n<p> </p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ce Riad familial est proche de tous les sites et commodités de la célèbre Médina d’Essaouira,<br />\r\n<br />\r\nIl se compose de cinq suites dont quatre chambres avec salle de bains et toilettes séparés , deux cuisines , trois terrasses dont une avec vue à 360 degrès sur toute la vielle ville parfait pour les couchers de soleil magiques d’Essaouira , d’un grand salon avec cheminée, d’un salon ombragé sur la terrasse principale, d’une master bedroom avec terrasse privée indépendante, d’un espace télé , d\'une cuisne équipée ..<br />\r\n<br />\r\nLe Riad est réparti sur quatres étages.<br />\r\n<br />\r\nAux rez de chaussée , vous trouverez une suite avec ses deux lits, un lit double et un lit simple dans alcôve pour enfant ou invité. Cette suite comprend sa propre salle de bains et toilettes.<br />\r\nDeuxième chambre sur ce même niveau ainsi que toilettes invités et cuisine principale.<br />\r\n<br />\r\nAu premier étage, deux suites dont une suite avec lit double et lit simple avec salle d’eau et toilettes ainsi qu’un coin télé à l’écart avec toutes les chaines françaises.<br />\r\n<br />\r\nAu deuxième étage, le rooftop avec salon couvert pour les soirées fraîches avec un chauffage à gaz de terrasse . Sur ce même niveau se trouve également la deuxième cuisine avec toilette.<br />\r\nUn deuxième espace terrasse est accessible par escalier avec table pour deux personnes avec vu imprenable sur la Medina ( idéal pour diner romantique , et sunset..)<br />\r\nTroisième espace au 4eme étages également accessible par marches vue à 360 degrès sur Essaouira avec 5 transat ( Solarium )<br />\r\nTrès agréable pour bain de soleil.<br />\r\nLa master bedroom se trouve à cette hauteur. Belle suite avec terrasse privée et grande baignoire de style architecturale marocaine,<br />\r\nVue imprenable sur tout le Riad ainsi que La Medina au réveil.<br />\r\nLa chambre a été inspirée d’une suite dans un hôtel de luxe à Marrakech.</p>\r\n\r\n<p>Déjeuner et dîner fait maison proposé en supplément par notre dame de maison, proposition de menus possibles sur tableau de la cuisine.</p>\r\n\r\n<p> </p>\r\n\r\n<p>•   2000 € la semaine<br />\r\n•    Linge de maison et de toilette inclus<br />\r\n•    Wifi<br />\r\n•    Chaînes TNT françaises</p>\r\n\r\n<p> </p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-riad-350-m2-medina-2000-eur'),(6622,'fr','null','metaTitle','Accommodation','397',0,'Location - Riad - 350 m² - Médina - 2000 €','Location - Riad - 350 m² - Médina - 2000 €','Logement','metaTitle',0,NULL),(6623,'fr','null','metaDescription','Accommodation','397',0,'Location Riad, 350 m² à Médina pour 2000 € avec L\'immobilière d\'Essaouira','Location Riad, 350 m² à Médina pour 2000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6624,'en','null','slug','Accommodation','397',0,'location-riad-350-m2-medina-2000-eur','rent-riad-350-m2-medina-2000-eur','Logement','slug',0,NULL),(6625,'en','null','description','Accommodation','397',0,'<p>Ce Riad familial est proche de tous les sites et commodités de la célèbre Médina d’Essaouira,<br />\r\n<br />\r\nIl se compose de cinq suites dont quatre chambres avec salle de bains et toilettes séparés , deux cuisines , trois terrasses dont une avec vue à 360 degrès sur toute la vielle ville parfait pour les couchers de soleil magiques d’Essaouira , d’un grand salon avec cheminée, d’un salon ombragé sur la terrasse principale, d’une master bedroom avec terrasse privée indépendante, d’un espace télé , d\'une cuisne équipée ..<br />\r\n<br />\r\nLe Riad est réparti sur quatres étages.<br />\r\n<br />\r\nAux rez de chaussée , vous trouverez une suite avec ses deux lits, un lit double et un lit simple dans alcôve pour enfant ou invité. Cette suite comprend sa propre salle de bains et toilettes.<br />\r\nDeuxième chambre sur ce même niveau ainsi que toilettes invités et cuisine principale.<br />\r\n<br />\r\nAu premier étage, deux suites dont une suite avec lit double et lit simple avec salle d’eau et toilettes ainsi qu’un coin télé à l’écart avec toutes les chaines françaises.<br />\r\n<br />\r\nAu deuxième étage, le rooftop avec salon couvert pour les soirées fraîches avec un chauffage à gaz de terrasse . Sur ce même niveau se trouve également la deuxième cuisine avec toilette.<br />\r\nUn deuxième espace terrasse est accessible par escalier avec table pour deux personnes avec vu imprenable sur la Medina ( idéal pour diner romantique , et sunset..)<br />\r\nTroisième espace au 4eme étages également accessible par marches vue à 360 degrès sur Essaouira avec 5 transat ( Solarium )<br />\r\nTrès agréable pour bain de soleil.<br />\r\nLa master bedroom se trouve à cette hauteur. Belle suite avec terrasse privée et grande baignoire de style architecturale marocaine,<br />\r\nVue imprenable sur tout le Riad ainsi que La Medina au réveil.<br />\r\nLa chambre a été inspirée d’une suite dans un hôtel de luxe à Marrakech.</p>\r\n\r\n<p>Déjeuner et dîner fait maison proposé en supplément par notre dame de maison, proposition de menus possibles sur tableau de la cuisine.</p>\r\n\r\n<p> </p>\r\n\r\n<p>•   2000 € la semaine<br />\r\n•    Linge de maison et de toilette inclus<br />\r\n•    Wifi<br />\r\n•    Chaînes TNT françaises</p>\r\n\r\n<p> </p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This family Riad is close to all the sites and amenities of the famous Medina of Essaouira,<br /><br /> It consists of five suites including four bedrooms with separate bathroom and toilet, two kitchens, three terraces including one with a 360 degree view over the entire old town perfect for the magical sunsets of Essaouira, a large living room with fireplace, a shaded living room on the main terrace, a master bedroom with independent private terrace, a TV area, an equipped kitchen..<br /><br /> The Riad is spread over four floors.<br /><br /> On the ground floor, you will find a suite with two beds, a double bed and a single bed in an alcove for a child or guest. This suite includes its own bathroom and toilet.<br /> Second bedroom on this same level as well as guest toilet and main kitchen.<br /><br /> On the first floor, two suites including a suite with double bed and single bed with shower room and toilet as well as a separate TV area with all French channels.<br /><br /> On the second floor, the rooftop with covered lounge for cool evenings with a gas terrace heater. On this same level is also the second kitchen with toilet.<br /> A second terrace area is accessible by staircase with table for two people with breathtaking views of the Medina (ideal for romantic dinners and sunsets, etc.)<br /> Third space on the 4th floor also accessible by steps 360 degree view of Essaouira with 5 deckchairs (Solarium)<br /> Very pleasant for sunbathing.<br /> The master bedroom is at this height. Beautiful suite with private terrace and large Moroccan architectural style bathtub,<br /> Breathtaking view of the entire Riad as well as La Medina when you wake up.<br /> The room was inspired by a suite in a luxury hotel in Marrakech.</p><p> Homemade lunch and dinner offered at an additional cost by our lady of the house, possible menu suggestions on the kitchen table.</p><p></p><p> • €2000 per week<br /> • Household and bathroom linen included<br /> •   Wireless<br /> • French TNT channels</p><p></p><p> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-riad-350-m2-medina-2000-eur'),(6626,'en','null','metaTitle','Accommodation','397',0,'Location - Riad - 350 m² - Médina - 2000 €','Rental - Riad - 350 m² - Medina - €2000','Logement','metaTitle',0,NULL),(6627,'en','null','metaDescription','Accommodation','397',0,'Location Riad, 350 m² à Médina pour 2000 € avec L\'immobilière d\'Essaouira','Riad rental, 350 m² in Medina for €2,000 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(6628,'fr','null','headline','Accommodation','397',0,'Location - Riad - 350 m² - Médina - 2000 €','Location - Riad - 350 m² - Médina - 2000 €','Logement','titre',0,NULL),(6629,'en','null','headline','Accommodation','397',0,'Location - Riad - 350 m² - Médina - 2000 €','Rental - Riad - 350 m² - Medina - €2000','Logement','titre',0,NULL),(6630,'fr','null','slug','Accommodation','398',0,'location-riad-350-m2-medina-2000-eur','location-riad-350-m2-medina-2000-eur','Logement','slug',0,NULL),(6631,'fr','null','description','Accommodation','398',0,'<p>Ce Riad familial est proche de tous les sites et commodités de la célèbre Médina d’Essaouira,<br />\r\n<br />\r\nIl se compose de cinq suites dont quatre chambres avec salle de bains et toilettes séparés , deux cuisines , trois terrasses dont une avec vue à 360 degrès sur toute la vielle ville parfait pour les couchers de soleil magiques d’Essaouira , d’un grand salon avec cheminée, d’un salon ombragé sur la terrasse principale, d’une master bedroom avec terrasse privée indépendante, d’un espace télé , d\'une cuisne équipée ..<br />\r\n<br />\r\nLe Riad est réparti sur quatres étages.<br />\r\n<br />\r\nAux rez de chaussée , vous trouverez une suite avec ses deux lits, un lit double et un lit simple dans alcôve pour enfant ou invité. Cette suite comprend sa propre salle de bains et toilettes.<br />\r\nDeuxième chambre sur ce même niveau ainsi que toilettes invités et cuisine principale.<br />\r\n<br />\r\nAu premier étage, deux suites dont une suite avec lit double et lit simple avec salle d’eau et toilettes ainsi qu’un coin télé à l’écart avec toutes les chaines françaises.<br />\r\n<br />\r\nAu deuxième étage, le rooftop avec salon couvert pour les soirées fraîches avec un chauffage à gaz de terrasse . Sur ce même niveau se trouve également la deuxième cuisine avec toilette.<br />\r\nUn deuxième espace terrasse est accessible par escalier avec table pour deux personnes avec vu imprenable sur la Medina ( idéal pour diner romantique , et sunset..)<br />\r\nTroisième espace au 4eme étages également accessible par marches vue à 360 degrès sur Essaouira avec 5 transat ( Solarium )<br />\r\nTrès agréable pour bain de soleil.<br />\r\nLa master bedroom se trouve à cette hauteur. Belle suite avec terrasse privée et grande baignoire de style architecturale marocaine,<br />\r\nVue imprenable sur tout le Riad ainsi que La Medina au réveil.<br />\r\nLa chambre a été inspirée d’une suite dans un hôtel de luxe à Marrakech.</p>\r\n\r\n<p>Déjeuner et dîner fait maison proposé en supplément par notre dame de maison, proposition de menus possibles sur tableau de la cuisine.</p>\r\n\r\n<p> </p>\r\n\r\n<p>•   2000 € la semaine<br />\r\n•    Linge de maison et de toilette inclus<br />\r\n•    Wifi<br />\r\n•    Chaînes TNT françaises</p>\r\n\r\n<p> </p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ce Riad familial est proche de tous les sites et commodités de la célèbre Médina d’Essaouira,<br />\r\n<br />\r\nIl se compose de cinq suites dont quatre chambres avec salle de bains et toilettes séparés , deux cuisines , trois terrasses dont une avec vue à 360 degrès sur toute la vielle ville parfait pour les couchers de soleil magiques d’Essaouira , d’un grand salon avec cheminée, d’un salon ombragé sur la terrasse principale, d’une master bedroom avec terrasse privée indépendante, d’un espace télé , d\'une cuisne équipée ..<br />\r\n<br />\r\nLe Riad est réparti sur quatres étages.<br />\r\n<br />\r\nAux rez de chaussée , vous trouverez une suite avec ses deux lits, un lit double et un lit simple dans alcôve pour enfant ou invité. Cette suite comprend sa propre salle de bains et toilettes.<br />\r\nDeuxième chambre sur ce même niveau ainsi que toilettes invités et cuisine principale.<br />\r\n<br />\r\nAu premier étage, deux suites dont une suite avec lit double et lit simple avec salle d’eau et toilettes ainsi qu’un coin télé à l’écart avec toutes les chaines françaises.<br />\r\n<br />\r\nAu deuxième étage, le rooftop avec salon couvert pour les soirées fraîches avec un chauffage à gaz de terrasse . Sur ce même niveau se trouve également la deuxième cuisine avec toilette.<br />\r\nUn deuxième espace terrasse est accessible par escalier avec table pour deux personnes avec vu imprenable sur la Medina ( idéal pour diner romantique , et sunset..)<br />\r\nTroisième espace au 4eme étages également accessible par marches vue à 360 degrès sur Essaouira avec 5 transat ( Solarium )<br />\r\nTrès agréable pour bain de soleil.<br />\r\nLa master bedroom se trouve à cette hauteur. Belle suite avec terrasse privée et grande baignoire de style architecturale marocaine,<br />\r\nVue imprenable sur tout le Riad ainsi que La Medina au réveil.<br />\r\nLa chambre a été inspirée d’une suite dans un hôtel de luxe à Marrakech.</p>\r\n\r\n<p>Déjeuner et dîner fait maison proposé en supplément par notre dame de maison, proposition de menus possibles sur tableau de la cuisine.</p>\r\n\r\n<p> </p>\r\n\r\n<p>•   2000 € la semaine<br />\r\n•    Linge de maison et de toilette inclus<br />\r\n•    Wifi<br />\r\n•    Chaînes TNT françaises</p>\r\n\r\n<p> </p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-riad-350-m2-medina-2000-eur'),(6632,'fr','null','metaTitle','Accommodation','398',0,'Location - Riad - 350 m² - Médina - 2000 €','Location - Riad - 350 m² - Médina - 2000 €','Logement','metaTitle',0,NULL),(6633,'fr','null','metaDescription','Accommodation','398',0,'Location Riad, 350 m² à Médina pour 2000 € avec L\'immobilière d\'Essaouira','Location Riad, 350 m² à Médina pour 2000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6634,'en','null','slug','Accommodation','398',0,'location-riad-350-m2-medina-2000-eur','rent-riad-350-m2-medina-2000-eur','Logement','slug',0,NULL),(6635,'en','null','description','Accommodation','398',0,'<p>Ce Riad familial est proche de tous les sites et commodités de la célèbre Médina d’Essaouira,<br />\r\n<br />\r\nIl se compose de cinq suites dont quatre chambres avec salle de bains et toilettes séparés , deux cuisines , trois terrasses dont une avec vue à 360 degrès sur toute la vielle ville parfait pour les couchers de soleil magiques d’Essaouira , d’un grand salon avec cheminée, d’un salon ombragé sur la terrasse principale, d’une master bedroom avec terrasse privée indépendante, d’un espace télé , d\'une cuisne équipée ..<br />\r\n<br />\r\nLe Riad est réparti sur quatres étages.<br />\r\n<br />\r\nAux rez de chaussée , vous trouverez une suite avec ses deux lits, un lit double et un lit simple dans alcôve pour enfant ou invité. Cette suite comprend sa propre salle de bains et toilettes.<br />\r\nDeuxième chambre sur ce même niveau ainsi que toilettes invités et cuisine principale.<br />\r\n<br />\r\nAu premier étage, deux suites dont une suite avec lit double et lit simple avec salle d’eau et toilettes ainsi qu’un coin télé à l’écart avec toutes les chaines françaises.<br />\r\n<br />\r\nAu deuxième étage, le rooftop avec salon couvert pour les soirées fraîches avec un chauffage à gaz de terrasse . Sur ce même niveau se trouve également la deuxième cuisine avec toilette.<br />\r\nUn deuxième espace terrasse est accessible par escalier avec table pour deux personnes avec vu imprenable sur la Medina ( idéal pour diner romantique , et sunset..)<br />\r\nTroisième espace au 4eme étages également accessible par marches vue à 360 degrès sur Essaouira avec 5 transat ( Solarium )<br />\r\nTrès agréable pour bain de soleil.<br />\r\nLa master bedroom se trouve à cette hauteur. Belle suite avec terrasse privée et grande baignoire de style architecturale marocaine,<br />\r\nVue imprenable sur tout le Riad ainsi que La Medina au réveil.<br />\r\nLa chambre a été inspirée d’une suite dans un hôtel de luxe à Marrakech.</p>\r\n\r\n<p>Déjeuner et dîner fait maison proposé en supplément par notre dame de maison, proposition de menus possibles sur tableau de la cuisine.</p>\r\n\r\n<p> </p>\r\n\r\n<p>•   2000 € la semaine<br />\r\n•    Linge de maison et de toilette inclus<br />\r\n•    Wifi<br />\r\n•    Chaînes TNT françaises</p>\r\n\r\n<p> </p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This family Riad is close to all the sites and amenities of the famous Medina of Essaouira,<br /><br /> It consists of five suites including four bedrooms with separate bathroom and toilet, two kitchens, three terraces including one with a 360 degree view over the entire old town perfect for the magical sunsets of Essaouira, a large living room with fireplace, a shaded living room on the main terrace, a master bedroom with independent private terrace, a TV area, an equipped kitchen..<br /><br /> The Riad is spread over four floors.<br /><br /> On the ground floor, you will find a suite with two beds, a double bed and a single bed in an alcove for a child or guest. This suite includes its own bathroom and toilet.<br /> Second bedroom on this same level as well as guest toilet and main kitchen.<br /><br /> On the first floor, two suites including a suite with double bed and single bed with shower room and toilet as well as a separate TV area with all French channels.<br /><br /> On the second floor, the rooftop with covered lounge for cool evenings with a gas terrace heater. On this same level is also the second kitchen with toilet.<br /> A second terrace area is accessible by staircase with table for two people with breathtaking views of the Medina (ideal for romantic dinners and sunsets, etc.)<br /> Third space on the 4th floor also accessible by steps 360 degree view of Essaouira with 5 deckchairs (Solarium)<br /> Very pleasant for sunbathing.<br /> The master bedroom is at this height. Beautiful suite with private terrace and large Moroccan architectural style bathtub,<br /> Breathtaking view of the entire Riad as well as La Medina when you wake up.<br /> The room was inspired by a suite in a luxury hotel in Marrakech.</p><p> Homemade lunch and dinner offered at an additional cost by our lady of the house, possible menu suggestions on the kitchen table.</p><p></p><p> • €2000 per week<br /> • Household and bathroom linen included<br /> •   Wireless<br /> • French TNT channels</p><p></p><p> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-riad-350-m2-medina-2000-eur'),(6636,'en','null','metaTitle','Accommodation','398',0,'Location - Riad - 350 m² - Médina - 2000 €','Rental - Riad - 350 m² - Medina - €2000','Logement','metaTitle',0,NULL),(6637,'en','null','metaDescription','Accommodation','398',0,'Location Riad, 350 m² à Médina pour 2000 € avec L\'immobilière d\'Essaouira','Riad rental, 350 m² in Medina for €2,000 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(6638,'fr','null','headline','Accommodation','398',0,'Location - Riad - 350 m² - Médina - 2000 €','Location - Riad - 350 m² - Médina - 2000 €','Logement','titre',0,NULL),(6639,'en','null','headline','Accommodation','398',0,'Location - Riad - 350 m² - Médina - 2000 €','Rental - Riad - 350 m² - Medina - €2000','Logement','titre',0,NULL),(6640,'fr','null','slug','Accommodation','399',0,'location-appartement-156-m2-nouvelle-ville-850-eur','location-appartement-156-m2-nouvelle-ville-850-eur','Logement','slug',0,NULL),(6641,'fr','null','headline','Accommodation','399',0,'Résidence vue sur mer','Résidence vue sur mer','Logement','titre',0,NULL),(6642,'fr','null','description','Accommodation','399',0,'<p>Ce charmant appartement est l\'option parfaite pour des vacances confortables et paisibles. Situé à seulement 30 mètres de la plage et à proximité de toutes les commodités ainsi que de la Médina, il propose deux chambres, un spacieux salon, une cuisine entièrement équipée (avec four, micro-ondes, cafetière, bouilloire, grille-pain et machine à laver), ainsi que deux terrasses pour admirer les magnifiques couchers de soleil sur l\'océan, et un solarium.</p>\r\n\r\n<p>La résidence est sécurisée et dispose d\'un ascenseur pour un accès facile.</p>\r\n\r\n<p>Les tarifs de location débutent à partir de 800 € par semaine et comprennent le linge de maison et de toilette, le Wifi et les chaînes TNT françaises.</p>\r\n\r\n<p> </p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Ce charmant appartement est l\'option parfaite pour des vacances confortables et paisibles. Situé à seulement 30 mètres de la plage et à proximité de toutes les commodités ainsi que de la Médina, il propose deux chambres, un spacieux salon, une cuisine entièrement équipée (avec four, micro-ondes, cafetière, bouilloire, grille-pain et machine à laver), ainsi que deux terrasses pour admirer les magnifiques couchers de soleil sur l\'océan, et un solarium.</p>\r\n\r\n<p>La résidence est sécurisée et dispose d\'un ascenseur pour un accès facile.</p>\r\n\r\n<p>Les tarifs de location débutent à partir de 800 € par semaine et comprennent le linge de maison et de toilette, le Wifi et les chaînes TNT françaises.</p>\r\n\r\n<p> </p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.location-appartement-156-m2-nouvelle-ville-850-eur'),(6643,'fr','null','metaTitle','Accommodation','399',0,'Location - Appartement - 156 m² - Nouvelle-Ville - 850 €','Location - Appartement - 156 m² - Nouvelle-Ville - 850 €','Logement','metaTitle',0,NULL),(6644,'fr','null','metaDescription','Accommodation','399',0,'Location Appartement, 156 m² à Nouvelle-Ville pour 850 € avec L\'immobilière d\'Essaouira','Location Appartement, 156 m² à Nouvelle-Ville pour 850 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6645,'en','null','slug','Accommodation','399',0,'location-appartement-156-m2-nouvelle-ville-850-eur','rental-apartment-156-m2-new-town-850-eur','Logement','slug',0,NULL),(6646,'en','null','headline','Accommodation','399',0,'Résidence vue sur mer','Sea view residence','Logement','titre',0,NULL),(6647,'en','null','description','Accommodation','399',0,'<p>Ce charmant appartement est l\'option parfaite pour des vacances confortables et paisibles. Situé à seulement 30 mètres de la plage et à proximité de toutes les commodités ainsi que de la Médina, il propose deux chambres, un spacieux salon, une cuisine entièrement équipée (avec four, micro-ondes, cafetière, bouilloire, grille-pain et machine à laver), ainsi que deux terrasses pour admirer les magnifiques couchers de soleil sur l\'océan, et un solarium.</p>\r\n\r\n<p>La résidence est sécurisée et dispose d\'un ascenseur pour un accès facile.</p>\r\n\r\n<p>Les tarifs de location débutent à partir de 800 € par semaine et comprennent le linge de maison et de toilette, le Wifi et les chaînes TNT françaises.</p>\r\n\r\n<p> </p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>This charming apartment is the perfect option for a comfortable and peaceful vacation. Located just 30 meters from the beach and close to all amenities as well as the Medina, it offers two bedrooms, a spacious living room, a fully equipped kitchen (with oven, microwave, coffee maker, kettle, toaster and washing machine), as well as two terraces to admire the magnificent sunsets over the ocean, and a solarium.</p><p> The residence is secure and has an elevator for easy access.</p><p> Rental rates start from €800 per week and include household and bathroom linen, WiFi and French TNT channels.</p><p></p><p> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p><p></p>','Logement','description',1,'en.description.accommodation.location-appartement-156-m2-nouvelle-ville-850-eur'),(6648,'en','null','metaTitle','Accommodation','399',0,'Location - Appartement - 156 m² - Nouvelle-Ville - 850 €','Rental - Apartment - 156 m² - New Town - €850','Logement','metaTitle',0,NULL),(6649,'en','null','metaDescription','Accommodation','399',0,'Location Appartement, 156 m² à Nouvelle-Ville pour 850 € avec L\'immobilière d\'Essaouira','Rental Apartment, 156 m² in Nouvelle-Ville for €850 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(6650,'fr','null','slug','Accommodation','400',0,'location-riad-350-m2-medina-2000-eur','location-riad-350-m2-medina-2000-eur','Logement','slug',0,NULL),(6651,'fr','null','headline','Accommodation','400',0,'Joli Riad','Joli Riad','Logement','titre',0,NULL),(6652,'fr','null','description','Accommodation','400',0,'<p>Ce Riad familial est proche de tous les sites et commodités de la célèbre Médina d’Essaouira,<br />\r\n<br />\r\nIl se compose de cinq suites dont quatre chambres avec salle de bains et toilettes séparés , deux cuisines , trois terrasses dont une avec vue à 360 degrès sur toute la vielle ville parfait pour les couchers de soleil magiques d’Essaouira , d’un grand salon avec cheminée, d’un salon ombragé sur la terrasse principale, d’une master bedroom avec terrasse privée indépendante, d’un espace télé , d\'une cuisne équipée ..<br />\r\n<br />\r\nLe Riad est réparti sur quatres étages.<br />\r\n<br />\r\nAux rez de chaussée , vous trouverez une suite avec ses deux lits, un lit double et un lit simple dans alcôve pour enfant ou invité. Cette suite comprend sa propre salle de bains et toilettes.<br />\r\nDeuxième chambre sur ce même niveau ainsi que toilettes invités et cuisine principale.<br />\r\n<br />\r\nAu premier étage, deux suites dont une suite avec lit double et lit simple avec salle d’eau et toilettes ainsi qu’un coin télé à l’écart avec toutes les chaines françaises.<br />\r\n<br />\r\nAu deuxième étage, le rooftop avec salon couvert pour les soirées fraîches avec un chauffage à gaz de terrasse . Sur ce même niveau se trouve également la deuxième cuisine avec toilette.<br />\r\nUn deuxième espace terrasse est accessible par escalier avec table pour deux personnes avec vu imprenable sur la Medina ( idéal pour diner romantique , et sunset..)<br />\r\nTroisième espace au 4eme étages également accessible par marches vue à 360 degrès sur Essaouira avec 5 transat ( Solarium )<br />\r\nTrès agréable pour bain de soleil.<br />\r\nLa master bedroom se trouve à cette hauteur. Belle suite avec terrasse privée et grande baignoire de style architecturale marocaine,<br />\r\nVue imprenable sur tout le Riad ainsi que La Medina au réveil.<br />\r\nLa chambre a été inspirée d’une suite dans un hôtel de luxe à Marrakech.</p>\r\n\r\n<p>Déjeuner et dîner fait maison proposé en supplément par notre dame de maison, proposition de menus possibles sur tableau de la cuisine.</p>\r\n\r\n<p> </p>\r\n\r\n<p>•   2000 € la semaine<br />\r\n•    Linge de maison et de toilette inclus<br />\r\n•    Wifi<br />\r\n•    Chaînes TNT françaises</p>\r\n\r\n<p> </p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p><br />\r\n<br />\r\n </p>\r\n\r\n<p> </p>','<p>Ce Riad familial est proche de tous les sites et commodités de la célèbre Médina d’Essaouira,<br />\r\n<br />\r\nIl se compose de cinq suites dont quatre chambres avec salle de bains et toilettes séparés , deux cuisines , trois terrasses dont une avec vue à 360 degrès sur toute la vielle ville parfait pour les couchers de soleil magiques d’Essaouira , d’un grand salon avec cheminée, d’un salon ombragé sur la terrasse principale, d’une master bedroom avec terrasse privée indépendante, d’un espace télé , d\'une cuisne équipée ..<br />\r\n<br />\r\nLe Riad est réparti sur quatres étages.<br />\r\n<br />\r\nAux rez de chaussée , vous trouverez une suite avec ses deux lits, un lit double et un lit simple dans alcôve pour enfant ou invité. Cette suite comprend sa propre salle de bains et toilettes.<br />\r\nDeuxième chambre sur ce même niveau ainsi que toilettes invités et cuisine principale.<br />\r\n<br />\r\nAu premier étage, deux suites dont une suite avec lit double et lit simple avec salle d’eau et toilettes ainsi qu’un coin télé à l’écart avec toutes les chaines françaises.<br />\r\n<br />\r\nAu deuxième étage, le rooftop avec salon couvert pour les soirées fraîches avec un chauffage à gaz de terrasse . Sur ce même niveau se trouve également la deuxième cuisine avec toilette.<br />\r\nUn deuxième espace terrasse est accessible par escalier avec table pour deux personnes avec vu imprenable sur la Medina ( idéal pour diner romantique , et sunset..)<br />\r\nTroisième espace au 4eme étages également accessible par marches vue à 360 degrès sur Essaouira avec 5 transat ( Solarium )<br />\r\nTrès agréable pour bain de soleil.<br />\r\nLa master bedroom se trouve à cette hauteur. Belle suite avec terrasse privée et grande baignoire de style architecturale marocaine,<br />\r\nVue imprenable sur tout le Riad ainsi que La Medina au réveil.<br />\r\nLa chambre a été inspirée d’une suite dans un hôtel de luxe à Marrakech.</p>\r\n\r\n<p>Déjeuner et dîner fait maison proposé en supplément par notre dame de maison, proposition de menus possibles sur tableau de la cuisine.</p>\r\n\r\n<p> </p>\r\n\r\n<p>•   2000 € la semaine<br />\r\n•    Linge de maison et de toilette inclus<br />\r\n•    Wifi<br />\r\n•    Chaînes TNT françaises</p>\r\n\r\n<p> </p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p><br />\r\n<br />\r\n </p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.location-riad-350-m2-medina-2000-eur'),(6653,'fr','null','metaTitle','Accommodation','400',0,'Location - Riad - 350 m² - Médina - 2000 €','Location - Riad - 350 m² - Médina - 2000 €','Logement','metaTitle',0,NULL),(6654,'fr','null','metaDescription','Accommodation','400',0,'Location Riad, 350 m² à Médina pour 2000 € avec L\'immobilière d\'Essaouira','Location Riad, 350 m² à Médina pour 2000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6655,'en','null','slug','Accommodation','400',0,'location-riad-350-m2-medina-2000-eur','rent-riad-350-m2-medina-2000-eur','Logement','slug',0,NULL),(6656,'en','null','headline','Accommodation','400',0,'Joli Riad','Nice Riad','Logement','titre',0,NULL),(6657,'en','null','description','Accommodation','400',0,'<p>Ce Riad familial est proche de tous les sites et commodités de la célèbre Médina d’Essaouira,<br />\r\n<br />\r\nIl se compose de cinq suites dont quatre chambres avec salle de bains et toilettes séparés , deux cuisines , trois terrasses dont une avec vue à 360 degrès sur toute la vielle ville parfait pour les couchers de soleil magiques d’Essaouira , d’un grand salon avec cheminée, d’un salon ombragé sur la terrasse principale, d’une master bedroom avec terrasse privée indépendante, d’un espace télé , d\'une cuisne équipée ..<br />\r\n<br />\r\nLe Riad est réparti sur quatres étages.<br />\r\n<br />\r\nAux rez de chaussée , vous trouverez une suite avec ses deux lits, un lit double et un lit simple dans alcôve pour enfant ou invité. Cette suite comprend sa propre salle de bains et toilettes.<br />\r\nDeuxième chambre sur ce même niveau ainsi que toilettes invités et cuisine principale.<br />\r\n<br />\r\nAu premier étage, deux suites dont une suite avec lit double et lit simple avec salle d’eau et toilettes ainsi qu’un coin télé à l’écart avec toutes les chaines françaises.<br />\r\n<br />\r\nAu deuxième étage, le rooftop avec salon couvert pour les soirées fraîches avec un chauffage à gaz de terrasse . Sur ce même niveau se trouve également la deuxième cuisine avec toilette.<br />\r\nUn deuxième espace terrasse est accessible par escalier avec table pour deux personnes avec vu imprenable sur la Medina ( idéal pour diner romantique , et sunset..)<br />\r\nTroisième espace au 4eme étages également accessible par marches vue à 360 degrès sur Essaouira avec 5 transat ( Solarium )<br />\r\nTrès agréable pour bain de soleil.<br />\r\nLa master bedroom se trouve à cette hauteur. Belle suite avec terrasse privée et grande baignoire de style architecturale marocaine,<br />\r\nVue imprenable sur tout le Riad ainsi que La Medina au réveil.<br />\r\nLa chambre a été inspirée d’une suite dans un hôtel de luxe à Marrakech.</p>\r\n\r\n<p>Déjeuner et dîner fait maison proposé en supplément par notre dame de maison, proposition de menus possibles sur tableau de la cuisine.</p>\r\n\r\n<p> </p>\r\n\r\n<p>•   2000 € la semaine<br />\r\n•    Linge de maison et de toilette inclus<br />\r\n•    Wifi<br />\r\n•    Chaînes TNT françaises</p>\r\n\r\n<p> </p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p><br />\r\n<br />\r\n </p>\r\n\r\n<p> </p>','<p>This family Riad is close to all the sites and amenities of the famous Medina of Essaouira,<br /><br /> It consists of five suites including four bedrooms with separate bathroom and toilet, two kitchens, three terraces including one with a 360 degree view over the entire old town perfect for the magical sunsets of Essaouira, a large living room with fireplace, a shaded living room on the main terrace, a master bedroom with independent private terrace, a TV area, an equipped kitchen..<br /><br /> The Riad is spread over four floors.<br /><br /> On the ground floor, you will find a suite with two beds, a double bed and a single bed in an alcove for a child or guest. This suite includes its own bathroom and toilet.<br /> Second bedroom on this same level as well as guest toilet and main kitchen.<br /><br /> On the first floor, two suites including a suite with double bed and single bed with shower room and toilet as well as a separate TV area with all French channels.<br /><br /> On the second floor, the rooftop with covered lounge for cool evenings with a gas terrace heater. On this same level is also the second kitchen with toilet.<br /> A second terrace area is accessible by staircase with table for two people with breathtaking views of the Medina (ideal for romantic dinners and sunsets, etc.)<br /> Third space on the 4th floor also accessible by steps 360 degree view of Essaouira with 5 deckchairs (Solarium)<br /> Very pleasant for sunbathing.<br /> The master bedroom is at this height. Beautiful suite with private terrace and large Moroccan architectural style bathtub,<br /> Breathtaking view of the entire Riad as well as La Medina when you wake up.<br /> The room was inspired by a suite in a luxury hotel in Marrakech.</p><p> Homemade lunch and dinner offered at an additional cost by our lady of the house, possible menu suggestions on the kitchen table.</p><p></p><p> • €2000 per week<br /> • Household and bathroom linen included<br /> •   Wireless<br /> • French TNT channels</p><p></p><p> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p><p><br /><br /></p><p></p>','Logement','description',1,'en.description.accommodation.location-riad-350-m2-medina-2000-eur'),(6658,'en','null','metaTitle','Accommodation','400',0,'Location - Riad - 350 m² - Médina - 2000 €','Rental - Riad - 350 m² - Medina - €2000','Logement','metaTitle',0,NULL),(6659,'en','null','metaDescription','Accommodation','400',0,'Location Riad, 350 m² à Médina pour 2000 € avec L\'immobilière d\'Essaouira','Riad rental, 350 m² in Medina for €2,000 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(6660,'fr','null','slug','Accommodation','401',0,'location-villa-golf-350-m2-mogador-2000-eur','location-villa-golf-350-m2-mogador-2000-eur','Logement','slug',0,NULL),(6661,'fr','null','headline','Accommodation','401',0,'Villa sur Golf','Villa sur Golf','Logement','titre',0,NULL),(6662,'fr','null','description','Accommodation','401',0,'<p style=\"text-align:justify\">Située à 5 minutes d’Essaouira et profitant d\'un environnement exceptionnel, c\'est une villa avant tout familiale et confortable qui accueille ses hôtes, dans des espaces à la fois agréables et fonctionnels. Parfaitement agencée et adaptée à la vie en famille, l\'accent est mis sur le confort</p>\r\n\r\n<p style=\"text-align:justify\">La cuisine américaine est parfaitement équipée et baignée de lumière.</p>\r\n\r\n<p style=\"text-align:justify\">Un coin repas donnant sur les salons.</p>\r\n\r\n<p style=\"text-align:justify\">Les deux salons sont séparés par une cheminé décorative aux angles épurés.</p>\r\n\r\n<p style=\"text-align:justify\">Sur la terrasse, les différents salons out door aux lignes épurées offrent des instants privilégiés de retrouvailles en famille.</p>\r\n\r\n<p style=\"text-align:justify\">La piscine chauffée est entourée de transats et de petits salons d’extérieurs .</p>\r\n\r\n<p style=\"text-align:justify\">Les 4 chambres sont de véritable petits cocons douillets à la décoration soignée dont la master room équipée d\'une salle de bain privative avec baignoire .</p>\r\n\r\n<p style=\"text-align:justify\">Depuis la terrasse et les jardins, on accède à l\'étage supérieur où s\'abrite un solarium offrant une vue panoramique sur le golf et plus loin, l\'océan. On profite ici d\'un instant de détente grâce à ses  transats et son salon out door tout confort ainsi qu’un barbecue.</p>\r\n\r\n<p style=\"text-align:justify\">L\'architecture et l\'aménagement de cette élégante villa familiale prennent ici tous leurs sens: ils servent le bien-être et la sérénité.</p>\r\n\r\n<p style=\"text-align:justify\">Tarif : à partir de 2800 € la semaine selon la saison.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 10 personnes (4 chambres)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus</p>\r\n\r\n<p style=\"text-align:justify\">Wifi</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes françaises</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation réversible</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking</p>\r\n\r\n<p style=\"text-align:justify\">Accès facile Spa (Sofitel avec prix partenaires)</p>\r\n\r\n<p style=\"text-align:justify\">Club enfants (Sofitel selon la saison)</p>\r\n\r\n<p style=\"text-align:justify\">Restaurants proches (Sofitel et Club House)</p>\r\n\r\n<p style=\"text-align:justify\">Golf (prix partenaire)   <strong>                          </strong></p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p> </p>','<p style=\"text-align:justify\">Située à 5 minutes d’Essaouira et profitant d\'un environnement exceptionnel, c\'est une villa avant tout familiale et confortable qui accueille ses hôtes, dans des espaces à la fois agréables et fonctionnels. Parfaitement agencée et adaptée à la vie en famille, l\'accent est mis sur le confort</p>\r\n\r\n<p style=\"text-align:justify\">La cuisine américaine est parfaitement équipée et baignée de lumière.</p>\r\n\r\n<p style=\"text-align:justify\">Un coin repas donnant sur les salons.</p>\r\n\r\n<p style=\"text-align:justify\">Les deux salons sont séparés par une cheminé décorative aux angles épurés.</p>\r\n\r\n<p style=\"text-align:justify\">Sur la terrasse, les différents salons out door aux lignes épurées offrent des instants privilégiés de retrouvailles en famille.</p>\r\n\r\n<p style=\"text-align:justify\">La piscine chauffée est entourée de transats et de petits salons d’extérieurs .</p>\r\n\r\n<p style=\"text-align:justify\">Les 4 chambres sont de véritable petits cocons douillets à la décoration soignée dont la master room équipée d\'une salle de bain privative avec baignoire .</p>\r\n\r\n<p style=\"text-align:justify\">Depuis la terrasse et les jardins, on accède à l\'étage supérieur où s\'abrite un solarium offrant une vue panoramique sur le golf et plus loin, l\'océan. On profite ici d\'un instant de détente grâce à ses  transats et son salon out door tout confort ainsi qu’un barbecue.</p>\r\n\r\n<p style=\"text-align:justify\">L\'architecture et l\'aménagement de cette élégante villa familiale prennent ici tous leurs sens: ils servent le bien-être et la sérénité.</p>\r\n\r\n<p style=\"text-align:justify\">Tarif : à partir de 2800 € la semaine selon la saison.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 10 personnes (4 chambres)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus</p>\r\n\r\n<p style=\"text-align:justify\">Wifi</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes françaises</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation réversible</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking</p>\r\n\r\n<p style=\"text-align:justify\">Accès facile Spa (Sofitel avec prix partenaires)</p>\r\n\r\n<p style=\"text-align:justify\">Club enfants (Sofitel selon la saison)</p>\r\n\r\n<p style=\"text-align:justify\">Restaurants proches (Sofitel et Club House)</p>\r\n\r\n<p style=\"text-align:justify\">Golf (prix partenaire)   <strong>                          </strong></p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.location-villa-golf-350-m2-mogador-2000-eur'),(6663,'fr','null','metaTitle','Accommodation','401',0,'Location - Villa golf - 350 m² - Mogador - 2000 €','Location - Villa golf - 350 m² - Mogador - 2000 €','Logement','metaTitle',0,NULL),(6664,'fr','null','metaDescription','Accommodation','401',0,'Location Villa golf, 350 m² à Mogador pour 2000 € avec L\'immobilière d\'Essaouira','Location Villa golf, 350 m² à Mogador pour 2000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6665,'en','null','slug','Accommodation','401',0,'location-villa-golf-350-m2-mogador-2000-eur','golf-villa-rental-350-m2-mogador-2000-eur','Logement','slug',0,NULL),(6666,'en','null','headline','Accommodation','401',0,'Villa sur Golf','Villa on Golf','Logement','titre',0,NULL),(6667,'en','null','description','Accommodation','401',0,'<p style=\"text-align:justify\">Située à 5 minutes d’Essaouira et profitant d\'un environnement exceptionnel, c\'est une villa avant tout familiale et confortable qui accueille ses hôtes, dans des espaces à la fois agréables et fonctionnels. Parfaitement agencée et adaptée à la vie en famille, l\'accent est mis sur le confort</p>\r\n\r\n<p style=\"text-align:justify\">La cuisine américaine est parfaitement équipée et baignée de lumière.</p>\r\n\r\n<p style=\"text-align:justify\">Un coin repas donnant sur les salons.</p>\r\n\r\n<p style=\"text-align:justify\">Les deux salons sont séparés par une cheminé décorative aux angles épurés.</p>\r\n\r\n<p style=\"text-align:justify\">Sur la terrasse, les différents salons out door aux lignes épurées offrent des instants privilégiés de retrouvailles en famille.</p>\r\n\r\n<p style=\"text-align:justify\">La piscine chauffée est entourée de transats et de petits salons d’extérieurs .</p>\r\n\r\n<p style=\"text-align:justify\">Les 4 chambres sont de véritable petits cocons douillets à la décoration soignée dont la master room équipée d\'une salle de bain privative avec baignoire .</p>\r\n\r\n<p style=\"text-align:justify\">Depuis la terrasse et les jardins, on accède à l\'étage supérieur où s\'abrite un solarium offrant une vue panoramique sur le golf et plus loin, l\'océan. On profite ici d\'un instant de détente grâce à ses  transats et son salon out door tout confort ainsi qu’un barbecue.</p>\r\n\r\n<p style=\"text-align:justify\">L\'architecture et l\'aménagement de cette élégante villa familiale prennent ici tous leurs sens: ils servent le bien-être et la sérénité.</p>\r\n\r\n<p style=\"text-align:justify\">Tarif : à partir de 2800 € la semaine selon la saison.</p>\r\n\r\n<p style=\"text-align:justify\">Capacité d’accueil : 10 personnes (4 chambres)</p>\r\n\r\n<p style=\"text-align:justify\">Linge de toilette et linge de maison fournis.</p>\r\n\r\n<p style=\"text-align:justify\">Ménage d’entrée et de sortie inclus</p>\r\n\r\n<p style=\"text-align:justify\">Wifi</p>\r\n\r\n<p style=\"text-align:justify\">Chaînes françaises</p>\r\n\r\n<p style=\"text-align:justify\">Climatisation réversible</p>\r\n\r\n<p style=\"text-align:justify\">Place de parking</p>\r\n\r\n<p style=\"text-align:justify\">Accès facile Spa (Sofitel avec prix partenaires)</p>\r\n\r\n<p style=\"text-align:justify\">Club enfants (Sofitel selon la saison)</p>\r\n\r\n<p style=\"text-align:justify\">Restaurants proches (Sofitel et Club House)</p>\r\n\r\n<p style=\"text-align:justify\">Golf (prix partenaire)   <strong>                          </strong></p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p> </p>','<p style=\"text-align:justify\">Located 5 minutes from Essaouira and benefiting from an exceptional environment, it is above all a family and comfortable villa which welcomes its guests, in spaces that are both pleasant and functional. Perfectly arranged and adapted to family life, the emphasis is placed on comfort</p><p style=\"text-align:justify\"> The American kitchen is perfectly equipped and bathed in light.</p><p style=\"text-align:justify\"> A dining area overlooking the living rooms.</p><p style=\"text-align:justify\"> The two living rooms are separated by a decorative fireplace with refined angles.</p><p style=\"text-align:justify\"> On the terrace, the different out-door lounges with clean lines offer special moments of family reunion.</p><p style=\"text-align:justify\"> The heated swimming pool is surrounded by deckchairs and small outdoor lounges.</p><p style=\"text-align:justify\"> The 4 bedrooms are real cozy little cocoons with careful decoration, including the master room equipped with a private bathroom with bathtub.</p><p style=\"text-align:justify\"> From the terrace and the gardens, you access the upper floor where there is a solarium offering a panoramic view of the golf course and, further on, the ocean. Here you can enjoy a moment of relaxation thanks to its deckchairs and its comfortable out-door lounge as well as a barbecue.</p><p style=\"text-align:justify\"> The architecture and layout of this elegant family villa take on all their meaning here: they serve well-being and serenity.</p><p style=\"text-align:justify\"> Price: from €2,800 per week depending on the season.</p><p style=\"text-align:justify\"> Capacity: 10 people (4 bedrooms)</p><p style=\"text-align:justify\"> Towels and household linen provided.</p><p style=\"text-align:justify\"> Entry and exit cleaning included</p><p style=\"text-align:justify\"> Wireless</p><p style=\"text-align:justify\"> French channels</p><p style=\"text-align:justify\"> Reversible climate control</p><p style=\"text-align:justify\"> Parking space</p><p style=\"text-align:justify\"> Easy access Spa (Sofitel with partner prices)</p><p style=\"text-align:justify\"> Kids club (Sofitel depending on the season)</p><p style=\"text-align:justify\"> Nearby restaurants (Sofitel and Club House)</p><p style=\"text-align:justify\"> Golf (partner price)<strong>                          </strong></p><p style=\"text-align:center\"><strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p><p style=\"text-align:justify\"></p><p></p>','Logement','description',1,'en.description.accommodation.location-villa-golf-350-m2-mogador-2000-eur'),(6668,'en','null','metaTitle','Accommodation','401',0,'Location - Villa golf - 350 m² - Mogador - 2000 €','Rental - Golf villa - 350 m² - Mogador - €2000','Logement','metaTitle',0,NULL),(6669,'en','null','metaDescription','Accommodation','401',0,'Location Villa golf, 350 m² à Mogador pour 2000 € avec L\'immobilière d\'Essaouira','Rental Golf villa, 350 m² in Mogador for €2,000 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(6670,'fr','null','slug','Accommodation','402',0,'location-villa-golf-350-m2-mogador-3200-eur','location-villa-golf-350-m2-mogador-3200-eur','Logement','slug',0,NULL),(6671,'fr','null','headline','Accommodation','402',0,'Villa sur Golf','Villa sur Golf','Logement','titre',0,NULL),(6672,'fr','null','description','Accommodation','402',0,'<p>Cette villa, située à seulement 5 minutes d’Essaouira, offre un cadre exceptionnel, parfait pour accueillir les familles dans un espace confortable et fonctionnel. Conçue pour privilégier le confort familial, elle propose des aménagements pensés pour la vie quotidienne.</p>\r\n\r\n<h3>Aménagements Intérieurs</h3>\r\n\r\n<ul>\r\n	<li><strong>Cuisine Américaine</strong> : Lumineuse et entièrement équipée, elle constitue le cœur de la villa.</li>\r\n	<li><strong>Espace Repas</strong> : Ouvert sur deux salons séparés par une cheminée décorative aux lignes épurées.</li>\r\n	<li><strong>Chambres</strong> : Quatre chambres chaleureuses, dont une master bedroom avec salle de bain privative équipée d\'une douche et d\'une baignoire.</li>\r\n</ul>\r\n\r\n<h3>Espaces Extérieurs</h3>\r\n\r\n<ul>\r\n	<li><strong>Terrasse</strong> : Salons extérieurs offrant des moments de détente en famille avec vue sur la piscine chauffée, entourée de transats et de petits salons d’extérieur.</li>\r\n	<li><strong>Solarium</strong> : Accessible par un escalier depuis la terrasse et les jardins, offrant une vue panoramique sur le golf et l\'océan. Équipé de transats, d\'un salon extérieur confortable et d’un barbecue.</li>\r\n</ul>\r\n\r\n<h3>Confort et Services</h3>\r\n\r\n<ul>\r\n	<li><strong>Architecture</strong> : Élégante, favorisant le bien-être et la sérénité.</li>\r\n	<li><strong>Tarif de Location</strong> : À partir de 3200 € par semaine, selon la saison.</li>\r\n	<li><strong>Capacité d’Accueil</strong> : 10 personnes réparties dans 4 chambres.</li>\r\n	<li><strong>Services Inclus</strong> : Linge de toilette et de maison fourni, ménage d’entrée et de sortie inclus.</li>\r\n	<li><strong>Équipements</strong> : Wi-Fi, chaînes françaises, climatisation réversible, place de parking.</li>\r\n</ul>\r\n\r\n<h3>Accès et Commodités</h3>\r\n\r\n<ul>\r\n	<li><strong>Spa et Club Enfants</strong> : Accès facile au Spa Sofitel (tarifs partenaires) et au club enfants (Sofitel selon la saison).</li>\r\n	<li><strong>Restaurants</strong> : Proximité de restaurants (Sofitel et Club House).</li>\r\n	<li><strong>Golf</strong> : Accès au golf avec tarifs partenaires.</li>\r\n</ul>\r\n\r\n<p>Cette villa combine élégance et fonctionnalité, offrant un cadre idyllique pour des vacances familiales ou un séjour entre amis.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette villa, située à seulement 5 minutes d’Essaouira, offre un cadre exceptionnel, parfait pour accueillir les familles dans un espace confortable et fonctionnel. Conçue pour privilégier le confort familial, elle propose des aménagements pensés pour la vie quotidienne.</p>\r\n\r\n<h3>Aménagements Intérieurs</h3>\r\n\r\n<ul>\r\n	<li><strong>Cuisine Américaine</strong> : Lumineuse et entièrement équipée, elle constitue le cœur de la villa.</li>\r\n	<li><strong>Espace Repas</strong> : Ouvert sur deux salons séparés par une cheminée décorative aux lignes épurées.</li>\r\n	<li><strong>Chambres</strong> : Quatre chambres chaleureuses, dont une master bedroom avec salle de bain privative équipée d\'une douche et d\'une baignoire.</li>\r\n</ul>\r\n\r\n<h3>Espaces Extérieurs</h3>\r\n\r\n<ul>\r\n	<li><strong>Terrasse</strong> : Salons extérieurs offrant des moments de détente en famille avec vue sur la piscine chauffée, entourée de transats et de petits salons d’extérieur.</li>\r\n	<li><strong>Solarium</strong> : Accessible par un escalier depuis la terrasse et les jardins, offrant une vue panoramique sur le golf et l\'océan. Équipé de transats, d\'un salon extérieur confortable et d’un barbecue.</li>\r\n</ul>\r\n\r\n<h3>Confort et Services</h3>\r\n\r\n<ul>\r\n	<li><strong>Architecture</strong> : Élégante, favorisant le bien-être et la sérénité.</li>\r\n	<li><strong>Tarif de Location</strong> : À partir de 3200 € par semaine, selon la saison.</li>\r\n	<li><strong>Capacité d’Accueil</strong> : 10 personnes réparties dans 4 chambres.</li>\r\n	<li><strong>Services Inclus</strong> : Linge de toilette et de maison fourni, ménage d’entrée et de sortie inclus.</li>\r\n	<li><strong>Équipements</strong> : Wi-Fi, chaînes françaises, climatisation réversible, place de parking.</li>\r\n</ul>\r\n\r\n<h3>Accès et Commodités</h3>\r\n\r\n<ul>\r\n	<li><strong>Spa et Club Enfants</strong> : Accès facile au Spa Sofitel (tarifs partenaires) et au club enfants (Sofitel selon la saison).</li>\r\n	<li><strong>Restaurants</strong> : Proximité de restaurants (Sofitel et Club House).</li>\r\n	<li><strong>Golf</strong> : Accès au golf avec tarifs partenaires.</li>\r\n</ul>\r\n\r\n<p>Cette villa combine élégance et fonctionnalité, offrant un cadre idyllique pour des vacances familiales ou un séjour entre amis.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-villa-golf-350-m2-mogador-3200-eur'),(6673,'fr','null','metaTitle','Accommodation','402',0,'Location - Villa golf - 350 m² - Mogador - 3200 €','Location - Villa golf - 350 m² - Mogador - 3200 €','Logement','metaTitle',0,NULL),(6674,'fr','null','metaDescription','Accommodation','402',0,'Location Villa golf, 350 m² à Mogador pour 3200 € avec L\'immobilière d\'Essaouira','Location Villa golf, 350 m² à Mogador pour 3200 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6675,'en','null','slug','Accommodation','402',0,'location-villa-golf-350-m2-mogador-3200-eur','golf-villa-rental-350-m2-mogador-3200-eur','Logement','slug',0,NULL),(6676,'en','null','headline','Accommodation','402',0,'Villa sur Golf','Villa on Golf','Logement','titre',0,NULL),(6677,'en','null','description','Accommodation','402',0,'<p>Cette villa, située à seulement 5 minutes d’Essaouira, offre un cadre exceptionnel, parfait pour accueillir les familles dans un espace confortable et fonctionnel. Conçue pour privilégier le confort familial, elle propose des aménagements pensés pour la vie quotidienne.</p>\r\n\r\n<h3>Aménagements Intérieurs</h3>\r\n\r\n<ul>\r\n	<li><strong>Cuisine Américaine</strong> : Lumineuse et entièrement équipée, elle constitue le cœur de la villa.</li>\r\n	<li><strong>Espace Repas</strong> : Ouvert sur deux salons séparés par une cheminée décorative aux lignes épurées.</li>\r\n	<li><strong>Chambres</strong> : Quatre chambres chaleureuses, dont une master bedroom avec salle de bain privative équipée d\'une douche et d\'une baignoire.</li>\r\n</ul>\r\n\r\n<h3>Espaces Extérieurs</h3>\r\n\r\n<ul>\r\n	<li><strong>Terrasse</strong> : Salons extérieurs offrant des moments de détente en famille avec vue sur la piscine chauffée, entourée de transats et de petits salons d’extérieur.</li>\r\n	<li><strong>Solarium</strong> : Accessible par un escalier depuis la terrasse et les jardins, offrant une vue panoramique sur le golf et l\'océan. Équipé de transats, d\'un salon extérieur confortable et d’un barbecue.</li>\r\n</ul>\r\n\r\n<h3>Confort et Services</h3>\r\n\r\n<ul>\r\n	<li><strong>Architecture</strong> : Élégante, favorisant le bien-être et la sérénité.</li>\r\n	<li><strong>Tarif de Location</strong> : À partir de 3200 € par semaine, selon la saison.</li>\r\n	<li><strong>Capacité d’Accueil</strong> : 10 personnes réparties dans 4 chambres.</li>\r\n	<li><strong>Services Inclus</strong> : Linge de toilette et de maison fourni, ménage d’entrée et de sortie inclus.</li>\r\n	<li><strong>Équipements</strong> : Wi-Fi, chaînes françaises, climatisation réversible, place de parking.</li>\r\n</ul>\r\n\r\n<h3>Accès et Commodités</h3>\r\n\r\n<ul>\r\n	<li><strong>Spa et Club Enfants</strong> : Accès facile au Spa Sofitel (tarifs partenaires) et au club enfants (Sofitel selon la saison).</li>\r\n	<li><strong>Restaurants</strong> : Proximité de restaurants (Sofitel et Club House).</li>\r\n	<li><strong>Golf</strong> : Accès au golf avec tarifs partenaires.</li>\r\n</ul>\r\n\r\n<p>Cette villa combine élégance et fonctionnalité, offrant un cadre idyllique pour des vacances familiales ou un séjour entre amis.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This villa, located just 5 minutes from Essaouira, offers an exceptional setting, perfect for welcoming families in a comfortable and functional space. Designed to prioritize family comfort, it offers amenities designed for everyday life.</p><h3> Interior fittings</h3><ul><li> <strong>American Kitchen</strong> : Bright and fully equipped, it constitutes the heart of the villa.</li><li> <strong>Dining Area</strong> : Open to two living rooms separated by a decorative fireplace with clean lines.</li><li> <strong>Rooms</strong> : Four warm bedrooms, including a master bedroom with private bathroom equipped with a shower and a bathtub.</li></ul><h3> Outdoor Spaces</h3><ul><li> <strong>Terrace</strong> : Outdoor lounges offering moments of family relaxation with a view of the heated swimming pool, surrounded by deckchairs and small outdoor lounges.</li><li> <strong>Solarium</strong> : Accessible by a staircase from the terrace and gardens, offering panoramic views of the golf course and the ocean. Equipped with deckchairs, a comfortable outdoor lounge and a barbecue.</li></ul><h3> Comfort and Services</h3><ul><li> <strong>Architecture</strong> : Elegant, promoting well-being and serenity.</li><li> <strong>Rental price</strong> : From €3,200 per week, depending on the season.</li><li> <strong>Accommodation capacity</strong> : 10 people distributed in 4 rooms.</li><li> <strong>Services Included</strong> : Bathroom and household linen provided, entry and exit cleaning included.</li><li> <strong>Facilities</strong> : Wi-Fi, French channels, reversible air conditioning, parking space.</li></ul><h3> Access and Amenities</h3><ul><li> <strong>Spa and Children\'s Club</strong> : Easy access to the Sofitel Spa (partner rates) and the children\'s club (Sofitel depending on the season).</li><li> <strong>Restaurants</strong> : Close to restaurants (Sofitel and Club House).</li><li> <strong>Golf</strong> : Access to golf with partner rates.</li></ul><p> This villa combines elegance and functionality, offering an idyllic setting for a family vacation or a stay with friends.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-villa-golf-350-m2-mogador-3200-eur'),(6678,'en','null','metaTitle','Accommodation','402',0,'Location - Villa golf - 350 m² - Mogador - 3200 €','Rental - Golf villa - 350 m² - Mogador - €3,200','Logement','metaTitle',0,NULL),(6679,'en','null','metaDescription','Accommodation','402',0,'Location Villa golf, 350 m² à Mogador pour 3200 € avec L\'immobilière d\'Essaouira','Rental Golf villa, 350 m² in Mogador for €3,200 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(6680,'fr','null','slug','Accommodation','403',0,'location-riad-350-m2-medina-2000-eur','location-riad-350-m2-medina-2000-eur','Logement','slug',0,NULL),(6681,'fr','null','headline','Accommodation','403',0,'Joli Riad','Joli Riad','Logement','titre',0,NULL),(6682,'fr','null','description','Accommodation','403',0,'<p>Ce charmant Riad familial, idéalement situé à proximité de tous les sites et commodités de la célèbre Médina d’Essaouira, est parfait pour des vacances en famille ou un séjour romantique en couple.</p>\r\n\r\n<h3>Hébergement et Aménagements</h3>\r\n\r\n<p>Le Riad dispose de cinq suites, dont quatre chambres équipées de salles de bains privées et toilettes séparées, deux cuisines et trois terrasses. L\'une des terrasses offre une vue panoramique à 360 degrés sur la vieille ville, parfaite pour admirer les couchers de soleil emblématiques d’Essaouira. Vous trouverez également un grand salon avec cheminée, un espace télévision, et une chambre principale avec terrasse privée et une baignoire de style marocain.</p>\r\n\r\n<h3>Répartition des Espaces</h3>\r\n\r\n<p>Réparti sur quatre étages, le Riad offre des espaces de vie confortables et bien équipés :</p>\r\n\r\n<ul>\r\n	<li><strong>Rez-de-chaussée</strong> : Une suite comprenant un lit double, un lit simple dans une alcôve pour enfant ou invité, et une salle de bains attenante.</li>\r\n	<li><strong>Premier étage</strong> : Deux suites avec salle d’eau et toilettes, ainsi qu\'un espace télévision séparé.</li>\r\n	<li><strong>Deuxième étage</strong> : Un toit-terrasse avec un salon couvert chauffé au gaz, une deuxième cuisine et des toilettes. Une autre terrasse offre une vue imprenable sur la Médina, idéale pour des dîners romantiques.</li>\r\n	<li><strong>Quatrième étage</strong> : Un solarium avec cinq transats et une vue à 360 degrés sur Essaouira.</li>\r\n</ul>\r\n\r\n<h3>Services et Tarifs</h3>\r\n\r\n<p>Pour une expérience culinaire authentique, des repas faits maison peuvent être préparés sur demande par la maîtresse de maison.</p>\r\n\r\n<p>Les tarifs incluent le linge de maison et de toilette, le Wi-Fi et les chaînes TNT françaises.</p>\r\n\r\n<p>Le Riad est disponible à partir de 2000 € la semaine, avec la possibilité de louer pour 2 personnes également.</p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p><br />\r\n<br />\r\n </p>\r\n\r\n<p> </p>','<p>Ce charmant Riad familial, idéalement situé à proximité de tous les sites et commodités de la célèbre Médina d’Essaouira, est parfait pour des vacances en famille ou un séjour romantique en couple.</p>\r\n\r\n<h3>Hébergement et Aménagements</h3>\r\n\r\n<p>Le Riad dispose de cinq suites, dont quatre chambres équipées de salles de bains privées et toilettes séparées, deux cuisines et trois terrasses. L\'une des terrasses offre une vue panoramique à 360 degrés sur la vieille ville, parfaite pour admirer les couchers de soleil emblématiques d’Essaouira. Vous trouverez également un grand salon avec cheminée, un espace télévision, et une chambre principale avec terrasse privée et une baignoire de style marocain.</p>\r\n\r\n<h3>Répartition des Espaces</h3>\r\n\r\n<p>Réparti sur quatre étages, le Riad offre des espaces de vie confortables et bien équipés :</p>\r\n\r\n<ul>\r\n	<li><strong>Rez-de-chaussée</strong> : Une suite comprenant un lit double, un lit simple dans une alcôve pour enfant ou invité, et une salle de bains attenante.</li>\r\n	<li><strong>Premier étage</strong> : Deux suites avec salle d’eau et toilettes, ainsi qu\'un espace télévision séparé.</li>\r\n	<li><strong>Deuxième étage</strong> : Un toit-terrasse avec un salon couvert chauffé au gaz, une deuxième cuisine et des toilettes. Une autre terrasse offre une vue imprenable sur la Médina, idéale pour des dîners romantiques.</li>\r\n	<li><strong>Quatrième étage</strong> : Un solarium avec cinq transats et une vue à 360 degrés sur Essaouira.</li>\r\n</ul>\r\n\r\n<h3>Services et Tarifs</h3>\r\n\r\n<p>Pour une expérience culinaire authentique, des repas faits maison peuvent être préparés sur demande par la maîtresse de maison.</p>\r\n\r\n<p>Les tarifs incluent le linge de maison et de toilette, le Wi-Fi et les chaînes TNT françaises.</p>\r\n\r\n<p>Le Riad est disponible à partir de 2000 € la semaine, avec la possibilité de louer pour 2 personnes également.</p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p><br />\r\n<br />\r\n </p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.location-riad-350-m2-medina-2000-eur'),(6683,'fr','null','metaTitle','Accommodation','403',0,'Location - Riad - 350 m² - Médina - 2000 €','Location - Riad - 350 m² - Médina - 2000 €','Logement','metaTitle',0,NULL),(6684,'fr','null','metaDescription','Accommodation','403',0,'Location Riad, 350 m² à Médina pour 2000 € avec L\'immobilière d\'Essaouira','Location Riad, 350 m² à Médina pour 2000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6685,'en','null','slug','Accommodation','403',0,'location-riad-350-m2-medina-2000-eur','rent-riad-350-m2-medina-2000-eur','Logement','slug',0,NULL),(6686,'en','null','headline','Accommodation','403',0,'Joli Riad','Nice Riad','Logement','titre',0,NULL),(6687,'en','null','description','Accommodation','403',0,'<p>Ce charmant Riad familial, idéalement situé à proximité de tous les sites et commodités de la célèbre Médina d’Essaouira, est parfait pour des vacances en famille ou un séjour romantique en couple.</p>\r\n\r\n<h3>Hébergement et Aménagements</h3>\r\n\r\n<p>Le Riad dispose de cinq suites, dont quatre chambres équipées de salles de bains privées et toilettes séparées, deux cuisines et trois terrasses. L\'une des terrasses offre une vue panoramique à 360 degrés sur la vieille ville, parfaite pour admirer les couchers de soleil emblématiques d’Essaouira. Vous trouverez également un grand salon avec cheminée, un espace télévision, et une chambre principale avec terrasse privée et une baignoire de style marocain.</p>\r\n\r\n<h3>Répartition des Espaces</h3>\r\n\r\n<p>Réparti sur quatre étages, le Riad offre des espaces de vie confortables et bien équipés :</p>\r\n\r\n<ul>\r\n	<li><strong>Rez-de-chaussée</strong> : Une suite comprenant un lit double, un lit simple dans une alcôve pour enfant ou invité, et une salle de bains attenante.</li>\r\n	<li><strong>Premier étage</strong> : Deux suites avec salle d’eau et toilettes, ainsi qu\'un espace télévision séparé.</li>\r\n	<li><strong>Deuxième étage</strong> : Un toit-terrasse avec un salon couvert chauffé au gaz, une deuxième cuisine et des toilettes. Une autre terrasse offre une vue imprenable sur la Médina, idéale pour des dîners romantiques.</li>\r\n	<li><strong>Quatrième étage</strong> : Un solarium avec cinq transats et une vue à 360 degrés sur Essaouira.</li>\r\n</ul>\r\n\r\n<h3>Services et Tarifs</h3>\r\n\r\n<p>Pour une expérience culinaire authentique, des repas faits maison peuvent être préparés sur demande par la maîtresse de maison.</p>\r\n\r\n<p>Les tarifs incluent le linge de maison et de toilette, le Wi-Fi et les chaînes TNT françaises.</p>\r\n\r\n<p>Le Riad est disponible à partir de 2000 € la semaine, avec la possibilité de louer pour 2 personnes également.</p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p><br />\r\n<br />\r\n </p>\r\n\r\n<p> </p>','<p>This charming family Riad, ideally located close to all the sites and amenities of the famous Medina of Essaouira, is perfect for a family vacation or a romantic stay as a couple.</p><h3> Accommodation and Facilities</h3><p> The Riad has five suites, including four bedrooms equipped with private bathrooms and separate toilets, two kitchens and three terraces. One of the terraces offers 360-degree panoramic views of the old town, perfect for admiring Essaouira\'s iconic sunsets. You will also find a large living room with fireplace, a television area, and a master bedroom with private terrace and a Moroccan-style bathtub.</p><h3> Distribution of Spaces</h3><p> Spread over four floors, the Riad offers comfortable and well-equipped living spaces:</p><ul><li> <strong>Ground floor</strong> : A suite comprising a double bed, a single bed in an alcove for children or guests, and an adjoining bathroom.</li><li> <strong>First floor</strong> : Two suites with shower room and toilet, as well as a separate television area.</li><li> <strong>Second floor</strong> : A roof terrace with a covered gas-heated living room, a second kitchen and a toilet. Another terrace offers breathtaking views of the Medina, ideal for romantic dinners.</li><li> <strong>Fourth floor</strong> : A solarium with five deckchairs and a 360-degree view of Essaouira.</li></ul><h3> Services and Prices</h3><p> For an authentic culinary experience, home-cooked meals can be prepared upon request by the hostess.</p><p> Rates include household and bathroom linen, Wi-Fi and French TNT channels.</p><p> The Riad is available from €2000 per week, with the possibility of renting for 2 people as well.</p><p></p><p></p><p> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p><p><br /><br /></p><p></p>','Logement','description',1,'en.description.accommodation.location-riad-350-m2-medina-2000-eur'),(6688,'en','null','metaTitle','Accommodation','403',0,'Location - Riad - 350 m² - Médina - 2000 €','Rental - Riad - 350 m² - Medina - €2000','Logement','metaTitle',0,NULL),(6689,'en','null','metaDescription','Accommodation','403',0,'Location Riad, 350 m² à Médina pour 2000 € avec L\'immobilière d\'Essaouira','Riad rental, 350 m² in Medina for €2,000 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(6690,'fr','null','slug','Accommodation','404',0,'location-maison-de-campagne-380-m2-campagne-3500-eur','location-maison-de-campagne-380-m2-campagne-3500-eur','Logement','slug',0,NULL),(6691,'fr','null','headline','Accommodation','404',0,'Location - Maison de campagne - 380 m² - Campagne - 3500 €','Location - Maison de campagne - 380 m² - Campagne - 3500 €','Logement','titre',0,NULL),(6692,'fr','null','description','Accommodation','404',0,'<p>Cette charmante villa en pierres sèches représente une retraite séduisante pour des vacances en famille ou entre amis, à quelques kilomètres d\'Essaouira. Inspirée de l\'architecture des kasbahs marocaines, la maison offre des intérieurs contemporains tout en préservant l\'authenticité avec des matériaux et des objets traditionnels.</p>\r\n\r\n<p>Les Chambres : Trois chambres sont situées au rez-de-jardin, tandis que la quatrième chambre est accessible par un escalier depuis la terrasse sur le toit, offrant ainsi une certaine indépendance. La villa comprend deux grandes chambres doubles avec possibilité d\'aménager un ou deux couchages pour enfants, une troisième chambre double pour un couple, et une chambre avec trois lits simples, idéale pour les enfants.</p>\r\n\r\n<p>Les Intérieurs : Au rez-de-jardin, la villa se compose d\'un salon, d\'une salle à manger et d\'une cuisine, chacune donnant sur un vaste patio central couvert, baigné de lumière naturelle et agrémenté d\'une fontaine. La villa est autonome en eau et en électricité grâce à des panneaux solaires et un groupe électrogène de secours. Elle est équipée d\'appareils de qualité tels qu\'une télévision à écran plat, un lecteur DVD, une cuisine entièrement équipée et un système audio pour lecteur MP3, ainsi que des transats au bord de la piscine et du linge de maison.</p>\r\n\r\n<p>Les Extérieurs : Nichée dans un jardin d\'un hectare, la villa dispose d\'une grande piscine non sécurisée, à côté de laquelle se trouve un spacieux pool house comprenant un salon, une cuisine et une salle de bains/WC. La vue dégagée sur tous les côtés ajoute au charme des lieux.</p>\r\n\r\n<p>Équipements Extérieurs :</p>\r\n\r\n<ul>\r\n	<li>Barbecue</li>\r\n	<li>Douche extérieure</li>\r\n	<li>Espace(s) repas en plein air</li>\r\n	<li>Grand parc privé et jardin</li>\r\n	<li>Pool house</li>\r\n	<li>Transats au bord de la piscine</li>\r\n</ul>\r\n\r\n<p>Cuisine & Électroménager :</p>\r\n\r\n<ul>\r\n	<li>Cuisine entièrement équipée</li>\r\n</ul>\r\n\r\n<p>Pour les Enfants :</p>\r\n\r\n<ul>\r\n	<li>Lit bébé</li>\r\n	<li>Lit supplémentaire pour enfant sur demande</li>\r\n	<li>Service de nounou ou de baby-sitter sur demande</li>\r\n</ul>\r\n\r\n<p>Loisirs, Bien-être & Activités Sportives :</p>\r\n\r\n<ul>\r\n	<li>Hammam</li>\r\n	<li>Livres</li>\r\n	<li>Piscine extérieure chauffée</li>\r\n	<li>Programmes du câble ou satellite</li>\r\n	<li>Télévision avec TNT française</li>\r\n	<li>Accès Internet</li>\r\n</ul>\r\n\r\n<p>Personnel :</p>\r\n\r\n<ul>\r\n	<li>Cuisinière disponible en supplément</li>\r\n	<li>Personnel de maison</li>\r\n</ul>\r\n\r\n<p>Pour votre Confort et votre Agrément :</p>\r\n\r\n<ul>\r\n	<li>Cheminée dans la salle à manger</li>\r\n	<li>Cheminée dans le salon</li>\r\n	<li>Rooftop aménagé en terrasse</li>\r\n	<li>Salle à manger</li>\r\n	<li>Serviettes de plage</li>\r\n	<li>Terrasse couverte ou véranda</li>\r\n	<li>Terrasses</li>\r\n</ul>\r\n\r\n<p>À partir de 3500 Euros par semaine selon la saison.</p>\r\n\r\n<p> </p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette charmante villa en pierres sèches représente une retraite séduisante pour des vacances en famille ou entre amis, à quelques kilomètres d\'Essaouira. Inspirée de l\'architecture des kasbahs marocaines, la maison offre des intérieurs contemporains tout en préservant l\'authenticité avec des matériaux et des objets traditionnels.</p>\r\n\r\n<p>Les Chambres : Trois chambres sont situées au rez-de-jardin, tandis que la quatrième chambre est accessible par un escalier depuis la terrasse sur le toit, offrant ainsi une certaine indépendance. La villa comprend deux grandes chambres doubles avec possibilité d\'aménager un ou deux couchages pour enfants, une troisième chambre double pour un couple, et une chambre avec trois lits simples, idéale pour les enfants.</p>\r\n\r\n<p>Les Intérieurs : Au rez-de-jardin, la villa se compose d\'un salon, d\'une salle à manger et d\'une cuisine, chacune donnant sur un vaste patio central couvert, baigné de lumière naturelle et agrémenté d\'une fontaine. La villa est autonome en eau et en électricité grâce à des panneaux solaires et un groupe électrogène de secours. Elle est équipée d\'appareils de qualité tels qu\'une télévision à écran plat, un lecteur DVD, une cuisine entièrement équipée et un système audio pour lecteur MP3, ainsi que des transats au bord de la piscine et du linge de maison.</p>\r\n\r\n<p>Les Extérieurs : Nichée dans un jardin d\'un hectare, la villa dispose d\'une grande piscine non sécurisée, à côté de laquelle se trouve un spacieux pool house comprenant un salon, une cuisine et une salle de bains/WC. La vue dégagée sur tous les côtés ajoute au charme des lieux.</p>\r\n\r\n<p>Équipements Extérieurs :</p>\r\n\r\n<ul>\r\n	<li>Barbecue</li>\r\n	<li>Douche extérieure</li>\r\n	<li>Espace(s) repas en plein air</li>\r\n	<li>Grand parc privé et jardin</li>\r\n	<li>Pool house</li>\r\n	<li>Transats au bord de la piscine</li>\r\n</ul>\r\n\r\n<p>Cuisine & Électroménager :</p>\r\n\r\n<ul>\r\n	<li>Cuisine entièrement équipée</li>\r\n</ul>\r\n\r\n<p>Pour les Enfants :</p>\r\n\r\n<ul>\r\n	<li>Lit bébé</li>\r\n	<li>Lit supplémentaire pour enfant sur demande</li>\r\n	<li>Service de nounou ou de baby-sitter sur demande</li>\r\n</ul>\r\n\r\n<p>Loisirs, Bien-être & Activités Sportives :</p>\r\n\r\n<ul>\r\n	<li>Hammam</li>\r\n	<li>Livres</li>\r\n	<li>Piscine extérieure chauffée</li>\r\n	<li>Programmes du câble ou satellite</li>\r\n	<li>Télévision avec TNT française</li>\r\n	<li>Accès Internet</li>\r\n</ul>\r\n\r\n<p>Personnel :</p>\r\n\r\n<ul>\r\n	<li>Cuisinière disponible en supplément</li>\r\n	<li>Personnel de maison</li>\r\n</ul>\r\n\r\n<p>Pour votre Confort et votre Agrément :</p>\r\n\r\n<ul>\r\n	<li>Cheminée dans la salle à manger</li>\r\n	<li>Cheminée dans le salon</li>\r\n	<li>Rooftop aménagé en terrasse</li>\r\n	<li>Salle à manger</li>\r\n	<li>Serviettes de plage</li>\r\n	<li>Terrasse couverte ou véranda</li>\r\n	<li>Terrasses</li>\r\n</ul>\r\n\r\n<p>À partir de 3500 Euros par semaine selon la saison.</p>\r\n\r\n<p> </p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-380-m2-campagne-3500-eur'),(6693,'fr','null','metaTitle','Accommodation','404',0,'Location - Maison de campagne - 380 m² - Campagne - 3500 €','Location - Maison de campagne - 380 m² - Campagne - 3500 €','Logement','metaTitle',0,NULL),(6694,'fr','null','metaDescription','Accommodation','404',0,'Location Maison de campagne, 380 m² à Campagne pour 3500 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 380 m² à Campagne pour 3500 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6695,'en','null','slug','Accommodation','404',0,'location-maison-de-campagne-380-m2-campagne-3500-eur','rental-country-house-380-m2-countryside-3500-eur','Logement','slug',0,NULL),(6696,'en','null','headline','Accommodation','404',0,'Location - Maison de campagne - 380 m² - Campagne - 3500 €','Rental - Country house - 380 m² - Countryside - €3,500','Logement','titre',0,NULL),(6697,'en','null','description','Accommodation','404',0,'<p>Cette charmante villa en pierres sèches représente une retraite séduisante pour des vacances en famille ou entre amis, à quelques kilomètres d\'Essaouira. Inspirée de l\'architecture des kasbahs marocaines, la maison offre des intérieurs contemporains tout en préservant l\'authenticité avec des matériaux et des objets traditionnels.</p>\r\n\r\n<p>Les Chambres : Trois chambres sont situées au rez-de-jardin, tandis que la quatrième chambre est accessible par un escalier depuis la terrasse sur le toit, offrant ainsi une certaine indépendance. La villa comprend deux grandes chambres doubles avec possibilité d\'aménager un ou deux couchages pour enfants, une troisième chambre double pour un couple, et une chambre avec trois lits simples, idéale pour les enfants.</p>\r\n\r\n<p>Les Intérieurs : Au rez-de-jardin, la villa se compose d\'un salon, d\'une salle à manger et d\'une cuisine, chacune donnant sur un vaste patio central couvert, baigné de lumière naturelle et agrémenté d\'une fontaine. La villa est autonome en eau et en électricité grâce à des panneaux solaires et un groupe électrogène de secours. Elle est équipée d\'appareils de qualité tels qu\'une télévision à écran plat, un lecteur DVD, une cuisine entièrement équipée et un système audio pour lecteur MP3, ainsi que des transats au bord de la piscine et du linge de maison.</p>\r\n\r\n<p>Les Extérieurs : Nichée dans un jardin d\'un hectare, la villa dispose d\'une grande piscine non sécurisée, à côté de laquelle se trouve un spacieux pool house comprenant un salon, une cuisine et une salle de bains/WC. La vue dégagée sur tous les côtés ajoute au charme des lieux.</p>\r\n\r\n<p>Équipements Extérieurs :</p>\r\n\r\n<ul>\r\n	<li>Barbecue</li>\r\n	<li>Douche extérieure</li>\r\n	<li>Espace(s) repas en plein air</li>\r\n	<li>Grand parc privé et jardin</li>\r\n	<li>Pool house</li>\r\n	<li>Transats au bord de la piscine</li>\r\n</ul>\r\n\r\n<p>Cuisine & Électroménager :</p>\r\n\r\n<ul>\r\n	<li>Cuisine entièrement équipée</li>\r\n</ul>\r\n\r\n<p>Pour les Enfants :</p>\r\n\r\n<ul>\r\n	<li>Lit bébé</li>\r\n	<li>Lit supplémentaire pour enfant sur demande</li>\r\n	<li>Service de nounou ou de baby-sitter sur demande</li>\r\n</ul>\r\n\r\n<p>Loisirs, Bien-être & Activités Sportives :</p>\r\n\r\n<ul>\r\n	<li>Hammam</li>\r\n	<li>Livres</li>\r\n	<li>Piscine extérieure chauffée</li>\r\n	<li>Programmes du câble ou satellite</li>\r\n	<li>Télévision avec TNT française</li>\r\n	<li>Accès Internet</li>\r\n</ul>\r\n\r\n<p>Personnel :</p>\r\n\r\n<ul>\r\n	<li>Cuisinière disponible en supplément</li>\r\n	<li>Personnel de maison</li>\r\n</ul>\r\n\r\n<p>Pour votre Confort et votre Agrément :</p>\r\n\r\n<ul>\r\n	<li>Cheminée dans la salle à manger</li>\r\n	<li>Cheminée dans le salon</li>\r\n	<li>Rooftop aménagé en terrasse</li>\r\n	<li>Salle à manger</li>\r\n	<li>Serviettes de plage</li>\r\n	<li>Terrasse couverte ou véranda</li>\r\n	<li>Terrasses</li>\r\n</ul>\r\n\r\n<p>À partir de 3500 Euros par semaine selon la saison.</p>\r\n\r\n<p> </p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This charming dry stone villa represents an attractive retreat for holidays with family or friends, a few kilometers from Essaouira. Inspired by the architecture of Moroccan kasbahs, the house offers contemporary interiors while preserving authenticity with traditional materials and objects.</p><p> The Bedrooms: Three bedrooms are located on the garden level, while the fourth bedroom is accessed by a staircase from the roof terrace, providing some independence. The villa has two large double bedrooms with the possibility of creating one or two beds for children, a third double bedroom for a couple, and a bedroom with three single beds, ideal for children.</p><p> The Interiors: On the garden level, the villa consists of a living room, a dining room and a kitchen, each opening onto a large covered central patio, bathed in natural light and decorated with a fountain . The villa is self-sufficient in water and electricity thanks to solar panels and an emergency generator. It is equipped with quality appliances such as a flat-screen TV, DVD player, fully equipped kitchen and MP3 player sound system, as well as poolside loungers and linen.</p><p> The Exteriors: Nestled in a one-hectare garden, the villa has a large unsecured swimming pool, next to which is a spacious pool house including a living room, a kitchen and a bathroom/WC. The unobstructed view on all sides adds to the charm of the place.</p><p> Exterior Equipment:</p><ul><li> Barbecue</li><li> Outdoor shower</li><li> Outdoor dining area(s)</li><li> Large private park and garden</li><li> Pool house</li><li> Deckchairs by the pool</li></ul><p> Kitchen & Household Appliances:</p><ul><li> Fully equipped kitchen</li></ul><p> For kids :</p><ul><li> Baby cot</li><li> Additional bed for child on request</li><li> Nanny or babysitter service on request</li></ul><p> Leisure, Well-being & Sports Activities:</p><ul><li> Hammam</li><li> Books</li><li> Heated outdoor swimming pool</li><li> Cable or satellite programs</li><li> Television with French TNT</li><li> Internet access</li></ul><p> Staff :</p><ul><li> Cooker available at extra charge</li><li> House staff</li></ul><p> For your Comfort and Enjoyment:</p><ul><li> Fireplace in the dining room</li><li> Fireplace in the living room</li><li> Rooftop converted into a terrace</li><li> Dining room</li><li> Beach towels</li><li> Covered terrace or veranda</li><li> Terraces</li></ul><p> From 3500 Euros per week depending on the season.</p><p></p><p> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-380-m2-campagne-3500-eur'),(6698,'en','null','metaTitle','Accommodation','404',0,'Location - Maison de campagne - 380 m² - Campagne - 3500 €','Rental - Country house - 380 m² - Countryside - €3,500','Logement','metaTitle',0,NULL),(6699,'en','null','metaDescription','Accommodation','404',0,'Location Maison de campagne, 380 m² à Campagne pour 3500 € avec L\'immobilière d\'Essaouira','Rental Country house, 380 m² in Campagne for €3,500 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6700,'fr','null','slug','Accommodation','405',0,'vente-maison-de-campagne-campagne-135-m2','vente-maison-de-campagne-campagne-135-m2','Logement','slug',0,NULL),(6701,'fr','null','description','Accommodation','405',0,'<p>À seulement 10 minutes d\'Essaouira, cette maison de plain-pied de 135 m² est érigée sur un terrain clos de 600 m².</p>\r\n\r\n<p>Elle se compose de deux chambres avec leurs propres salles de bain attenantes, l\'une d\'entre elles disposant même d\'un dressing. Il est également possible de créer une troisième chambre. La maison offre une cuisine équipée donnant sur un salon/salle à manger, ainsi qu\'un atelier de 27 m².</p>\r\n\r\n<p>Les extérieurs comprennent un jardin entourant la maison et une pergola. De plus, un portail électrique assure un accès sécurisé.</p>\r\n\r\n<p>Titre foncier disponible. La maison est vendue non meublée, à l\'exception des appareils électroménagers.</p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>                           Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>À seulement 10 minutes d\'Essaouira, cette maison de plain-pied de 135 m² est érigée sur un terrain clos de 600 m².</p>\r\n\r\n<p>Elle se compose de deux chambres avec leurs propres salles de bain attenantes, l\'une d\'entre elles disposant même d\'un dressing. Il est également possible de créer une troisième chambre. La maison offre une cuisine équipée donnant sur un salon/salle à manger, ainsi qu\'un atelier de 27 m².</p>\r\n\r\n<p>Les extérieurs comprennent un jardin entourant la maison et une pergola. De plus, un portail électrique assure un accès sécurisé.</p>\r\n\r\n<p>Titre foncier disponible. La maison est vendue non meublée, à l\'exception des appareils électroménagers.</p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>                           Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-135-m2'),(6702,'fr','null','metaTitle','Accommodation','405',0,'Vente - Maison de campagne - Campagne - 135 m²','Vente - Maison de campagne - Campagne - 135 m²','Logement','metaTitle',0,NULL),(6703,'fr','null','metaDescription','Accommodation','405',0,'Vente Maison de campagne, 135 m² à Campagne avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 135 m² à Campagne avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6704,'en','null','slug','Accommodation','405',0,'vente-maison-de-campagne-campagne-135-m2','sale-country-house-countryside-135-m2','Logement','slug',0,NULL),(6705,'en','null','description','Accommodation','405',0,'<p>À seulement 10 minutes d\'Essaouira, cette maison de plain-pied de 135 m² est érigée sur un terrain clos de 600 m².</p>\r\n\r\n<p>Elle se compose de deux chambres avec leurs propres salles de bain attenantes, l\'une d\'entre elles disposant même d\'un dressing. Il est également possible de créer une troisième chambre. La maison offre une cuisine équipée donnant sur un salon/salle à manger, ainsi qu\'un atelier de 27 m².</p>\r\n\r\n<p>Les extérieurs comprennent un jardin entourant la maison et une pergola. De plus, un portail électrique assure un accès sécurisé.</p>\r\n\r\n<p>Titre foncier disponible. La maison est vendue non meublée, à l\'exception des appareils électroménagers.</p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>                           Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Just 10 minutes from Essaouira, this single-storey house of 135 m² is built on enclosed land of 600 m².</p><p> It consists of two bedrooms with their own en-suite bathrooms, one of them even having a dressing room. It is also possible to create a third bedroom. The house offers a fitted kitchen opening onto a living/dining room, as well as a 27 m² workshop.</p><p> The exteriors include a garden surrounding the house and a pergola. In addition, an electric gate ensures secure access.</p><p> Land title available. The house is sold unfurnished, except for appliances.</p><p></p><p> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-135-m2'),(6706,'en','null','metaTitle','Accommodation','405',0,'Vente - Maison de campagne - Campagne - 135 m²','Sale - Country house - Countryside - 135 m²','Logement','metaTitle',0,NULL),(6707,'en','null','metaDescription','Accommodation','405',0,'Vente Maison de campagne, 135 m² à Campagne avec L\'immobilière d\'Essaouira','Sale Country house, 135 m² in Countryside with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6708,'fr','null','headline','Accommodation','405',0,'Vente - Maison de campagne - Campagne - 135 m²','Vente - Maison de campagne - Campagne - 135 m²','Logement','titre',0,NULL),(6709,'en','null','headline','Accommodation','405',0,'Vente - Maison de campagne - Campagne - 135 m²','Sale - Country house - Countryside - 135 m²','Logement','titre',0,NULL),(6710,'fr','null','headline','Accommodation','393',0,'Vente - Appartement - Nouvelle-Ville - 46 m²','Vente - Appartement - Nouvelle-Ville - 46 m²','Logement','titre',0,NULL),(6711,'en','null','headline','Accommodation','393',0,'Vente - Appartement - Nouvelle-Ville - 46 m²','Sale - Apartment - New Town - 46 m²','Logement','titre',0,NULL),(6712,'fr','null','slug','Accommodation','406',0,'vente-riad-medina-180-m2-300000-eur','vente-riad-medina-180-m2-300000-eur','Logement','slug',0,NULL),(6713,'fr','null','description','Accommodation','406',0,'<p style=\"text-align:justify\">Ce riad sur deux façades mesure 61 m² au sol et est situé dans une artère bien connue des Souiris, facile d’accès depuis la porte de Bab Marrakech.</p>\r\n\r\n<p style=\"text-align:justify\">L’entrée sert de trait d’union entre les escaliers pour l’accès aux étages et les pièces du rez-de-chaussée composées d’un salon cosy sous un puits de lumière séparant deux chambres et une salle de bain avec WC.</p>\r\n\r\n<p style=\"text-align:justify\">A l’étage, une grande pièce en open space s’articulant autour du puits de lumière abrite une kitchenette, une salle de bain avec WC, une salle à manger, une chambre et un salon avec cheminée.</p>\r\n\r\n<p style=\"text-align:justify\">Le côté traversant du riad laisse entrer la lumière naturelle, conférant une atmosphère douce et aérée.</p>\r\n\r\n<p style=\"text-align:justify\">A la terrasse, se trouvent une dernière chambre avec salle de bain séparée ainsi qu’un solarium avec une vue imprenable sur la place.</p>\r\n\r\n<p style=\"text-align:justify\">C’est aussi à l’ombre d’un parasol et avec une vue très agréable sur l’Océan que l’espace détente prend tout son sens.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix : 300 000 €</li>\r\n	<li style=\"text-align:justify\">Vendu meublé saufs effets personnels</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Exclusivité</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Ce riad sur deux façades mesure 61 m² au sol et est situé dans une artère bien connue des Souiris, facile d’accès depuis la porte de Bab Marrakech.</p>\r\n\r\n<p style=\"text-align:justify\">L’entrée sert de trait d’union entre les escaliers pour l’accès aux étages et les pièces du rez-de-chaussée composées d’un salon cosy sous un puits de lumière séparant deux chambres et une salle de bain avec WC.</p>\r\n\r\n<p style=\"text-align:justify\">A l’étage, une grande pièce en open space s’articulant autour du puits de lumière abrite une kitchenette, une salle de bain avec WC, une salle à manger, une chambre et un salon avec cheminée.</p>\r\n\r\n<p style=\"text-align:justify\">Le côté traversant du riad laisse entrer la lumière naturelle, conférant une atmosphère douce et aérée.</p>\r\n\r\n<p style=\"text-align:justify\">A la terrasse, se trouvent une dernière chambre avec salle de bain séparée ainsi qu’un solarium avec une vue imprenable sur la place.</p>\r\n\r\n<p style=\"text-align:justify\">C’est aussi à l’ombre d’un parasol et avec une vue très agréable sur l’Océan que l’espace détente prend tout son sens.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix : 300 000 €</li>\r\n	<li style=\"text-align:justify\">Vendu meublé saufs effets personnels</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Exclusivité</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-riad-medina-180-m2-300000-eur'),(6714,'fr','null','ourOpinion','Accommodation','406',0,'<p style=\"text-align:justify\">Riad de quatre chambres en excellent état de présentation.</p>\r\n\r\n<p style=\"text-align:justify\">Vue sur l’Océan avec terrasse et solarium.</p>\r\n\r\n<p style=\"text-align:justify\">Pied à terre de vacances idéal et possibilité de rendement locatif.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p style=\"text-align:justify\">Riad de quatre chambres en excellent état de présentation.</p>\r\n\r\n<p style=\"text-align:justify\">Vue sur l’Océan avec terrasse et solarium.</p>\r\n\r\n<p style=\"text-align:justify\">Pied à terre de vacances idéal et possibilité de rendement locatif.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-riad-medina-180-m2-300000-eur'),(6715,'fr','null','metaTitle','Accommodation','406',0,'Vente - Riad - Médina - 180 m² - 300000 €','Vente - Riad - Médina - 180 m² - 300000 €','Logement','metaTitle',0,NULL),(6716,'fr','null','metaDescription','Accommodation','406',0,'Vente Riad, 180 m² à Médina pour 300000 € avec L\'immobilière d\'Essaouira','Vente Riad, 180 m² à Médina pour 300000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6717,'en','null','slug','Accommodation','406',0,'vente-riad-medina-180-m2-300000-eur','sale-riad-medina-180-m2-300-000-eur','Logement','slug',0,NULL),(6718,'en','null','description','Accommodation','406',0,'<p style=\"text-align:justify\">Ce riad sur deux façades mesure 61 m² au sol et est situé dans une artère bien connue des Souiris, facile d’accès depuis la porte de Bab Marrakech.</p>\r\n\r\n<p style=\"text-align:justify\">L’entrée sert de trait d’union entre les escaliers pour l’accès aux étages et les pièces du rez-de-chaussée composées d’un salon cosy sous un puits de lumière séparant deux chambres et une salle de bain avec WC.</p>\r\n\r\n<p style=\"text-align:justify\">A l’étage, une grande pièce en open space s’articulant autour du puits de lumière abrite une kitchenette, une salle de bain avec WC, une salle à manger, une chambre et un salon avec cheminée.</p>\r\n\r\n<p style=\"text-align:justify\">Le côté traversant du riad laisse entrer la lumière naturelle, conférant une atmosphère douce et aérée.</p>\r\n\r\n<p style=\"text-align:justify\">A la terrasse, se trouvent une dernière chambre avec salle de bain séparée ainsi qu’un solarium avec une vue imprenable sur la place.</p>\r\n\r\n<p style=\"text-align:justify\">C’est aussi à l’ombre d’un parasol et avec une vue très agréable sur l’Océan que l’espace détente prend tout son sens.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Prix : 300 000 €</li>\r\n	<li style=\"text-align:justify\">Vendu meublé saufs effets personnels</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Exclusivité</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">This riad on two facades measures 61 m² on the ground and is located in a well-known artery of Souiris, easy to access from the Bab Marrakech gate.</p><p style=\"text-align:justify\"> The entrance serves as a link between the stairs for access to the upper floors and the rooms on the ground floor composed of a cozy living room under a skylight separating two bedrooms and a bathroom with WC.</p><p style=\"text-align:justify\"> Upstairs, a large open space room built around the skylight houses a kitchenette, a bathroom with WC, a dining room, a bedroom and a living room with fireplace.</p><p style=\"text-align:justify\"> The crossing side of the riad lets in natural light, giving a soft and airy atmosphere.</p><p style=\"text-align:justify\"> On the terrace, there is a final bedroom with separate bathroom as well as a solarium with a breathtaking view of the square.</p><p style=\"text-align:justify\"> It is also in the shade of a parasol and with a very pleasant view of the ocean that the relaxation area takes on its full meaning.</p><p style=\"text-align:justify\"></p><ul><li style=\"text-align:justify\"> Price: €300,000</li><li style=\"text-align:justify\"> Sold furnished except personal effects</li><li style=\"text-align:justify\"> Land title</li><li style=\"text-align:justify\"> Exclusivity</li></ul><p style=\"text-align:justify\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-riad-medina-180-m2-300000-eur'),(6719,'en','null','ourOpinion','Accommodation','406',0,'<p style=\"text-align:justify\">Riad de quatre chambres en excellent état de présentation.</p>\r\n\r\n<p style=\"text-align:justify\">Vue sur l’Océan avec terrasse et solarium.</p>\r\n\r\n<p style=\"text-align:justify\">Pied à terre de vacances idéal et possibilité de rendement locatif.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p style=\"text-align:justify\">Four bedroom riad in excellent condition.</p><p style=\"text-align:justify\"> Ocean view with terrace and solarium.</p><p style=\"text-align:justify\"> Ideal holiday base and possibility of rental yield.</p><p style=\"text-align:justify\"></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p><p></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-riad-medina-180-m2-300000-eur'),(6720,'en','null','metaTitle','Accommodation','406',0,'Vente - Riad - Médina - 180 m² - 300000 €','Sale - Riad - Medina - 180 m² - €300,000','Logement','metaTitle',0,NULL),(6721,'en','null','metaDescription','Accommodation','406',0,'Vente Riad, 180 m² à Médina pour 300000 € avec L\'immobilière d\'Essaouira','Sale Riad, 180 m² in Medina for €300,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6722,'fr','null','headline','Accommodation','406',0,'Vente - Riad - Médina - 180 m² - 300000 €','Vente - Riad - Médina - 180 m² - 300000 €','Logement','titre',0,NULL),(6723,'en','null','headline','Accommodation','406',0,'Vente - Riad - Médina - 180 m² - 300000 €','Sale - Riad - Medina - 180 m² - €300,000','Logement','titre',0,NULL),(6724,'fr','null','slug','Accommodation','407',0,'location-appartement-80-m2-nouvelle-ville-550-eur-1','location-appartement-80-m2-nouvelle-ville-550-eur-1','Logement','slug',0,NULL),(6725,'fr','null','headline','Accommodation','407',0,'Appartement vue sur mer et Médina','Appartement vue sur mer et Médina','Logement','titre',0,NULL),(6726,'fr','null','metaTitle','Accommodation','407',0,'Location - Appartement - 80 m² - Nouvelle-Ville - 550 €','Location - Appartement - 80 m² - Nouvelle-Ville - 550 €','Logement','metaTitle',0,NULL),(6727,'fr','null','metaDescription','Accommodation','407',0,'Location Appartement, 80 m² à Nouvelle-Ville pour 550 € avec L\'immobilière d\'Essaouira','Location Appartement, 80 m² à Nouvelle-Ville pour 550 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6728,'en','null','slug','Accommodation','407',0,'location-appartement-80-m2-nouvelle-ville-550-eur-1','rental-apartment-80-m2-new-town-550-eur-1','Logement','slug',0,NULL),(6729,'en','null','headline','Accommodation','407',0,'Appartement vue sur mer et Médina','Apartment overlooking the sea and Medina','Logement','titre',0,NULL),(6730,'en','null','metaTitle','Accommodation','407',0,'Location - Appartement - 80 m² - Nouvelle-Ville - 550 €','Rental - Apartment - 80 m² - New Town - 550 €','Logement','metaTitle',0,NULL),(6731,'en','null','metaDescription','Accommodation','407',0,'Location Appartement, 80 m² à Nouvelle-Ville pour 550 € avec L\'immobilière d\'Essaouira','Rental Apartment, 80 m² in Nouvelle-Ville for 550 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6732,'fr','null','description','Accommodation','407',0,'<ul>\r\n</ul>\r\n\r\n<div style=\"text-align:center\"><strong>Appartement design avec rooftop face à la mer.</strong></div>\r\n\r\n<div> </div>\r\n\r\n<div>Peut-être la plus belle vue d’Essaouira…</div>\r\n\r\n<div> </div>\r\n\r\n<div>De ce duplex au dernier étage d’un petit immeuble en première ligne sur la mer découvrez la plus belle vue sur les remparts de la médina et sur l’océan Atlantique.</div>\r\n\r\n<div>Depuis l’appartement décoré avec beaucoup de goûts, entièrement en Tadelak, vous aurez un accès direct à la plage située à 50 mètres.</div>\r\n\r\n<div>Ce duplex est constitué d un appartement avec salon / salle à manger, deux chambres, une salle de bains et un salon de massage sous verrière. Il est surmonté d’un rooftop où vous pourrez dîner ou contempler le coucher de soleil sur l’océan et la médina dans une très jolie harmonie de couleurs inspirée des jardins Majorelle.</div>\r\n\r\n<div> </div>\r\n\r\n<div>Cet endroit unique par son emplacement et sa décoration est constitué de :</div>\r\n\r\n<ul>\r\n	<li>Deux chambres colorées avec un lit double et deux lits simples</li>\r\n	<li>Un grand espace salon salle à manger avec la vue sur la place Bab Doukhala décorée avec du mobilier design et des tableaux et affiches contemporains </li>\r\n	<li>Une cuisine moderne entièrement équipée dans laquelle vous pourrez prendre des cours de cuisine ou vous faire préparer des spécialités marocaines à la demande </li>\r\n	<li>Une salle de bains avec une douche à l’italienne et une vasque.</li>\r\n	<li>Un salon de massage et salon de lecture avec une table de massage pour une personne que vous pourrez aussi utiliser comme lit d’appoint. Un service de massage à domicile pourra vous être proposé à la demande.</li>\r\n	<li>Un rooftop de près de 50 m2 décorée avec de jolies plantes de la région. De cet espace extérieur vous pourrez bénéficier de la très belle vue et du splendide coucher de soleil sur l’océan. Et bien sûr profiter de bains de soleil et de très jolis dîners sous les étoiles du ciel marocain. </li>\r\n</ul>\r\n\r\n<div>Aux alentours :</div>\r\n\r\n<ul>\r\n	<li>Le duplex idéalement situé sur la place Bab Doukhala vous permettra un accès direct à la célèbre plage et à la médina. Vous profiterez ainsi de l’ambiance unique de la ville marocaine et de ses marchés et souks authentiques.</li>\r\n</ul>\r\n\r\n<div> </div>\r\n\r\n<div>Ce duplex à la décoration moderne et très originale est idéal pour tous ceux qui souhaitent être dans le centre d’Essaouira avec une vue incroyable tout en découvrant le meilleur de la culture marocaine.</div>\r\n\r\n<div>\r\n<div> </div>\r\n</div>\r\n\r\n<p><strong>Tarif à partir de 550 Euros la semaine.</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<ul>\r\n</ul>\r\n\r\n<div style=\"text-align:center\"><strong>Appartement design avec rooftop face à la mer.</strong></div>\r\n\r\n<div> </div>\r\n\r\n<div>Peut-être la plus belle vue d’Essaouira…</div>\r\n\r\n<div> </div>\r\n\r\n<div>De ce duplex au dernier étage d’un petit immeuble en première ligne sur la mer découvrez la plus belle vue sur les remparts de la médina et sur l’océan Atlantique.</div>\r\n\r\n<div>Depuis l’appartement décoré avec beaucoup de goûts, entièrement en Tadelak, vous aurez un accès direct à la plage située à 50 mètres.</div>\r\n\r\n<div>Ce duplex est constitué d un appartement avec salon / salle à manger, deux chambres, une salle de bains et un salon de massage sous verrière. Il est surmonté d’un rooftop où vous pourrez dîner ou contempler le coucher de soleil sur l’océan et la médina dans une très jolie harmonie de couleurs inspirée des jardins Majorelle.</div>\r\n\r\n<div> </div>\r\n\r\n<div>Cet endroit unique par son emplacement et sa décoration est constitué de :</div>\r\n\r\n<ul>\r\n	<li>Deux chambres colorées avec un lit double et deux lits simples</li>\r\n	<li>Un grand espace salon salle à manger avec la vue sur la place Bab Doukhala décorée avec du mobilier design et des tableaux et affiches contemporains </li>\r\n	<li>Une cuisine moderne entièrement équipée dans laquelle vous pourrez prendre des cours de cuisine ou vous faire préparer des spécialités marocaines à la demande </li>\r\n	<li>Une salle de bains avec une douche à l’italienne et une vasque.</li>\r\n	<li>Un salon de massage et salon de lecture avec une table de massage pour une personne que vous pourrez aussi utiliser comme lit d’appoint. Un service de massage à domicile pourra vous être proposé à la demande.</li>\r\n	<li>Un rooftop de près de 50 m2 décorée avec de jolies plantes de la région. De cet espace extérieur vous pourrez bénéficier de la très belle vue et du splendide coucher de soleil sur l’océan. Et bien sûr profiter de bains de soleil et de très jolis dîners sous les étoiles du ciel marocain. </li>\r\n</ul>\r\n\r\n<div>Aux alentours :</div>\r\n\r\n<ul>\r\n	<li>Le duplex idéalement situé sur la place Bab Doukhala vous permettra un accès direct à la célèbre plage et à la médina. Vous profiterez ainsi de l’ambiance unique de la ville marocaine et de ses marchés et souks authentiques.</li>\r\n</ul>\r\n\r\n<div> </div>\r\n\r\n<div>Ce duplex à la décoration moderne et très originale est idéal pour tous ceux qui souhaitent être dans le centre d’Essaouira avec une vue incroyable tout en découvrant le meilleur de la culture marocaine.</div>\r\n\r\n<div>\r\n<div> </div>\r\n</div>\r\n\r\n<p><strong>Tarif à partir de 550 Euros la semaine.</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-80-m2-nouvelle-ville-550-eur-1'),(6733,'en','null','description','Accommodation','407',0,'<ul>\r\n</ul>\r\n\r\n<div style=\"text-align:center\"><strong>Appartement design avec rooftop face à la mer.</strong></div>\r\n\r\n<div> </div>\r\n\r\n<div>Peut-être la plus belle vue d’Essaouira…</div>\r\n\r\n<div> </div>\r\n\r\n<div>De ce duplex au dernier étage d’un petit immeuble en première ligne sur la mer découvrez la plus belle vue sur les remparts de la médina et sur l’océan Atlantique.</div>\r\n\r\n<div>Depuis l’appartement décoré avec beaucoup de goûts, entièrement en Tadelak, vous aurez un accès direct à la plage située à 50 mètres.</div>\r\n\r\n<div>Ce duplex est constitué d un appartement avec salon / salle à manger, deux chambres, une salle de bains et un salon de massage sous verrière. Il est surmonté d’un rooftop où vous pourrez dîner ou contempler le coucher de soleil sur l’océan et la médina dans une très jolie harmonie de couleurs inspirée des jardins Majorelle.</div>\r\n\r\n<div> </div>\r\n\r\n<div>Cet endroit unique par son emplacement et sa décoration est constitué de :</div>\r\n\r\n<ul>\r\n	<li>Deux chambres colorées avec un lit double et deux lits simples</li>\r\n	<li>Un grand espace salon salle à manger avec la vue sur la place Bab Doukhala décorée avec du mobilier design et des tableaux et affiches contemporains </li>\r\n	<li>Une cuisine moderne entièrement équipée dans laquelle vous pourrez prendre des cours de cuisine ou vous faire préparer des spécialités marocaines à la demande </li>\r\n	<li>Une salle de bains avec une douche à l’italienne et une vasque.</li>\r\n	<li>Un salon de massage et salon de lecture avec une table de massage pour une personne que vous pourrez aussi utiliser comme lit d’appoint. Un service de massage à domicile pourra vous être proposé à la demande.</li>\r\n	<li>Un rooftop de près de 50 m2 décorée avec de jolies plantes de la région. De cet espace extérieur vous pourrez bénéficier de la très belle vue et du splendide coucher de soleil sur l’océan. Et bien sûr profiter de bains de soleil et de très jolis dîners sous les étoiles du ciel marocain. </li>\r\n</ul>\r\n\r\n<div>Aux alentours :</div>\r\n\r\n<ul>\r\n	<li>Le duplex idéalement situé sur la place Bab Doukhala vous permettra un accès direct à la célèbre plage et à la médina. Vous profiterez ainsi de l’ambiance unique de la ville marocaine et de ses marchés et souks authentiques.</li>\r\n</ul>\r\n\r\n<div> </div>\r\n\r\n<div>Ce duplex à la décoration moderne et très originale est idéal pour tous ceux qui souhaitent être dans le centre d’Essaouira avec une vue incroyable tout en découvrant le meilleur de la culture marocaine.</div>\r\n\r\n<div>\r\n<div> </div>\r\n</div>\r\n\r\n<p><strong>Tarif à partir de 550 Euros la semaine.</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p>                          <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<ul></ul><div style=\"text-align:center\"><strong>Designer apartment with rooftop facing the sea.</strong></div><div></div><div> Perhaps the most beautiful view of Essaouira…</div><div></div><div> From this duplex on the top floor of a small building on the seafront, discover the most beautiful view of the ramparts of the medina and the Atlantic Ocean.</div><div> From the apartment decorated with great taste, entirely in Tadelak, you will have direct access to the beach located 50 meters away.</div><div> This duplex consists of an apartment with living/dining room, two bedrooms, a bathroom and a massage room under a glass roof. It is topped by a rooftop where you can dine or contemplate the sunset over the ocean and the medina in a very pretty harmony of colors inspired by the Majorelle gardens.</div><div></div><div> This place, unique in its location and decoration, is made up of:</div><ul><li> Two colorful bedrooms with a double bed and two single beds</li><li> A large living-dining room area with a view of Bab Doukhala square decorated with designer furniture and contemporary paintings and posters</li><li> A fully equipped modern kitchen in which you can take cooking classes or have Moroccan specialties prepared upon request</li><li> A bathroom with a walk-in shower and a sink.</li><li> A massage parlor and reading room with a massage table for one person that you can also use as an extra bed. A home massage service can be offered to you upon request.</li><li> A rooftop of almost 50 m2 decorated with pretty plants from the region. From this outdoor space you can enjoy the beautiful view and the splendid sunset over the ocean. And of course enjoy sunbathing and lovely dinners under the stars of the Moroccan sky.</li></ul><div> Around :</div><ul><li> The duplex ideally located on Bab Doukhala square will give you direct access to the famous beach and the medina. You will enjoy the unique atmosphere of the Moroccan city and its authentic markets and souks.</li></ul><div></div><div> This duplex with modern and very original decoration is ideal for anyone who wants to be in the center of Essaouira with an incredible view while discovering the best of Moroccan culture.</div><div><div></div></div><p> <strong>Price from 550 Euros per week.</strong></p><p></p><p> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-80-m2-nouvelle-ville-550-eur-1'),(6734,'fr','null','name','Tag','18',0,'FAQ','FAQ','Tag','nom',0,NULL),(6735,'fr','null','slug','Tag','18',0,'faq','faq','Tag','slug',0,NULL),(6736,'en','null','name','Tag','18',0,'FAQ','FAQs','Tag','nom',0,NULL),(6737,'en','null','slug','Tag','18',0,'faq','faq','Tag','slug',0,NULL),(6738,'fr','null','headline','Article','29',0,'FAQ','FAQ','Article','titre',0,NULL),(6739,'fr','null','alternativeHeadline','Article','29',0,'FAQ','FAQ','Article','titre alternatif',0,NULL),(6740,'fr','null','articleBody','Article','29',0,'<p>En cours de construction...</p>','<p>En cours de construction...</p>','Article','corps de l\'article',1,'fr.articlebody.article.faq'),(6741,'fr','null','metaTitle','Article','29',0,'FAQ','FAQ','Article','metaTitle',0,NULL),(6742,'fr','null','slug','Article','29',0,'faq','faq','Article','slug',0,NULL),(6743,'en','null','headline','Article','29',0,'FAQ','FAQs','Article','titre',0,NULL),(6744,'en','null','alternativeHeadline','Article','29',0,'FAQ','FAQs','Article','titre alternatif',0,NULL),(6745,'en','null','articleBody','Article','29',0,'<p>En cours de construction...</p>','<p>Under construction...</p>','Article','corps de l\'article',1,'en.articlebody.article.faq'),(6746,'en','null','metaTitle','Article','29',0,'FAQ','FAQs','Article','metaTitle',0,NULL),(6747,'en','null','slug','Article','29',0,'faq','faq','Article','slug',0,NULL),(6748,'fr','null','articleResume','Article','29',0,'En cours de construction...','En cours de construction...','Article','résumé de l\'article',0,NULL),(6749,'en','null','articleResume','Article','29',0,'En cours de construction...','Under construction...','Article','résumé de l\'article',0,NULL),(6750,'fr','null','description','RealEstateAgent','7',0,'Conseil en investissement','Conseil en investissement','Agent Immobilier','description',0,NULL),(6751,'en','null','description','RealEstateAgent','7',0,'Conseil en investissement','Investment advice','Agent Immobilier','description',0,NULL),(6752,'fr','null','name','Tag','19',0,'Accompagnement personnalisé','Accompagnement personnalisé','Tag','nom',0,NULL),(6753,'fr','null','slug','Tag','19',0,'accompagnement-personnalise','accompagnement-personnalise','Tag','slug',0,NULL),(6754,'en','null','name','Tag','19',0,'Accompagnement personnalisé','Personalized support','Tag','nom',0,NULL),(6755,'en','null','slug','Tag','19',0,'accompagnement-personnalise','personalized-support','Tag','slug',0,NULL),(6756,'fr','null','name','Tag','20',0,'Estimation – Valorisation','Estimation – Valorisation','Tag','nom',0,NULL),(6757,'fr','null','slug','Tag','20',0,'estimation-valorisation','estimation-valorisation','Tag','slug',0,NULL),(6758,'en','null','name','Tag','20',0,'Estimation – Valorisation','Estimate – Valuation','Tag','nom',0,NULL),(6759,'en','null','slug','Tag','20',0,'estimation-valorisation','valuation-estimate','Tag','slug',0,NULL),(6760,'fr','null','name','Tag','21',0,'Recherche de biens','Recherche de biens','Tag','nom',0,NULL),(6761,'fr','null','slug','Tag','21',0,'recherche-de-biens','recherche-de-biens','Tag','slug',0,NULL),(6762,'en','null','name','Tag','21',0,'Recherche de biens','Property search','Tag','nom',0,NULL),(6763,'en','null','slug','Tag','21',0,'recherche-de-biens','property-search','Tag','slug',0,NULL),(6764,'fr','null','name','Tag','22',0,'Gestion locative et conciergerie','Gestion locative et conciergerie','Tag','nom',0,NULL),(6765,'fr','null','slug','Tag','22',0,'gestion-locative-et-conciergerie','gestion-locative-et-conciergerie','Tag','slug',0,NULL),(6766,'en','null','name','Tag','22',0,'Gestion locative et conciergerie','Rental management and concierge','Tag','nom',0,NULL),(6767,'en','null','slug','Tag','22',0,'gestion-locative-et-conciergerie','rental-management-and-concierge','Tag','slug',0,NULL),(6768,'fr','null','slug','Accommodation','408',0,'vente-dar-medina-128-m2','vente-dar-medina-128-m2','Logement','slug',0,NULL),(6769,'fr','null','description','Accommodation','408',0,'<p style=\"text-align:justify\">Ce dar traditionnel de 48 m² au sol développe une superficie habitable totale d’environ 128 m². Très facile d’accès, il est situé dans une ruelle connue et appréciée des Souiris et des touristes.</p>\r\n\r\n<p style=\"text-align:justify\">Entièrement rénové et décoré par une architecte d’intérieur, il bénéficie d’ouvertures sur deux façades, le rendant ainsi très lumineux.</p>\r\n\r\n<p style=\"text-align:justify\">L’habitation comprend quatre niveaux :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Au rez-de-chaussée : une entrée abrite une salle manger, une salle de bain avec WC, une cuisine et un salon transformé en chambre, un WC invités.</li>\r\n	<li style=\"text-align:justify\">Au premier étage : une suite avec sa salle de bain et WC, un dressing.</li>\r\n	<li style=\"text-align:justify\">Au deuxième étage : un espace de vie baigné de lumière comprenant un salon très cosy avec cheminée, un WC, un espace kitchenette caché par des portes de placards, un mange debout/espace bureau.</li>\r\n	<li style=\"text-align:justify\">Au dernier étage : une terrasse avec un salon sous une veranda et un accès au solarium supérieur avec un aperçu sur l’Océan et les toits de la Médina.</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">Les finitions : c’est un mélange de carreaux de ciments, de bejmat, de boiseries et de tadelakt, accentuant ainsi une atmosphère douce et cosy à l’habitation.</p>\r\n\r\n<p style=\"text-align:justify\">La décoration est raffinée. Les suspensions, un couplage de modernité et d’art marocain, mettent en avant les différentes plantes d’ornement, les tableaux d’artistes d’Essaouira et le mobilier style colonial, marocain ou contemporain, un vrai melting pot séduisant.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé sauf effets personnels</li>\r\n	<li style=\"text-align:justify\">Excellent état de présentation</li>\r\n	<li style=\"text-align:justify\">Exclusivité L’Immobilière d’Essaouira</li>\r\n	<li style=\"text-align:justify\">Vue Océan</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Ce dar traditionnel de 48 m² au sol développe une superficie habitable totale d’environ 128 m². Très facile d’accès, il est situé dans une ruelle connue et appréciée des Souiris et des touristes.</p>\r\n\r\n<p style=\"text-align:justify\">Entièrement rénové et décoré par une architecte d’intérieur, il bénéficie d’ouvertures sur deux façades, le rendant ainsi très lumineux.</p>\r\n\r\n<p style=\"text-align:justify\">L’habitation comprend quatre niveaux :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Au rez-de-chaussée : une entrée abrite une salle manger, une salle de bain avec WC, une cuisine et un salon transformé en chambre, un WC invités.</li>\r\n	<li style=\"text-align:justify\">Au premier étage : une suite avec sa salle de bain et WC, un dressing.</li>\r\n	<li style=\"text-align:justify\">Au deuxième étage : un espace de vie baigné de lumière comprenant un salon très cosy avec cheminée, un WC, un espace kitchenette caché par des portes de placards, un mange debout/espace bureau.</li>\r\n	<li style=\"text-align:justify\">Au dernier étage : une terrasse avec un salon sous une veranda et un accès au solarium supérieur avec un aperçu sur l’Océan et les toits de la Médina.</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">Les finitions : c’est un mélange de carreaux de ciments, de bejmat, de boiseries et de tadelakt, accentuant ainsi une atmosphère douce et cosy à l’habitation.</p>\r\n\r\n<p style=\"text-align:justify\">La décoration est raffinée. Les suspensions, un couplage de modernité et d’art marocain, mettent en avant les différentes plantes d’ornement, les tableaux d’artistes d’Essaouira et le mobilier style colonial, marocain ou contemporain, un vrai melting pot séduisant.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé sauf effets personnels</li>\r\n	<li style=\"text-align:justify\">Excellent état de présentation</li>\r\n	<li style=\"text-align:justify\">Exclusivité L’Immobilière d’Essaouira</li>\r\n	<li style=\"text-align:justify\">Vue Océan</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-dar-medina-128-m2'),(6770,'fr','null','ourOpinion','Accommodation','408',0,'<p>Coup de cœur pour ce dar entièrement rénové et décoré par une architecte d’intérieur.</p>\r\n\r\n<p>Pièces de vie baignées de lumière.</p>\r\n\r\n<p>Bien à rendement locatif.</p>\r\n\r\n<p>Emplacement de qualité.</p>\r\n\r\n<p>Vue sur l’Océan.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Coup de cœur pour ce dar entièrement rénové et décoré par une architecte d’intérieur.</p>\r\n\r\n<p>Pièces de vie baignées de lumière.</p>\r\n\r\n<p>Bien à rendement locatif.</p>\r\n\r\n<p>Emplacement de qualité.</p>\r\n\r\n<p>Vue sur l’Océan.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-dar-medina-128-m2'),(6771,'fr','null','metaTitle','Accommodation','408',0,'Vente - Dar - Médina - 128 m²','Vente - Dar - Médina - 128 m²','Logement','metaTitle',0,NULL),(6772,'fr','null','metaDescription','Accommodation','408',0,'Vente Dar, 128 m² à Médina avec L\'immobilière d\'Essaouira','Vente Dar, 128 m² à Médina avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6773,'en','null','slug','Accommodation','408',0,'vente-dar-medina-128-m2','sale-dar-medina-128-m2','Logement','slug',0,NULL),(6774,'en','null','description','Accommodation','408',0,'<p style=\"text-align:justify\">Ce dar traditionnel de 48 m² au sol développe une superficie habitable totale d’environ 128 m². Très facile d’accès, il est situé dans une ruelle connue et appréciée des Souiris et des touristes.</p>\r\n\r\n<p style=\"text-align:justify\">Entièrement rénové et décoré par une architecte d’intérieur, il bénéficie d’ouvertures sur deux façades, le rendant ainsi très lumineux.</p>\r\n\r\n<p style=\"text-align:justify\">L’habitation comprend quatre niveaux :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Au rez-de-chaussée : une entrée abrite une salle manger, une salle de bain avec WC, une cuisine et un salon transformé en chambre, un WC invités.</li>\r\n	<li style=\"text-align:justify\">Au premier étage : une suite avec sa salle de bain et WC, un dressing.</li>\r\n	<li style=\"text-align:justify\">Au deuxième étage : un espace de vie baigné de lumière comprenant un salon très cosy avec cheminée, un WC, un espace kitchenette caché par des portes de placards, un mange debout/espace bureau.</li>\r\n	<li style=\"text-align:justify\">Au dernier étage : une terrasse avec un salon sous une veranda et un accès au solarium supérieur avec un aperçu sur l’Océan et les toits de la Médina.</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">Les finitions : c’est un mélange de carreaux de ciments, de bejmat, de boiseries et de tadelakt, accentuant ainsi une atmosphère douce et cosy à l’habitation.</p>\r\n\r\n<p style=\"text-align:justify\">La décoration est raffinée. Les suspensions, un couplage de modernité et d’art marocain, mettent en avant les différentes plantes d’ornement, les tableaux d’artistes d’Essaouira et le mobilier style colonial, marocain ou contemporain, un vrai melting pot séduisant.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé sauf effets personnels</li>\r\n	<li style=\"text-align:justify\">Excellent état de présentation</li>\r\n	<li style=\"text-align:justify\">Exclusivité L’Immobilière d’Essaouira</li>\r\n	<li style=\"text-align:justify\">Vue Océan</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">This traditional dar of 48 m² on the ground develops a total habitable surface area of approximately 128 m². Very easy to access, it is located in an alley known and appreciated by Souiris and tourists.</p><p style=\"text-align:justify\"> Completely renovated and decorated by an interior designer, it benefits from openings on two facades, making it very bright.</p><p style=\"text-align:justify\"> The house has four levels:</p><ul><li style=\"text-align:justify\"> On the ground floor: an entrance hall houses a dining room, a bathroom with WC, a kitchen and a living room converted into a bedroom, a guest WC.</li><li style=\"text-align:justify\"> On the first floor: a suite with its bathroom and WC, a dressing room.</li><li style=\"text-align:justify\"> On the second floor: a living space bathed in light including a very cozy living room with fireplace, a toilet, a kitchenette area hidden by cupboard doors, a standing table/office space.</li><li style=\"text-align:justify\"> On the top floor: a terrace with a lounge under a veranda and access to the upper solarium with a view of the Ocean and the roofs of the Medina.</li></ul><p style=\"text-align:justify\"> The finishes: it is a mixture of cement tiles, bejmat, woodwork and tadelakt, thus accentuating a soft and cozy atmosphere in the home.</p><p style=\"text-align:justify\"> The decoration is refined. The suspensions, a combination of modernity and Moroccan art, highlight the different ornamental plants, the paintings of artists from Essaouira and the colonial, Moroccan or contemporary style furniture, a real seductive melting pot.</p><p style=\"text-align:justify\"></p><ul><li style=\"text-align:justify\"> Land title</li><li style=\"text-align:justify\"> Sold furnished except personal effects</li><li style=\"text-align:justify\"> Excellent presentation condition</li><li style=\"text-align:justify\"> Exclusive to Essaouira Real Estate</li><li style=\"text-align:justify\"> Ocean View</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-dar-medina-128-m2'),(6775,'en','null','ourOpinion','Accommodation','408',0,'<p>Coup de cœur pour ce dar entièrement rénové et décoré par une architecte d’intérieur.</p>\r\n\r\n<p>Pièces de vie baignées de lumière.</p>\r\n\r\n<p>Bien à rendement locatif.</p>\r\n\r\n<p>Emplacement de qualité.</p>\r\n\r\n<p>Vue sur l’Océan.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>We fell in love with this dar, completely renovated and decorated by an interior designer.</p><p> Living rooms bathed in light.</p><p> Property with rental yield.</p><p> Quality location.</p><p> Ocean view.</p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-dar-medina-128-m2'),(6776,'en','null','metaTitle','Accommodation','408',0,'Vente - Dar - Médina - 128 m²','Sale - Dar - Medina - 128 m²','Logement','metaTitle',0,NULL),(6777,'en','null','metaDescription','Accommodation','408',0,'Vente Dar, 128 m² à Médina avec L\'immobilière d\'Essaouira','Sale Dar, 128 m² in Medina with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6778,'fr','null','slug','Accommodation','409',0,'vente-appartement-medina-128-m2','vente-appartement-medina-128-m2','Logement','slug',0,NULL),(6779,'fr','null','description','Accommodation','409',0,'<p style=\"text-align:justify\">Ce dar traditionnel de 48 m² au sol développe une superficie habitable totale d’environ 128 m². Très facile d’accès, il est situé dans une ruelle connue et appréciée des Souiris et des touristes.</p>\r\n\r\n<p style=\"text-align:justify\">Entièrement rénové et décoré par une architecte d’intérieur, il bénéficie d’ouvertures sur deux façades, le rendant ainsi très lumineux.</p>\r\n\r\n<p style=\"text-align:justify\">L’habitation comprend quatre niveaux :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Au rez-de-chaussée : une entrée abrite une salle manger, une salle de bain avec WC, une cuisine et un salon transformé en chambre, un WC invités.</li>\r\n	<li style=\"text-align:justify\">Au premier étage : une suite avec sa salle de bain et WC, un dressing.</li>\r\n	<li style=\"text-align:justify\">Au deuxième étage : un espace de vie baigné de lumière comprenant un salon très cosy avec cheminée, un WC, un espace kitchenette caché par des portes de placards, un mange debout/espace bureau.</li>\r\n	<li style=\"text-align:justify\">Au dernier étage : une terrasse avec un salon sous une véranda et un accès au solarium supérieur avec un aperçu sur l’Océan et les toits de la Médina.</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">Les finitions : c’est un mélange de carreaux de ciments, de bejmat, de boiseries et de tadelakt, accentuant ainsi une atmosphère douce et cosy à l’habitation.</p>\r\n\r\n<p style=\"text-align:justify\">La décoration est raffinée. Les suspensions, un couplage de modernité et d’art marocain, mettent en avant les différentes plantes d’ornement, les tableaux d’artistes d’Essaouira et le mobilier style colonial, marocain ou contemporain, un vrai melting pot séduisant.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé sauf effets personnels</li>\r\n	<li style=\"text-align:justify\">Excellent état de présentation</li>\r\n	<li style=\"text-align:justify\">Exclusivité L’Immobilière d’Essaouira</li>\r\n	<li style=\"text-align:justify\">Vue Océan</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">Ce dar traditionnel de 48 m² au sol développe une superficie habitable totale d’environ 128 m². Très facile d’accès, il est situé dans une ruelle connue et appréciée des Souiris et des touristes.</p>\r\n\r\n<p style=\"text-align:justify\">Entièrement rénové et décoré par une architecte d’intérieur, il bénéficie d’ouvertures sur deux façades, le rendant ainsi très lumineux.</p>\r\n\r\n<p style=\"text-align:justify\">L’habitation comprend quatre niveaux :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Au rez-de-chaussée : une entrée abrite une salle manger, une salle de bain avec WC, une cuisine et un salon transformé en chambre, un WC invités.</li>\r\n	<li style=\"text-align:justify\">Au premier étage : une suite avec sa salle de bain et WC, un dressing.</li>\r\n	<li style=\"text-align:justify\">Au deuxième étage : un espace de vie baigné de lumière comprenant un salon très cosy avec cheminée, un WC, un espace kitchenette caché par des portes de placards, un mange debout/espace bureau.</li>\r\n	<li style=\"text-align:justify\">Au dernier étage : une terrasse avec un salon sous une véranda et un accès au solarium supérieur avec un aperçu sur l’Océan et les toits de la Médina.</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">Les finitions : c’est un mélange de carreaux de ciments, de bejmat, de boiseries et de tadelakt, accentuant ainsi une atmosphère douce et cosy à l’habitation.</p>\r\n\r\n<p style=\"text-align:justify\">La décoration est raffinée. Les suspensions, un couplage de modernité et d’art marocain, mettent en avant les différentes plantes d’ornement, les tableaux d’artistes d’Essaouira et le mobilier style colonial, marocain ou contemporain, un vrai melting pot séduisant.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé sauf effets personnels</li>\r\n	<li style=\"text-align:justify\">Excellent état de présentation</li>\r\n	<li style=\"text-align:justify\">Exclusivité L’Immobilière d’Essaouira</li>\r\n	<li style=\"text-align:justify\">Vue Océan</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-medina-128-m2'),(6780,'fr','null','ourOpinion','Accommodation','409',0,'<p>Coup de cœur pour ce dar entièrement rénové et décoré par une architecte d’intérieur.</p>\r\n\r\n<p>Pièces de vie baignées de lumière.</p>\r\n\r\n<p>Bien à rendement locatif.</p>\r\n\r\n<p>Emplacement de qualité.</p>\r\n\r\n<p>Vue sur l’Océan.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Coup de cœur pour ce dar entièrement rénové et décoré par une architecte d’intérieur.</p>\r\n\r\n<p>Pièces de vie baignées de lumière.</p>\r\n\r\n<p>Bien à rendement locatif.</p>\r\n\r\n<p>Emplacement de qualité.</p>\r\n\r\n<p>Vue sur l’Océan.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-medina-128-m2'),(6781,'fr','null','metaTitle','Accommodation','409',0,'Vente - Appartement - Médina - 128 m²','Vente - Appartement - Médina - 128 m²','Logement','metaTitle',0,NULL),(6782,'fr','null','metaDescription','Accommodation','409',0,'Vente Appartement, 128 m² à Médina avec L\'immobilière d\'Essaouira','Vente Appartement, 128 m² à Médina avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6783,'en','null','slug','Accommodation','409',0,'vente-appartement-medina-128-m2','for-sale-apartment-medina-128-m2','Logement','slug',0,NULL),(6784,'en','null','description','Accommodation','409',0,'<p style=\"text-align:justify\">Ce dar traditionnel de 48 m² au sol développe une superficie habitable totale d’environ 128 m². Très facile d’accès, il est situé dans une ruelle connue et appréciée des Souiris et des touristes.</p>\r\n\r\n<p style=\"text-align:justify\">Entièrement rénové et décoré par une architecte d’intérieur, il bénéficie d’ouvertures sur deux façades, le rendant ainsi très lumineux.</p>\r\n\r\n<p style=\"text-align:justify\">L’habitation comprend quatre niveaux :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Au rez-de-chaussée : une entrée abrite une salle manger, une salle de bain avec WC, une cuisine et un salon transformé en chambre, un WC invités.</li>\r\n	<li style=\"text-align:justify\">Au premier étage : une suite avec sa salle de bain et WC, un dressing.</li>\r\n	<li style=\"text-align:justify\">Au deuxième étage : un espace de vie baigné de lumière comprenant un salon très cosy avec cheminée, un WC, un espace kitchenette caché par des portes de placards, un mange debout/espace bureau.</li>\r\n	<li style=\"text-align:justify\">Au dernier étage : une terrasse avec un salon sous une véranda et un accès au solarium supérieur avec un aperçu sur l’Océan et les toits de la Médina.</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\">Les finitions : c’est un mélange de carreaux de ciments, de bejmat, de boiseries et de tadelakt, accentuant ainsi une atmosphère douce et cosy à l’habitation.</p>\r\n\r\n<p style=\"text-align:justify\">La décoration est raffinée. Les suspensions, un couplage de modernité et d’art marocain, mettent en avant les différentes plantes d’ornement, les tableaux d’artistes d’Essaouira et le mobilier style colonial, marocain ou contemporain, un vrai melting pot séduisant.</p>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendu meublé sauf effets personnels</li>\r\n	<li style=\"text-align:justify\">Excellent état de présentation</li>\r\n	<li style=\"text-align:justify\">Exclusivité L’Immobilière d’Essaouira</li>\r\n	<li style=\"text-align:justify\">Vue Océan</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\">This traditional dar of 48 m² on the ground develops a total habitable surface area of approximately 128 m². Very easy to access, it is located in an alley known and appreciated by Souiris and tourists.</p><p style=\"text-align:justify\"> Completely renovated and decorated by an interior designer, it benefits from openings on two facades, making it very bright.</p><p style=\"text-align:justify\"> The house has four levels:</p><ul><li style=\"text-align:justify\"> On the ground floor: an entrance hall houses a dining room, a bathroom with WC, a kitchen and a living room converted into a bedroom, a guest WC.</li><li style=\"text-align:justify\"> On the first floor: a suite with its bathroom and WC, a dressing room.</li><li style=\"text-align:justify\"> On the second floor: a living space bathed in light including a very cozy living room with fireplace, a toilet, a kitchenette area hidden by cupboard doors, a standing table/office space.</li><li style=\"text-align:justify\"> On the top floor: a terrace with a lounge under a veranda and access to the upper solarium with a view of the Ocean and the roofs of the Medina.</li></ul><p style=\"text-align:justify\"> The finishes: it is a mixture of cement tiles, bejmat, woodwork and tadelakt, thus accentuating a soft and cozy atmosphere in the home.</p><p style=\"text-align:justify\"> The decoration is refined. The suspensions, a combination of modernity and Moroccan art, highlight the different ornamental plants, the paintings of artists from Essaouira and the colonial, Moroccan or contemporary style furniture, a real seductive melting pot.</p><p style=\"text-align:justify\"></p><ul><li style=\"text-align:justify\"> Land title</li><li style=\"text-align:justify\"> Sold furnished except personal effects</li><li style=\"text-align:justify\"> Excellent presentation condition</li><li style=\"text-align:justify\"> Exclusive to Essaouira Real Estate</li><li style=\"text-align:justify\"> Ocean View</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-medina-128-m2'),(6785,'en','null','ourOpinion','Accommodation','409',0,'<p>Coup de cœur pour ce dar entièrement rénové et décoré par une architecte d’intérieur.</p>\r\n\r\n<p>Pièces de vie baignées de lumière.</p>\r\n\r\n<p>Bien à rendement locatif.</p>\r\n\r\n<p>Emplacement de qualité.</p>\r\n\r\n<p>Vue sur l’Océan.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>We fell in love with this dar, completely renovated and decorated by an interior designer.</p><p> Living rooms bathed in light.</p><p> Property with rental yield.</p><p> Quality location.</p><p> Ocean view.</p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-medina-128-m2'),(6786,'en','null','metaTitle','Accommodation','409',0,'Vente - Appartement - Médina - 128 m²','Sale - Apartment - Medina - 128 m²','Logement','metaTitle',0,NULL),(6787,'en','null','metaDescription','Accommodation','409',0,'Vente Appartement, 128 m² à Médina avec L\'immobilière d\'Essaouira','Apartment for sale, 128 m² in Medina with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6788,'fr','null','headline','Accommodation','409',0,'Vente - Appartement - Médina - 128 m²','Vente - Appartement - Médina - 128 m²','Logement','titre',0,NULL),(6789,'en','null','headline','Accommodation','409',0,'Vente - Appartement - Médina - 128 m²','Sale - Apartment - Medina - 128 m²','Logement','titre',0,NULL),(6790,'fr','null','headline','WebPage','31',0,'FAQ','FAQ','Page','titre',0,NULL),(6791,'fr','null','alternativeHeadline','WebPage','31',0,'FAQ','FAQ','Page','titre alternatif',0,NULL),(6792,'fr','null','text','WebPage','31',0,'<p>En cours de construction</p>','<p>En cours de construction</p>','Page','texte',1,'fr.text.webpage.faq'),(6793,'fr','null','metaTitle','WebPage','31',0,'FAQ','FAQ','Page','metaTitle',0,NULL),(6794,'fr','null','slug','WebPage','31',0,'faq','faq','Page','slug',0,NULL),(6795,'en','null','headline','WebPage','31',0,'FAQ','FAQs','Page','titre',0,NULL),(6796,'en','null','alternativeHeadline','WebPage','31',0,'FAQ','FAQs','Page','titre alternatif',0,NULL),(6797,'en','null','text','WebPage','31',0,'<p>En cours de construction</p>','<p>Under construction</p>','Page','texte',1,'en.text.webpage.faq'),(6798,'en','null','metaTitle','WebPage','31',0,'FAQ','FAQs','Page','metaTitle',0,NULL),(6799,'en','null','slug','WebPage','31',0,'faq','faq','Page','slug',0,NULL),(6800,'fr','null','slug','Accommodation','410',0,'vente-maison-de-campagne-zone-urbaine-222-m2-340000-eur','vente-maison-de-campagne-zone-urbaine-222-m2-340000-eur','Logement','slug',0,NULL),(6801,'fr','null','headline','Accommodation','410',0,'Résidence de haut standing','Résidence de haut standing','Logement','titre',0,NULL),(6802,'fr','null','description','Accommodation','410',0,'<h3 style=\"text-align:center\"><strong>Résidence Immobilière de Promotion Touristique (RIPT)</strong></h3>\r\n\r\n<p>Située dans un complexe privé sécurisé de 2 hectares, à seulement 10 minutes d\'Essaouira, cette villa moderne de 222 mètres carrés offre un cadre de vie exceptionnel avec sécurité 24h/24.</p>\r\n\r\n<h3>Caractéristiques de la Villa</h3>\r\n\r\n<p>Construite sur deux niveaux, la villa dispose d\'une disposition intérieure optimale :</p>\r\n\r\n<h4>Rez-de-chaussée :</h4>\r\n\r\n<ul>\r\n	<li>Une entrée accueillante.</li>\r\n	<li>Une vaste pièce de vie comprenant :\r\n	<ul>\r\n		<li>Coin salon avec cheminée.</li>\r\n		<li>Salle à manger.</li>\r\n		<li>Salon télévision.</li>\r\n	</ul>\r\n	</li>\r\n	<li>Cuisine ouverte donnant sur le séjour et la piscine.</li>\r\n	<li>Une chambre climatisée avec salle de bain attenante.</li>\r\n</ul>\r\n\r\n<h4>Étage :</h4>\r\n\r\n<ul>\r\n	<li>Un escalier élégant menant à un couloir lumineux grâce à de petites baies vitrées.</li>\r\n	<li>Trois chambres, chacune avec :\r\n	<ul>\r\n		<li>Salle de bain attenante.</li>\r\n		<li>Vue sur la piscine.</li>\r\n		<li>Placards de rangement.</li>\r\n		<li>Climatisation.</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<h3>Extérieur</h3>\r\n\r\n<ul>\r\n	<li>Grande piscine de 32 mètres carrés (8x4m) entourée d\'une terrasse de 68 mètres carrés.</li>\r\n	<li>Terrasse supplémentaire de 34 mètres carrés, idéale pour les repas en plein air.</li>\r\n</ul>\r\n\r\n<h3>Équipements et Services</h3>\r\n\r\n<ul>\r\n	<li>Climatisation dans toutes les chambres.</li>\r\n	<li>Détecteurs de fumée et extincteur.</li>\r\n	<li>Service de réception et gardiennage 24h/24.</li>\r\n	<li>Entretien annuel.</li>\r\n	<li>Terrain de sport sur place.</li>\r\n</ul>\r\n\r\n<h3>Opportunité d\'Achat</h3>\r\n\r\n<p>Cette propriété est vendue meublée avec titre foncier, parfaite pour une résidence principale ou un investissement locatif.</p>\r\n\r\n<h3>Prix de vente</h3>\r\n\r\n<p>340 000 €.hors frais d\'agence</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3 style=\"text-align:center\"><strong>Résidence Immobilière de Promotion Touristique (RIPT)</strong></h3>\r\n\r\n<p>Située dans un complexe privé sécurisé de 2 hectares, à seulement 10 minutes d\'Essaouira, cette villa moderne de 222 mètres carrés offre un cadre de vie exceptionnel avec sécurité 24h/24.</p>\r\n\r\n<h3>Caractéristiques de la Villa</h3>\r\n\r\n<p>Construite sur deux niveaux, la villa dispose d\'une disposition intérieure optimale :</p>\r\n\r\n<h4>Rez-de-chaussée :</h4>\r\n\r\n<ul>\r\n	<li>Une entrée accueillante.</li>\r\n	<li>Une vaste pièce de vie comprenant :\r\n	<ul>\r\n		<li>Coin salon avec cheminée.</li>\r\n		<li>Salle à manger.</li>\r\n		<li>Salon télévision.</li>\r\n	</ul>\r\n	</li>\r\n	<li>Cuisine ouverte donnant sur le séjour et la piscine.</li>\r\n	<li>Une chambre climatisée avec salle de bain attenante.</li>\r\n</ul>\r\n\r\n<h4>Étage :</h4>\r\n\r\n<ul>\r\n	<li>Un escalier élégant menant à un couloir lumineux grâce à de petites baies vitrées.</li>\r\n	<li>Trois chambres, chacune avec :\r\n	<ul>\r\n		<li>Salle de bain attenante.</li>\r\n		<li>Vue sur la piscine.</li>\r\n		<li>Placards de rangement.</li>\r\n		<li>Climatisation.</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<h3>Extérieur</h3>\r\n\r\n<ul>\r\n	<li>Grande piscine de 32 mètres carrés (8x4m) entourée d\'une terrasse de 68 mètres carrés.</li>\r\n	<li>Terrasse supplémentaire de 34 mètres carrés, idéale pour les repas en plein air.</li>\r\n</ul>\r\n\r\n<h3>Équipements et Services</h3>\r\n\r\n<ul>\r\n	<li>Climatisation dans toutes les chambres.</li>\r\n	<li>Détecteurs de fumée et extincteur.</li>\r\n	<li>Service de réception et gardiennage 24h/24.</li>\r\n	<li>Entretien annuel.</li>\r\n	<li>Terrain de sport sur place.</li>\r\n</ul>\r\n\r\n<h3>Opportunité d\'Achat</h3>\r\n\r\n<p>Cette propriété est vendue meublée avec titre foncier, parfaite pour une résidence principale ou un investissement locatif.</p>\r\n\r\n<h3>Prix de vente</h3>\r\n\r\n<p>340 000 €.hors frais d\'agence</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-urbaine-222-m2-340000-eur'),(6803,'fr','null','metaTitle','Accommodation','410',0,'Vente - Maison de campagne - Zone Urbaine - 222 m² - 340000 €','Vente - Maison de campagne - Zone Urbaine - 222 m² - 340000 €','Logement','metaTitle',0,NULL),(6804,'fr','null','metaDescription','Accommodation','410',0,'Vente Maison de campagne, 222 m² à Zone Urbaine pour 340000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 222 m² à Zone Urbaine pour 340000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6805,'en','null','slug','Accommodation','410',0,'vente-maison-de-campagne-zone-urbaine-222-m2-340000-eur','sale-country-house-urban-area-222-m2-340-000-eur','Logement','slug',0,NULL),(6806,'en','null','headline','Accommodation','410',0,'Résidence de haut standing','High standing residence','Logement','titre',0,NULL),(6807,'en','null','description','Accommodation','410',0,'<h3 style=\"text-align:center\"><strong>Résidence Immobilière de Promotion Touristique (RIPT)</strong></h3>\r\n\r\n<p>Située dans un complexe privé sécurisé de 2 hectares, à seulement 10 minutes d\'Essaouira, cette villa moderne de 222 mètres carrés offre un cadre de vie exceptionnel avec sécurité 24h/24.</p>\r\n\r\n<h3>Caractéristiques de la Villa</h3>\r\n\r\n<p>Construite sur deux niveaux, la villa dispose d\'une disposition intérieure optimale :</p>\r\n\r\n<h4>Rez-de-chaussée :</h4>\r\n\r\n<ul>\r\n	<li>Une entrée accueillante.</li>\r\n	<li>Une vaste pièce de vie comprenant :\r\n	<ul>\r\n		<li>Coin salon avec cheminée.</li>\r\n		<li>Salle à manger.</li>\r\n		<li>Salon télévision.</li>\r\n	</ul>\r\n	</li>\r\n	<li>Cuisine ouverte donnant sur le séjour et la piscine.</li>\r\n	<li>Une chambre climatisée avec salle de bain attenante.</li>\r\n</ul>\r\n\r\n<h4>Étage :</h4>\r\n\r\n<ul>\r\n	<li>Un escalier élégant menant à un couloir lumineux grâce à de petites baies vitrées.</li>\r\n	<li>Trois chambres, chacune avec :\r\n	<ul>\r\n		<li>Salle de bain attenante.</li>\r\n		<li>Vue sur la piscine.</li>\r\n		<li>Placards de rangement.</li>\r\n		<li>Climatisation.</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<h3>Extérieur</h3>\r\n\r\n<ul>\r\n	<li>Grande piscine de 32 mètres carrés (8x4m) entourée d\'une terrasse de 68 mètres carrés.</li>\r\n	<li>Terrasse supplémentaire de 34 mètres carrés, idéale pour les repas en plein air.</li>\r\n</ul>\r\n\r\n<h3>Équipements et Services</h3>\r\n\r\n<ul>\r\n	<li>Climatisation dans toutes les chambres.</li>\r\n	<li>Détecteurs de fumée et extincteur.</li>\r\n	<li>Service de réception et gardiennage 24h/24.</li>\r\n	<li>Entretien annuel.</li>\r\n	<li>Terrain de sport sur place.</li>\r\n</ul>\r\n\r\n<h3>Opportunité d\'Achat</h3>\r\n\r\n<p>Cette propriété est vendue meublée avec titre foncier, parfaite pour une résidence principale ou un investissement locatif.</p>\r\n\r\n<h3>Prix de vente</h3>\r\n\r\n<p>340 000 €.hors frais d\'agence</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3 style=\"text-align:center\"><strong>Real Estate Residence for Tourist Promotion (RIPT)</strong></h3><p> Located in a secure private complex of 2 hectares, just 10 minutes from Essaouira, this modern villa of 222 square meters offers an exceptional living environment with 24-hour security.</p><h3> Villa Features</h3><p> Built on two levels, the villa has an optimal interior layout:</p><h4> Ground floor :</h4><ul><li> A welcoming entrance.</li><li> A large living room including:<ul><li> Lounge area with fireplace.</li><li> Dining room.</li><li> Television lounge.</li></ul></li><li> Open kitchen opening onto the living room and the swimming pool.</li><li> An air-conditioned bedroom with adjoining bathroom.</li></ul><h4> Floor :</h4><ul><li> An elegant staircase leading to a bright hallway thanks to small bay windows.</li><li> Three bedrooms, each with:<ul><li> Adjoining bathroom.</li><li> View of the swimming pool.</li><li> Storage cupboards.</li><li> Air conditioner.</li></ul></li></ul><h3> Outside</h3><ul><li> Large swimming pool of 32 square meters (8x4m) surrounded by a terrace of 68 square meters.</li><li> Additional 34 square meter terrace, ideal for outdoor dining.</li></ul><h3> Facilities and services</h3><ul><li> Air conditioning in all rooms.</li><li> Smoke detectors and fire extinguisher.</li><li> Reception and security service 24 hours a day.</li><li> Annual maintenance.</li><li> Sports field on site.</li></ul><h3> Buying Opportunity</h3><p> This property is sold furnished with land title, perfect for a primary residence or rental investment.</p><h3> Selling price</h3><p> €340,000 excluding agency fees</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-urbaine-222-m2-340000-eur'),(6808,'en','null','metaTitle','Accommodation','410',0,'Vente - Maison de campagne - Zone Urbaine - 222 m² - 340000 €','Sale - Country house - Urban Area - 222 m² - €340,000','Logement','metaTitle',0,NULL),(6809,'en','null','metaDescription','Accommodation','410',0,'Vente Maison de campagne, 222 m² à Zone Urbaine pour 340000 € avec L\'immobilière d\'Essaouira','Sale Country house, 222 m² in Urban Zone for €340,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6810,'en','null','null','null','null',0,'Lancer votre recherche',NULL,NULL,NULL,0,NULL),(6811,'en','null','null','null','null',0,'Une équipe pluridisciplinaires à votre service',NULL,NULL,NULL,0,NULL),(6812,'fr','null','pushForward','WebPage','31',0,'En cours de construction','En cours de construction','Page','mise en avant',0,NULL),(6813,'fr','null','metaDescription','WebPage','31',0,'En cours de construction','En cours de construction','Page','metaDescription',0,NULL),(6814,'en','null','pushForward','WebPage','31',0,'En cours de construction','Under construction','Page','mise en avant',0,NULL),(6815,'en','null','metaDescription','WebPage','31',0,'En cours de construction','Under construction','Page','metaDescription',0,NULL),(6816,'fr','null','slug','Accommodation','411',0,'vente-appartement-nouvelle-ville-70-m2-102000-eur','vente-appartement-nouvelle-ville-70-m2-102000-eur','Logement','slug',0,NULL),(6817,'fr','null','description','Accommodation','411',0,'<p>Situé au 3ème et dernier étage d’un immeuble neuf cet appartement de 70 m² avec terrasse attenante de 9 m² et solarium de 80 m² bénéficie d’une belle luminosité.</p>\r\n\r\n<p>Exposé sur deux façades, nord et est, il est situé à Rawnak tout proche de Carrefour dans un quartier calme avec facilités de parking.</p>\r\n\r\n<p>L’appartement dispose de deux chambres dont une avec dressing et salle de bain privative, une salle de bain, une cuisine contemporaine non équipée, un salon et un séjour. Le solarium offre une vue panoramique sur les toits de la ville.</p>\r\n\r\n<p>Les finitions sont soignées avec carrelage imitation marbre au sol, portes en bois massif, huisseries coulissantes en aluminium et volets électriques.</p>\r\n\r\n<p>Ce bien est idéal pour un pied à terre et offre aussi un rendement locatif intéressant.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 1 100 000 dhs</li>\r\n	<li>Titre foncier</li>\r\n	<li>Solarium et terrasse</li>\r\n	<li>Vendu vide</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé au 3ème et dernier étage d’un immeuble neuf cet appartement de 70 m² avec terrasse attenante de 9 m² et solarium de 80 m² bénéficie d’une belle luminosité.</p>\r\n\r\n<p>Exposé sur deux façades, nord et est, il est situé à Rawnak tout proche de Carrefour dans un quartier calme avec facilités de parking.</p>\r\n\r\n<p>L’appartement dispose de deux chambres dont une avec dressing et salle de bain privative, une salle de bain, une cuisine contemporaine non équipée, un salon et un séjour. Le solarium offre une vue panoramique sur les toits de la ville.</p>\r\n\r\n<p>Les finitions sont soignées avec carrelage imitation marbre au sol, portes en bois massif, huisseries coulissantes en aluminium et volets électriques.</p>\r\n\r\n<p>Ce bien est idéal pour un pied à terre et offre aussi un rendement locatif intéressant.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 1 100 000 dhs</li>\r\n	<li>Titre foncier</li>\r\n	<li>Solarium et terrasse</li>\r\n	<li>Vendu vide</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-70-m2-102000-eur'),(6818,'fr','null','ourOpinion','Accommodation','411',0,'<p>Pied à terre de vacances</p>\r\n\r\n<p>Bien à rendement locatif</p>\r\n\r\n<p>Emplacement de qualité</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Pied à terre de vacances</p>\r\n\r\n<p>Bien à rendement locatif</p>\r\n\r\n<p>Emplacement de qualité</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-70-m2-102000-eur'),(6819,'fr','null','metaTitle','Accommodation','411',0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 102000 €','Vente - Appartement - Nouvelle-Ville - 70 m² - 102000 €','Logement','metaTitle',0,NULL),(6820,'fr','null','metaDescription','Accommodation','411',0,'Vente Appartement, 70 m² à Nouvelle-Ville pour 102000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 70 m² à Nouvelle-Ville pour 102000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6821,'en','null','slug','Accommodation','411',0,'vente-appartement-nouvelle-ville-70-m2-102000-eur','sale-apartment-new-town-70-m2-102-000-eur','Logement','slug',0,NULL),(6822,'en','null','description','Accommodation','411',0,'<p>Situé au 3ème et dernier étage d’un immeuble neuf cet appartement de 70 m² avec terrasse attenante de 9 m² et solarium de 80 m² bénéficie d’une belle luminosité.</p>\r\n\r\n<p>Exposé sur deux façades, nord et est, il est situé à Rawnak tout proche de Carrefour dans un quartier calme avec facilités de parking.</p>\r\n\r\n<p>L’appartement dispose de deux chambres dont une avec dressing et salle de bain privative, une salle de bain, une cuisine contemporaine non équipée, un salon et un séjour. Le solarium offre une vue panoramique sur les toits de la ville.</p>\r\n\r\n<p>Les finitions sont soignées avec carrelage imitation marbre au sol, portes en bois massif, huisseries coulissantes en aluminium et volets électriques.</p>\r\n\r\n<p>Ce bien est idéal pour un pied à terre et offre aussi un rendement locatif intéressant.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 1 100 000 dhs</li>\r\n	<li>Titre foncier</li>\r\n	<li>Solarium et terrasse</li>\r\n	<li>Vendu vide</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located on the 3rd and last floor of a new building, this 70 m² apartment with adjoining 9 m² terrace and 80 m² solarium benefits from plenty of light.</p><p> Facing two facades, north and east, it is located in Rawnak very close to Carrefour in a quiet area with parking facilities.</p><p> The apartment has two bedrooms, one with a dressing room and private bathroom, a bathroom, a contemporary unequipped kitchen, a lounge and a living room. The solarium offers a panoramic view of the city\'s rooftops.</p><p> The finishes are meticulous with imitation marble tiling on the floor, solid wood doors, sliding aluminum frames and electric shutters.</p><p> This property is ideal for a pied-à-terre and also offers an attractive rental yield.</p><p></p><ul><li> Price: 1,100,000 dhs</li><li> Land title</li><li> Solarium and terrace</li><li> Sold empty</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-70-m2-102000-eur'),(6823,'en','null','ourOpinion','Accommodation','411',0,'<p>Pied à terre de vacances</p>\r\n\r\n<p>Bien à rendement locatif</p>\r\n\r\n<p>Emplacement de qualité</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Holiday base</p><p> Rental yield property</p><p> Quality location</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-70-m2-102000-eur'),(6824,'en','null','metaTitle','Accommodation','411',0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 102000 €','Sale - Apartment - New Town - 70 m² - €102,000','Logement','metaTitle',0,NULL),(6825,'en','null','metaDescription','Accommodation','411',0,'Vente Appartement, 70 m² à Nouvelle-Ville pour 102000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 70 m² in Nouvelle-Ville for €102,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6826,'fr','null','ourOpinion','Accommodation','358',0,'<p>Située à seulement 10 minutes d\'Essaouira, cette villa de 420 m² se trouve sur un terrain de 1200 m² et est facilement accessible par une route en bon état. Elle représente une fusion exceptionnelle de modernité et de touches décoratives locales, offrant un mélange harmonieux de matériaux modernes et traditionnels marocains. Ce patchwork audacieux mêle design contemporain et mobilier traditionnel pour créer un espace unique et intemporel.</p>\r\n\r\n<p>La maison a été conçue pour maximiser l\'ouverture sur l\'extérieur tout en préservant l\'intimité de ses occupants. Les intérieurs, sobres mais confortables, bénéficient de grands volumes qui laissent pénétrer la lumière naturelle grâce à des matériaux à la fois denses et transparents. L\'agencement des couleurs modernise et enrichit les espaces de vie, qui s\'enchaînent avec élégance.</p>\r\n\r\n<p>Dès l\'entrée, vous êtes accueilli dans un grand espace de vie lumineux avec de vastes baies vitrées qui brouillent les frontières entre intérieur et extérieur. Les pierres apparentes ajoutent du caractère à la pièce.</p>\r\n\r\n<p>La principale pièce à vivre inclut une cuisine ouverte tout équipée, donnant sur un espace salle à manger qui s\'ouvre sur une terrasse, une piscine et un jardin. Deux salons, dont un équipé d\'une télévision et d\'une cheminée, complètent cet espace convivial.</p>\r\n\r\n<p>Les extérieurs sont une oasis de tranquillité, avec des jardins et une piscine conçus pour garantir l\'intimité. À l\'étage, l\'accent est mis sur le confort et le repos avec quatre chambres, chacune disposant de sa propre salle de bain et de rangements. Une suite parentale avec un lit King size, une grande chambre avec un lit Queen size, une chambre avec un lit double et une chambre twin sont disponibles.</p>\r\n\r\n<p>Un espace \"zen\" au dernier étage est dédié à la détente, idéal pour les loisirs, le yoga, les massages et d\'autres activités.</p>\r\n\r\n<p>La grande piscine à débordement est chauffée et utilise un système de purification de l\'eau par électrolyse au sel. Des bains de soleil sont disposés autour pour savourer pleinement les moments de détente en extérieur.</p>\r\n\r\n<p>L\'esthétique soignée et atemporelle de cette villa n\'omet aucun détail de confort, de fonctionnalité et de bien-être, offrant des perspectives parfaites et un véritable art de l\'élégance et de l\'hospitalité. Un charme indéniable règne dans cette propriété.</p>\r\n\r\n<p>La villa peut accueillir jusqu\'à 8 personnes dans 4 chambres. Des services comme le nettoyage, l\'entretien des jardins et de la piscine, un parking privé pour 2 à 3 véhicules, un portail électrique, et des équipements modernes tels que l\'accès internet illimité, la télévision avec chaînes internationales, ainsi que le linge de maison sont inclus pour assurer un séjour confortable.</p>\r\n\r\n<p>Tarifs : de 2200€ à 2800€ par semaine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','<p>Située à seulement 10 minutes d\'Essaouira, cette villa de 420 m² se trouve sur un terrain de 1200 m² et est facilement accessible par une route en bon état. Elle représente une fusion exceptionnelle de modernité et de touches décoratives locales, offrant un mélange harmonieux de matériaux modernes et traditionnels marocains. Ce patchwork audacieux mêle design contemporain et mobilier traditionnel pour créer un espace unique et intemporel.</p>\r\n\r\n<p>La maison a été conçue pour maximiser l\'ouverture sur l\'extérieur tout en préservant l\'intimité de ses occupants. Les intérieurs, sobres mais confortables, bénéficient de grands volumes qui laissent pénétrer la lumière naturelle grâce à des matériaux à la fois denses et transparents. L\'agencement des couleurs modernise et enrichit les espaces de vie, qui s\'enchaînent avec élégance.</p>\r\n\r\n<p>Dès l\'entrée, vous êtes accueilli dans un grand espace de vie lumineux avec de vastes baies vitrées qui brouillent les frontières entre intérieur et extérieur. Les pierres apparentes ajoutent du caractère à la pièce.</p>\r\n\r\n<p>La principale pièce à vivre inclut une cuisine ouverte tout équipée, donnant sur un espace salle à manger qui s\'ouvre sur une terrasse, une piscine et un jardin. Deux salons, dont un équipé d\'une télévision et d\'une cheminée, complètent cet espace convivial.</p>\r\n\r\n<p>Les extérieurs sont une oasis de tranquillité, avec des jardins et une piscine conçus pour garantir l\'intimité. À l\'étage, l\'accent est mis sur le confort et le repos avec quatre chambres, chacune disposant de sa propre salle de bain et de rangements. Une suite parentale avec un lit King size, une grande chambre avec un lit Queen size, une chambre avec un lit double et une chambre twin sont disponibles.</p>\r\n\r\n<p>Un espace \"zen\" au dernier étage est dédié à la détente, idéal pour les loisirs, le yoga, les massages et d\'autres activités.</p>\r\n\r\n<p>La grande piscine à débordement est chauffée et utilise un système de purification de l\'eau par électrolyse au sel. Des bains de soleil sont disposés autour pour savourer pleinement les moments de détente en extérieur.</p>\r\n\r\n<p>L\'esthétique soignée et atemporelle de cette villa n\'omet aucun détail de confort, de fonctionnalité et de bien-être, offrant des perspectives parfaites et un véritable art de l\'élégance et de l\'hospitalité. Un charme indéniable règne dans cette propriété.</p>\r\n\r\n<p>La villa peut accueillir jusqu\'à 8 personnes dans 4 chambres. Des services comme le nettoyage, l\'entretien des jardins et de la piscine, un parking privé pour 2 à 3 véhicules, un portail électrique, et des équipements modernes tels que l\'accès internet illimité, la télévision avec chaînes internationales, ainsi que le linge de maison sont inclus pour assurer un séjour confortable.</p>\r\n\r\n<p>Tarifs : de 2200€ à 2800€ par semaine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-ghazoua-2250-eur'),(6827,'en','null','ourOpinion','Accommodation','358',0,'<p>Située à seulement 10 minutes d\'Essaouira, cette villa de 420 m² se trouve sur un terrain de 1200 m² et est facilement accessible par une route en bon état. Elle représente une fusion exceptionnelle de modernité et de touches décoratives locales, offrant un mélange harmonieux de matériaux modernes et traditionnels marocains. Ce patchwork audacieux mêle design contemporain et mobilier traditionnel pour créer un espace unique et intemporel.</p>\r\n\r\n<p>La maison a été conçue pour maximiser l\'ouverture sur l\'extérieur tout en préservant l\'intimité de ses occupants. Les intérieurs, sobres mais confortables, bénéficient de grands volumes qui laissent pénétrer la lumière naturelle grâce à des matériaux à la fois denses et transparents. L\'agencement des couleurs modernise et enrichit les espaces de vie, qui s\'enchaînent avec élégance.</p>\r\n\r\n<p>Dès l\'entrée, vous êtes accueilli dans un grand espace de vie lumineux avec de vastes baies vitrées qui brouillent les frontières entre intérieur et extérieur. Les pierres apparentes ajoutent du caractère à la pièce.</p>\r\n\r\n<p>La principale pièce à vivre inclut une cuisine ouverte tout équipée, donnant sur un espace salle à manger qui s\'ouvre sur une terrasse, une piscine et un jardin. Deux salons, dont un équipé d\'une télévision et d\'une cheminée, complètent cet espace convivial.</p>\r\n\r\n<p>Les extérieurs sont une oasis de tranquillité, avec des jardins et une piscine conçus pour garantir l\'intimité. À l\'étage, l\'accent est mis sur le confort et le repos avec quatre chambres, chacune disposant de sa propre salle de bain et de rangements. Une suite parentale avec un lit King size, une grande chambre avec un lit Queen size, une chambre avec un lit double et une chambre twin sont disponibles.</p>\r\n\r\n<p>Un espace \"zen\" au dernier étage est dédié à la détente, idéal pour les loisirs, le yoga, les massages et d\'autres activités.</p>\r\n\r\n<p>La grande piscine à débordement est chauffée et utilise un système de purification de l\'eau par électrolyse au sel. Des bains de soleil sont disposés autour pour savourer pleinement les moments de détente en extérieur.</p>\r\n\r\n<p>L\'esthétique soignée et atemporelle de cette villa n\'omet aucun détail de confort, de fonctionnalité et de bien-être, offrant des perspectives parfaites et un véritable art de l\'élégance et de l\'hospitalité. Un charme indéniable règne dans cette propriété.</p>\r\n\r\n<p>La villa peut accueillir jusqu\'à 8 personnes dans 4 chambres. Des services comme le nettoyage, l\'entretien des jardins et de la piscine, un parking privé pour 2 à 3 véhicules, un portail électrique, et des équipements modernes tels que l\'accès internet illimité, la télévision avec chaînes internationales, ainsi que le linge de maison sont inclus pour assurer un séjour confortable.</p>\r\n\r\n<p>Tarifs : de 2200€ à 2800€ par semaine.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés.</strong></p>','<p>Located just 10 minutes from Essaouira, this 420 m² villa sits on a plot of 1200 m² and is easily accessible by a road in good condition. It represents an exceptional fusion of modernity and local decorative touches, offering a harmonious blend of modern and traditional Moroccan materials. This bold patchwork blends contemporary design and traditional furniture to create a unique and timeless space.</p><p> The house was designed to maximize openness to the outside while preserving the privacy of its occupants. The interiors, sober but comfortable, benefit from large volumes which allow natural light to penetrate thanks to materials that are both dense and transparent. The color scheme modernizes and enriches the living spaces, which flow together elegantly.</p><p> Upon entry, you are welcomed into a large, bright living space with large bay windows that blur the boundaries between interior and exterior. Exposed stonework adds character to the room.</p><p> The main living room includes a fully equipped open kitchen, opening onto a dining area which opens onto a terrace, a swimming pool and a garden. Two living rooms, one of which is equipped with a television and a fireplace, complete this friendly space.</p><p> The exteriors are an oasis of tranquility, with gardens and a swimming pool designed to guarantee privacy. Upstairs, the emphasis is on comfort and rest with four bedrooms, each with its own bathroom and storage space. A master suite with a King size bed, a large bedroom with a Queen size bed, a bedroom with a double bed and a twin bedroom are available.</p><p> A \"zen\" space on the top floor is dedicated to relaxation, ideal for leisure, yoga, massages and other activities.</p><p> The large infinity pool is heated and uses a salt electrolysis water purification system. Sun loungers are arranged around to fully enjoy moments of relaxation outdoors.</p><p> The careful and timeless aesthetic of this villa does not omit any detail of comfort, functionality and well-being, offering perfect perspectives and a true art of elegance and hospitality. An undeniable charm reigns in this property.</p><p> The villa can accommodate up to 8 people in 4 bedrooms. Services such as cleaning, maintenance of the gardens and swimming pool, private parking for 2 to 3 vehicles, an electric gate, and modern amenities such as unlimited internet access, television with international channels, as well as Linens are included to ensure a comfortable stay.</p><p> Prices: from €2200 to €2800 per week.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved.</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-ghazoua-2250-eur'),(6828,'fr','null','slug','Accommodation','412',0,'location-maison-de-campagne-95-m2-ghazoua-960-eur','location-maison-de-campagne-95-m2-ghazoua-960-eur','Logement','slug',0,NULL),(6829,'fr','null','description','Accommodation','412',0,'<p><strong>Location Exclusive : Maison de Charme avec 3 Chambres et Piscine à Essaouira</strong></p>\r\n\r\n<p>Vivez une expérience d’exception dans cette sublime maison située dans le quartier paisible de Ghazoua à Essaouira. Avec ses trois chambres spacieuses et ses salles de bain modernes, cette résidence est l’équilibre parfait entre élégance et confort.</p>\r\n\r\n<p><strong>À l’intérieur, vous découvrirez :</strong></p>\r\n\r\n<ul>\r\n	<li>Trois chambres accueillantes, chacune offrant une atmosphère de tranquillité et de repos.</li>\r\n	<li>Des salles de bain contemporaines offrant tout le confort moderne nécessaire.</li>\r\n	<li>Un salon lumineux, ouvert sur la piscine, invitant à la détente et au partage.</li>\r\n	<li>Une cuisine entièrement équipée pour exprimer vos talents culinaires et partager des moments conviviaux.</li>\r\n	<li>Une décoration raffinée et un ameublement choisi avec soin pour une expérience de vie harmonieuse.</li>\r\n</ul>\r\n\r\n<p><strong>L’extérieur n’est pas en reste avec :</strong></p>\r\n\r\n<ul>\r\n	<li>Une piscine privée, cœur d’un jardin joliment agencé où le soleil d’Essaouira vient danser sur l’eau.</li>\r\n	<li>Plusieurs espaces détente et repas, parfaits pour des soirées d\'été sous les étoiles ou des après-midis farniente au soleil.</li>\r\n</ul>\r\n\r\n<p>Cette propriété est une invitation à la douceur de vivre d’Essaouira, offrant intimité et tranquillité tout en restant à proximité des commodités et des plages prisées de la région.</p>\r\n\r\n<p>A partir de 960 Euros la semaine </p>','<p><strong>Location Exclusive : Maison de Charme avec 3 Chambres et Piscine à Essaouira</strong></p>\r\n\r\n<p>Vivez une expérience d’exception dans cette sublime maison située dans le quartier paisible de Ghazoua à Essaouira. Avec ses trois chambres spacieuses et ses salles de bain modernes, cette résidence est l’équilibre parfait entre élégance et confort.</p>\r\n\r\n<p><strong>À l’intérieur, vous découvrirez :</strong></p>\r\n\r\n<ul>\r\n	<li>Trois chambres accueillantes, chacune offrant une atmosphère de tranquillité et de repos.</li>\r\n	<li>Des salles de bain contemporaines offrant tout le confort moderne nécessaire.</li>\r\n	<li>Un salon lumineux, ouvert sur la piscine, invitant à la détente et au partage.</li>\r\n	<li>Une cuisine entièrement équipée pour exprimer vos talents culinaires et partager des moments conviviaux.</li>\r\n	<li>Une décoration raffinée et un ameublement choisi avec soin pour une expérience de vie harmonieuse.</li>\r\n</ul>\r\n\r\n<p><strong>L’extérieur n’est pas en reste avec :</strong></p>\r\n\r\n<ul>\r\n	<li>Une piscine privée, cœur d’un jardin joliment agencé où le soleil d’Essaouira vient danser sur l’eau.</li>\r\n	<li>Plusieurs espaces détente et repas, parfaits pour des soirées d\'été sous les étoiles ou des après-midis farniente au soleil.</li>\r\n</ul>\r\n\r\n<p>Cette propriété est une invitation à la douceur de vivre d’Essaouira, offrant intimité et tranquillité tout en restant à proximité des commodités et des plages prisées de la région.</p>\r\n\r\n<p>A partir de 960 Euros la semaine </p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-95-m2-ghazoua-960-eur'),(6830,'fr','null','metaTitle','Accommodation','412',0,'Location - Maison de campagne - 95 m² - Ghazoua - 960 €','Location - Maison de campagne - 95 m² - Ghazoua - 960 €','Logement','metaTitle',0,NULL),(6831,'fr','null','metaDescription','Accommodation','412',0,'Location Maison de campagne, 95 m² à Ghazoua pour 960 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 95 m² à Ghazoua pour 960 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6832,'en','null','slug','Accommodation','412',0,'location-maison-de-campagne-95-m2-ghazoua-960-eur','rental-country-house-95-m2-ghazoua-960-eur','Logement','slug',0,NULL),(6833,'en','null','description','Accommodation','412',0,'<p><strong>Location Exclusive : Maison de Charme avec 3 Chambres et Piscine à Essaouira</strong></p>\r\n\r\n<p>Vivez une expérience d’exception dans cette sublime maison située dans le quartier paisible de Ghazoua à Essaouira. Avec ses trois chambres spacieuses et ses salles de bain modernes, cette résidence est l’équilibre parfait entre élégance et confort.</p>\r\n\r\n<p><strong>À l’intérieur, vous découvrirez :</strong></p>\r\n\r\n<ul>\r\n	<li>Trois chambres accueillantes, chacune offrant une atmosphère de tranquillité et de repos.</li>\r\n	<li>Des salles de bain contemporaines offrant tout le confort moderne nécessaire.</li>\r\n	<li>Un salon lumineux, ouvert sur la piscine, invitant à la détente et au partage.</li>\r\n	<li>Une cuisine entièrement équipée pour exprimer vos talents culinaires et partager des moments conviviaux.</li>\r\n	<li>Une décoration raffinée et un ameublement choisi avec soin pour une expérience de vie harmonieuse.</li>\r\n</ul>\r\n\r\n<p><strong>L’extérieur n’est pas en reste avec :</strong></p>\r\n\r\n<ul>\r\n	<li>Une piscine privée, cœur d’un jardin joliment agencé où le soleil d’Essaouira vient danser sur l’eau.</li>\r\n	<li>Plusieurs espaces détente et repas, parfaits pour des soirées d\'été sous les étoiles ou des après-midis farniente au soleil.</li>\r\n</ul>\r\n\r\n<p>Cette propriété est une invitation à la douceur de vivre d’Essaouira, offrant intimité et tranquillité tout en restant à proximité des commodités et des plages prisées de la région.</p>\r\n\r\n<p>A partir de 960 Euros la semaine </p>','<p><strong>Exclusive Rental: Charming House with 3 Bedrooms and Swimming Pool in Essaouira</strong></p><p> Live an exceptional experience in this sublime house located in the peaceful Ghazoua district of Essaouira. With its three spacious bedrooms and modern bathrooms, this residence is the perfect balance between elegance and comfort.</p><p> <strong>Inside, you will discover:</strong></p><ul><li> Three welcoming bedrooms, each offering an atmosphere of tranquility and rest.</li><li> Contemporary bathrooms offering all the necessary modern comfort.</li><li> A bright living room, opening onto the swimming pool, inviting you to relax and share.</li><li> A fully equipped kitchen to express your culinary talents and share convivial moments.</li><li> Refined decoration and carefully chosen furnishings for a harmonious living experience.</li></ul><p> <strong>The exterior is not left out with:</strong></p><ul><li> A private swimming pool, the heart of a beautifully arranged garden where the Essaouira sun dances on the water.</li><li> Several relaxation and dining areas, perfect for summer evenings under the stars or lazy afternoons in the sun.</li></ul><p> This property is an invitation to the gentle way of life in Essaouira, offering privacy and tranquility while remaining close to the region\'s popular amenities and beaches.</p><p> From 960 Euros per week</p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-95-m2-ghazoua-960-eur'),(6834,'en','null','metaTitle','Accommodation','412',0,'Location - Maison de campagne - 95 m² - Ghazoua - 960 €','Rental - Country house - 95 m² - Ghazoua - €960','Logement','metaTitle',0,NULL),(6835,'en','null','metaDescription','Accommodation','412',0,'Location Maison de campagne, 95 m² à Ghazoua pour 960 € avec L\'immobilière d\'Essaouira','Rental Country house, 95 m² in Ghazoua for €960 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(6836,'fr','null','headline','Accommodation','412',0,'Location - Maison de campagne - 95 m² - Ghazoua - 960 €','Location - Maison de campagne - 95 m² - Ghazoua - 960 €','Logement','titre',0,NULL),(6837,'en','null','headline','Accommodation','412',0,'Location - Maison de campagne - 95 m² - Ghazoua - 960 €','Rental - Country house - 95 m² - Ghazoua - €960','Logement','titre',0,NULL),(6838,'fr','null','headline','Accommodation','411',0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 102000 €','Vente - Appartement - Nouvelle-Ville - 70 m² - 102000 €','Logement','titre',0,NULL),(6839,'en','null','headline','Accommodation','411',0,'Vente - Appartement - Nouvelle-Ville - 70 m² - 102000 €','Sale - Apartment - New Town - 70 m² - €102,000','Logement','titre',0,NULL),(6840,'fr','null','headline','Accommodation','340',0,'Vente - Maison de ville - Ghazoua - 124 m²','Vente - Maison de ville - Ghazoua - 124 m²','Logement','titre',0,NULL),(6841,'en','null','headline','Accommodation','340',0,'Vente - Maison de ville - Ghazoua - 124 m²','Sale - Townhouse - Ghazoua - 124 m²','Logement','titre',0,NULL),(6842,'fr','null','headline','Accommodation','341',0,'Vente - Maison de campagne - Zone Urbaine - 124 m²','Vente - Maison de campagne - Zone Urbaine - 124 m²','Logement','titre',0,NULL),(6843,'en','null','headline','Accommodation','341',0,'Vente - Maison de campagne - Zone Urbaine - 124 m²','Sale - Country house - Urban Area - 124 m²','Logement','titre',0,NULL),(6844,'fr','null','slug','Accommodation','413',0,'location-appartement-nouvelle-ville','location-appartement-nouvelle-ville','Logement','slug',0,NULL),(6845,'fr','null','headline','Accommodation','413',0,'test','test','Logement','titre',0,NULL),(6846,'fr','null','metaTitle','Accommodation','413',0,'Location - Appartement - Nouvelle-Ville','Location - Appartement - Nouvelle-Ville','Logement','metaTitle',0,NULL),(6847,'fr','null','metaDescription','Accommodation','413',0,'Location Appartement à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Location Appartement à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6848,'en','null','slug','Accommodation','413',0,'location-appartement-nouvelle-ville','apartment-rental-new-town','Logement','slug',0,NULL),(6849,'en','null','headline','Accommodation','413',0,'test','test','Logement','titre',0,NULL),(6850,'en','null','metaTitle','Accommodation','413',0,'Location - Appartement - Nouvelle-Ville','Rental - Apartment - New Town','Logement','metaTitle',0,NULL),(6851,'en','null','metaDescription','Accommodation','413',0,'Location Appartement à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Apartment rental in Nouvelle-Ville with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(6852,'fr','null','slug','Accommodation','414',0,'location-appartement-nouvelle-ville-500-eur-1','location-appartement-nouvelle-ville-500-eur-1','Logement','slug',0,NULL),(6853,'fr','null','headline','Accommodation','414',0,'Charmant Appartement 1 Chambre dans Résidence Paisible et Sécurisée','Charmant Appartement 1 Chambre dans Résidence Paisible et Sécurisée','Logement','titre',0,NULL),(6854,'fr','null','description','Accommodation','414',0,'<div>\r\n<p><strong>Charmant Appartement 1 Chambre avec 2 Salles de Bain dans Résidence Paisible et Sécurisée</strong></p>\r\n\r\n<p>Situé dans la résidence prisée de Jawharat, cet appartement lumineux offre confort et sécurité au cœur d\'un environnement calme. Avec une chambre spacieuse et deux salles de bain élégamment carrelées, l\'appartement est parfait pour les célibataires ou les couples à la recherche d\'un espace de vie moderne et fonctionnel.</p>\r\n\r\n<p><strong>Caractéristiques de l\'appartement :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>1 chambre confortable avec fenêtres offrant une lumière naturelle abondante.</li>\r\n	<li>2 salles de bain complètes, dotées de finitions modernes et de carrelages aux motifs traditionnels.</li>\r\n	<li>Salon accueillant avec un espace de détente généreux, accentué par une décoration aux touches de bleu vibrant et un mobilier confortable.</li>\r\n	<li>Salle à manger séparée avec des sièges en bois robuste, idéal pour les repas et les rassemblements.</li>\r\n	<li>Cuisine entièrement équipée avec des appareils électroménagers modernes, prête pour préparer des repas gastronomiques.</li>\r\n	<li>Un deuxième espace de toilette, combinant praticité et design.</li>\r\n	<li>Aménagement intérieur pensé pour un mélange parfait de style et de fonctionnalité.</li>\r\n	<li>Internet haut débit.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<p><strong>Avantages de la résidence :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>Sécurité 24h/24 pour une tranquillité d\'esprit totale.</li>\r\n	<li>Résidence calme, offrant un havre de paix loin de l\'agitation urbaine.</li>\r\n	<li>Emplacement idéal avec accès facile aux commodités locales, commerces, et transports.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<p> </p>\r\n\r\n<p>Tarif à partir de 450 Euros la semaine.</p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>          Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés  </strong></p>\r\n</div>','<div>\r\n<p><strong>Charmant Appartement 1 Chambre avec 2 Salles de Bain dans Résidence Paisible et Sécurisée</strong></p>\r\n\r\n<p>Situé dans la résidence prisée de Jawharat, cet appartement lumineux offre confort et sécurité au cœur d\'un environnement calme. Avec une chambre spacieuse et deux salles de bain élégamment carrelées, l\'appartement est parfait pour les célibataires ou les couples à la recherche d\'un espace de vie moderne et fonctionnel.</p>\r\n\r\n<p><strong>Caractéristiques de l\'appartement :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>1 chambre confortable avec fenêtres offrant une lumière naturelle abondante.</li>\r\n	<li>2 salles de bain complètes, dotées de finitions modernes et de carrelages aux motifs traditionnels.</li>\r\n	<li>Salon accueillant avec un espace de détente généreux, accentué par une décoration aux touches de bleu vibrant et un mobilier confortable.</li>\r\n	<li>Salle à manger séparée avec des sièges en bois robuste, idéal pour les repas et les rassemblements.</li>\r\n	<li>Cuisine entièrement équipée avec des appareils électroménagers modernes, prête pour préparer des repas gastronomiques.</li>\r\n	<li>Un deuxième espace de toilette, combinant praticité et design.</li>\r\n	<li>Aménagement intérieur pensé pour un mélange parfait de style et de fonctionnalité.</li>\r\n	<li>Internet haut débit.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<p><strong>Avantages de la résidence :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>Sécurité 24h/24 pour une tranquillité d\'esprit totale.</li>\r\n	<li>Résidence calme, offrant un havre de paix loin de l\'agitation urbaine.</li>\r\n	<li>Emplacement idéal avec accès facile aux commodités locales, commerces, et transports.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<p> </p>\r\n\r\n<p>Tarif à partir de 450 Euros la semaine.</p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>          Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés  </strong></p>\r\n</div>','Logement','description',1,'fr.description.accommodation.location-appartement-nouvelle-ville-500-eur-1'),(6855,'fr','null','name','Accommodation','414',0,'Appartement 1 chambre','Appartement 1 chambre','Logement','nom',0,NULL),(6856,'fr','null','metaTitle','Accommodation','414',0,'Location - Appartement - Nouvelle-Ville - 500 €','Location - Appartement - Nouvelle-Ville - 500 €','Logement','metaTitle',0,NULL),(6857,'fr','null','metaDescription','Accommodation','414',0,'Location Appartement à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira','Location Appartement à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6858,'en','null','slug','Accommodation','414',0,'location-appartement-nouvelle-ville-500-eur-1','apartment-rental-new-city-500-eur-1','Logement','slug',0,NULL),(6859,'en','null','headline','Accommodation','414',0,'Charmant Appartement 1 Chambre dans Résidence Paisible et Sécurisée','Charming 1-Bedroom Apartment in Peaceful and Secure Residence','Logement','titre',0,NULL),(6860,'en','null','description','Accommodation','414',0,'<div>\r\n<p><strong>Charmant Appartement 1 Chambre avec 2 Salles de Bain dans Résidence Paisible et Sécurisée</strong></p>\r\n\r\n<p>Situé dans la résidence prisée de Jawharat, cet appartement lumineux offre confort et sécurité au cœur d\'un environnement calme. Avec une chambre spacieuse et deux salles de bain élégamment carrelées, l\'appartement est parfait pour les célibataires ou les couples à la recherche d\'un espace de vie moderne et fonctionnel.</p>\r\n\r\n<p><strong>Caractéristiques de l\'appartement :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>1 chambre confortable avec fenêtres offrant une lumière naturelle abondante.</li>\r\n	<li>2 salles de bain complètes, dotées de finitions modernes et de carrelages aux motifs traditionnels.</li>\r\n	<li>Salon accueillant avec un espace de détente généreux, accentué par une décoration aux touches de bleu vibrant et un mobilier confortable.</li>\r\n	<li>Salle à manger séparée avec des sièges en bois robuste, idéal pour les repas et les rassemblements.</li>\r\n	<li>Cuisine entièrement équipée avec des appareils électroménagers modernes, prête pour préparer des repas gastronomiques.</li>\r\n	<li>Un deuxième espace de toilette, combinant praticité et design.</li>\r\n	<li>Aménagement intérieur pensé pour un mélange parfait de style et de fonctionnalité.</li>\r\n	<li>Internet haut débit.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<p><strong>Avantages de la résidence :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>Sécurité 24h/24 pour une tranquillité d\'esprit totale.</li>\r\n	<li>Résidence calme, offrant un havre de paix loin de l\'agitation urbaine.</li>\r\n	<li>Emplacement idéal avec accès facile aux commodités locales, commerces, et transports.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<p> </p>\r\n\r\n<p>Tarif à partir de 450 Euros la semaine.</p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>          Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés  </strong></p>\r\n</div>','<div><p><strong>Charming 1 Bedroom Apartment with 2 Bathrooms in a Peaceful and Secure Residence</strong></p><p> Located in the sought-after Jawharat residence, this bright apartment offers comfort and security in a quiet environment. With a spacious bedroom and two elegantly tiled bathrooms, the apartment is perfect for singles or couples looking for a modern and functional living space.</p><p> <strong>Apartment features:</strong></p></div><div style=\"margin-left:24px\"><ul><li> 1 comfortable bedroom with windows providing abundant natural light.</li><li> 2 full bathrooms, with modern finishes and traditional patterned tiles.</li><li> Welcoming living room with a generous relaxation area, accentuated by vibrant blue accents and comfortable furniture.</li><li> Separate dining area with sturdy wooden seating, ideal for meals and gatherings.</li><li> Fully equipped kitchen with modern appliances, ready for preparing gourmet meals.</li><li> A second toilet space, combining practicality and design.</li><li> Interior design designed for a perfect blend of style and functionality.</li><li> High speed internet.</li></ul></div><div><p> <strong>Benefits of the residence:</strong></p></div><div style=\"margin-left:24px\"><ul><li> 24-hour security for complete peace of mind.</li><li> Quiet residence, offering a haven of peace far from the hustle and bustle of the city.</li><li> Ideal location with easy access to local amenities, shops, and transport.</li></ul></div><div><p></p><p> Price from 450 Euros per week.</p><p></p><p> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p></div>','Logement','description',1,'en.description.accommodation.location-appartement-nouvelle-ville-500-eur-1'),(6861,'en','null','name','Accommodation','414',0,'Appartement 1 chambre','1 bedroom apartment','Logement','nom',0,NULL),(6862,'en','null','metaTitle','Accommodation','414',0,'Location - Appartement - Nouvelle-Ville - 500 €','Rental - Apartment - New Town - €500','Logement','metaTitle',0,NULL),(6863,'en','null','metaDescription','Accommodation','414',0,'Location Appartement à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira','Apartment rental in Nouvelle-Ville for €500 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(6864,'fr','null','slug','Accommodation','415',0,'location-maison-de-ville-medina-920-eur','location-maison-de-ville-medina-920-eur','Logement','slug',0,NULL),(6865,'fr','null','headline','Accommodation','415',0,'Maison Beldi dans la Médina','Maison Beldi dans la Médina','Logement','titre',0,NULL),(6866,'fr','null','description','Accommodation','415',0,'<div>\r\n<p><strong>                           Charmante Maison Beldi de 2 Chambres avec Terrasse Privative </strong></p>\r\n\r\n<p>Offrez-vous une expérience authentique avec cette maison Beldi à la location mensuelle , sise dans l\'intimité de la médina d\'Essaouira. Avec ses deux chambres spacieuses et sa terrasse privative, cette demeure est une invitation à la détente et à la découverte.</p>\r\n\r\n<p><strong>Description :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li><strong>Emplacement de Rêve :</strong> Vivez au rythme d\'Essaouira en vous installant à quelques minutes des attractions historiques, des marchés vivants et des cafés en terrasse.</li>\r\n	<li><strong>Architecture Beldi Authentique :</strong> Des voûtes majestueuses en pierre et un plafond en bois préservé évoquent l\'histoire de cette maison pleine de caractère.</li>\r\n	<li><strong>Aménagements Modernes :</strong> Cuisine parfaitement équipée pour vos repas, un salon chaleureux avec cheminée pour vos soirées, connexion Wi-Fi rapide et un espace de travail avec vue imprenable.</li>\r\n	<li><strong>Deux Chambres Confortables :</strong> Chacune décorée avec soin, pour une atmosphère apaisante et un sommeil réparateur.</li>\r\n	<li><strong>Terrasse Privative :</strong> Surplombant les toits de la médina, cet espace extérieur est votre havre de paix pour les petits déjeuners au soleil ou les soirées étoilées.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<h3><strong>Annonce de Location Longue Durée</strong></h3>\r\n\r\n<p><strong>Appartement à Louer - Quartier Erraounak, Essaouira</strong></p>\r\n\r\n<p><strong>Description :</strong></p>\r\n\r\n<p>Nous proposons à la location longue durée un magnifique appartement situé au 2ème étage d\'un immeuble calme et sécurisé dans le quartier prisé d\'Erraounak, à Essaouira. Idéalement situé, cet appartement lumineux et bien agencé offre tout le confort nécessaire pour un cadre de vie agréable.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Superficie :</strong> m²</li>\r\n	<li><strong>Pièces :</strong> 2 chambres, 1 salon, 1 cuisine, 1 salle de bain</li>\r\n	<li><strong>Étage :</strong> 2ème étage</li>\r\n</ul>\r\n\r\n<p><strong>Détails de l\'appartement :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chambres :</strong> Deux chambres spacieuses avec placards intégrés.</li>\r\n	<li><strong>Salon :</strong> Un salon lumineux avec cheminée, offrant un espace de vie confortable.</li>\r\n	<li><strong>Cuisine :</strong> Une cuisine fonctionnelle et équipée.</li>\r\n	<li><strong>Salle de bain :</strong> Une salle de bain moderne avec douche.</li>\r\n	<li><strong>Terrasse :</strong> Accès à une terrasse commune offrant une vue dégagée et un espace extérieur agréable.</li>\r\n</ul>\r\n\r\n<p><strong>Avantages :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Proximité :</strong> Situé à proximité des commerces, écoles et transports en commun.</li>\r\n	<li><strong>Environnement :</strong> Quartier résidentiel calme et sécurisé.</li>\r\n	<li><strong>Accessibilité :</strong> Facilité de stationnement à proximité de l\'immeuble.</li>\r\n	<li><strong>Cheminée :</strong> Parfaite pour les soirées fraîches, apportant une touche chaleureuse à votre intérieur.</li>\r\n</ul>\r\n\r\n<p><strong>Conditions de location :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Loyer mensuel :</strong> 920 Euros.</li>\r\n	<li><strong>Dépôt de garantie :</strong> Un mois de loyer.</li>\r\n	<li><strong>Frais d\'agence :</strong> 920 Euros </li>\r\n</ul>\r\n\r\n<p>   </p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>          Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés  </strong></p>\r\n</div>','<div>\r\n<p><strong>                           Charmante Maison Beldi de 2 Chambres avec Terrasse Privative </strong></p>\r\n\r\n<p>Offrez-vous une expérience authentique avec cette maison Beldi à la location mensuelle , sise dans l\'intimité de la médina d\'Essaouira. Avec ses deux chambres spacieuses et sa terrasse privative, cette demeure est une invitation à la détente et à la découverte.</p>\r\n\r\n<p><strong>Description :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li><strong>Emplacement de Rêve :</strong> Vivez au rythme d\'Essaouira en vous installant à quelques minutes des attractions historiques, des marchés vivants et des cafés en terrasse.</li>\r\n	<li><strong>Architecture Beldi Authentique :</strong> Des voûtes majestueuses en pierre et un plafond en bois préservé évoquent l\'histoire de cette maison pleine de caractère.</li>\r\n	<li><strong>Aménagements Modernes :</strong> Cuisine parfaitement équipée pour vos repas, un salon chaleureux avec cheminée pour vos soirées, connexion Wi-Fi rapide et un espace de travail avec vue imprenable.</li>\r\n	<li><strong>Deux Chambres Confortables :</strong> Chacune décorée avec soin, pour une atmosphère apaisante et un sommeil réparateur.</li>\r\n	<li><strong>Terrasse Privative :</strong> Surplombant les toits de la médina, cet espace extérieur est votre havre de paix pour les petits déjeuners au soleil ou les soirées étoilées.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<h3><strong>Annonce de Location Longue Durée</strong></h3>\r\n\r\n<p><strong>Appartement à Louer - Quartier Erraounak, Essaouira</strong></p>\r\n\r\n<p><strong>Description :</strong></p>\r\n\r\n<p>Nous proposons à la location longue durée un magnifique appartement situé au 2ème étage d\'un immeuble calme et sécurisé dans le quartier prisé d\'Erraounak, à Essaouira. Idéalement situé, cet appartement lumineux et bien agencé offre tout le confort nécessaire pour un cadre de vie agréable.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Superficie :</strong> m²</li>\r\n	<li><strong>Pièces :</strong> 2 chambres, 1 salon, 1 cuisine, 1 salle de bain</li>\r\n	<li><strong>Étage :</strong> 2ème étage</li>\r\n</ul>\r\n\r\n<p><strong>Détails de l\'appartement :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chambres :</strong> Deux chambres spacieuses avec placards intégrés.</li>\r\n	<li><strong>Salon :</strong> Un salon lumineux avec cheminée, offrant un espace de vie confortable.</li>\r\n	<li><strong>Cuisine :</strong> Une cuisine fonctionnelle et équipée.</li>\r\n	<li><strong>Salle de bain :</strong> Une salle de bain moderne avec douche.</li>\r\n	<li><strong>Terrasse :</strong> Accès à une terrasse commune offrant une vue dégagée et un espace extérieur agréable.</li>\r\n</ul>\r\n\r\n<p><strong>Avantages :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Proximité :</strong> Situé à proximité des commerces, écoles et transports en commun.</li>\r\n	<li><strong>Environnement :</strong> Quartier résidentiel calme et sécurisé.</li>\r\n	<li><strong>Accessibilité :</strong> Facilité de stationnement à proximité de l\'immeuble.</li>\r\n	<li><strong>Cheminée :</strong> Parfaite pour les soirées fraîches, apportant une touche chaleureuse à votre intérieur.</li>\r\n</ul>\r\n\r\n<p><strong>Conditions de location :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Loyer mensuel :</strong> 920 Euros.</li>\r\n	<li><strong>Dépôt de garantie :</strong> Un mois de loyer.</li>\r\n	<li><strong>Frais d\'agence :</strong> 920 Euros </li>\r\n</ul>\r\n\r\n<p>   </p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>          Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés  </strong></p>\r\n</div>','Logement','description',1,'fr.description.accommodation.location-maison-de-ville-medina-920-eur'),(6867,'fr','null','metaTitle','Accommodation','415',0,'Location - Maison de ville - Médina - 920 €','Location - Maison de ville - Médina - 920 €','Logement','metaTitle',0,NULL),(6868,'fr','null','metaDescription','Accommodation','415',0,'Location Maison de ville à Médina pour 920 € avec L\'immobilière d\'Essaouira','Location Maison de ville à Médina pour 920 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6869,'en','null','slug','Accommodation','415',0,'location-maison-de-ville-medina-920-eur','rent-town-house-medina-920-eur','Logement','slug',0,NULL),(6870,'en','null','headline','Accommodation','415',0,'Maison Beldi dans la Médina','Maison Beldi in the Medina','Logement','titre',0,NULL),(6871,'en','null','description','Accommodation','415',0,'<div>\r\n<p><strong>                           Charmante Maison Beldi de 2 Chambres avec Terrasse Privative </strong></p>\r\n\r\n<p>Offrez-vous une expérience authentique avec cette maison Beldi à la location mensuelle , sise dans l\'intimité de la médina d\'Essaouira. Avec ses deux chambres spacieuses et sa terrasse privative, cette demeure est une invitation à la détente et à la découverte.</p>\r\n\r\n<p><strong>Description :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li><strong>Emplacement de Rêve :</strong> Vivez au rythme d\'Essaouira en vous installant à quelques minutes des attractions historiques, des marchés vivants et des cafés en terrasse.</li>\r\n	<li><strong>Architecture Beldi Authentique :</strong> Des voûtes majestueuses en pierre et un plafond en bois préservé évoquent l\'histoire de cette maison pleine de caractère.</li>\r\n	<li><strong>Aménagements Modernes :</strong> Cuisine parfaitement équipée pour vos repas, un salon chaleureux avec cheminée pour vos soirées, connexion Wi-Fi rapide et un espace de travail avec vue imprenable.</li>\r\n	<li><strong>Deux Chambres Confortables :</strong> Chacune décorée avec soin, pour une atmosphère apaisante et un sommeil réparateur.</li>\r\n	<li><strong>Terrasse Privative :</strong> Surplombant les toits de la médina, cet espace extérieur est votre havre de paix pour les petits déjeuners au soleil ou les soirées étoilées.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<h3><strong>Annonce de Location Longue Durée</strong></h3>\r\n\r\n<p><strong>Appartement à Louer - Quartier Erraounak, Essaouira</strong></p>\r\n\r\n<p><strong>Description :</strong></p>\r\n\r\n<p>Nous proposons à la location longue durée un magnifique appartement situé au 2ème étage d\'un immeuble calme et sécurisé dans le quartier prisé d\'Erraounak, à Essaouira. Idéalement situé, cet appartement lumineux et bien agencé offre tout le confort nécessaire pour un cadre de vie agréable.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Superficie :</strong> m²</li>\r\n	<li><strong>Pièces :</strong> 2 chambres, 1 salon, 1 cuisine, 1 salle de bain</li>\r\n	<li><strong>Étage :</strong> 2ème étage</li>\r\n</ul>\r\n\r\n<p><strong>Détails de l\'appartement :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chambres :</strong> Deux chambres spacieuses avec placards intégrés.</li>\r\n	<li><strong>Salon :</strong> Un salon lumineux avec cheminée, offrant un espace de vie confortable.</li>\r\n	<li><strong>Cuisine :</strong> Une cuisine fonctionnelle et équipée.</li>\r\n	<li><strong>Salle de bain :</strong> Une salle de bain moderne avec douche.</li>\r\n	<li><strong>Terrasse :</strong> Accès à une terrasse commune offrant une vue dégagée et un espace extérieur agréable.</li>\r\n</ul>\r\n\r\n<p><strong>Avantages :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Proximité :</strong> Situé à proximité des commerces, écoles et transports en commun.</li>\r\n	<li><strong>Environnement :</strong> Quartier résidentiel calme et sécurisé.</li>\r\n	<li><strong>Accessibilité :</strong> Facilité de stationnement à proximité de l\'immeuble.</li>\r\n	<li><strong>Cheminée :</strong> Parfaite pour les soirées fraîches, apportant une touche chaleureuse à votre intérieur.</li>\r\n</ul>\r\n\r\n<p><strong>Conditions de location :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Loyer mensuel :</strong> 920 Euros.</li>\r\n	<li><strong>Dépôt de garantie :</strong> Un mois de loyer.</li>\r\n	<li><strong>Frais d\'agence :</strong> 920 Euros </li>\r\n</ul>\r\n\r\n<p>   </p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>          Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés  </strong></p>\r\n</div>','<div><p><strong>Charming 2 Bedroom Beldi House with Private Terrace</strong></p><p> Treat yourself to an authentic experience with this Beldi house for monthly rental, located in the privacy of the medina of Essaouira. With its two spacious bedrooms and its private terrace, this residence is an invitation to relaxation and discovery.</p><p> <strong>Description :</strong></p></div><div style=\"margin-left:24px\"><ul><li> <strong>Dream Location:</strong> Live to the rhythm of Essaouira by settling just minutes from historic attractions, lively markets and outdoor cafes.</li><li> <strong>Authentic Beldi Architecture:</strong> Majestic stone vaults and a preserved wooden ceiling evoke the history of this house full of character.</li><li> <strong>Modern Facilities:</strong> Perfectly equipped kitchen for your meals, a warm living room with fireplace for your evenings, fast Wi-Fi connection and a work space with breathtaking views.</li><li> <strong>Two Comfortable Bedrooms:</strong> Each carefully decorated, for a soothing atmosphere and restful sleep.</li><li> <strong>Private Terrace:</strong> Overlooking the roofs of the medina, this outdoor space is your haven of peace for breakfasts in the sun or starry evenings.</li></ul></div><div><h3> <strong>Long Term Rental Announcement</strong></h3><p> <strong>Apartment for Rent - Erraounak District, Essaouira</strong></p><p> <strong>Description :</strong></p><p> We offer for long-term rental a magnificent apartment located on the 2nd floor of a quiet and secure building in the popular Erraounak district, in Essaouira. Ideally located, this bright and well-appointed apartment offers all the comfort necessary for a pleasant living environment.</p><p> <strong>Features :</strong></p><ul><li> <strong>Area:</strong> m²</li><li> <strong>Rooms:</strong> 2 bedrooms, 1 living room, 1 kitchen, 1 bathroom</li><li> <strong>Floor:</strong> 2nd floor</li></ul><p> <strong>Apartment details:</strong></p><ul><li> <strong>Bedrooms:</strong> Two spacious bedrooms with built-in wardrobes.</li><li> <strong>Living room:</strong> A bright living room with fireplace, offering a comfortable living space.</li><li> <strong>Kitchen:</strong> A functional and equipped kitchen.</li><li> <strong>Bathroom:</strong> A modern bathroom with shower.</li><li> <strong>Terrace:</strong> Access to a shared terrace offering a clear view and a pleasant outdoor space.</li></ul><p> <strong>Benefits :</strong></p><ul><li> <strong>Proximity:</strong> Located close to shops, schools and public transport.</li><li> <strong>Environment:</strong> Quiet and secure residential area.</li><li> <strong>Accessibility:</strong> Easy parking near the building.</li><li> <strong>Fireplace:</strong> Perfect for cool evenings, bringing a warm touch to your interior.</li></ul><p> <strong>Rental conditions:</strong></p><ul><li> <strong>Monthly rent:</strong> 920 Euros.</li><li> <strong>Security deposit:</strong> One month\'s rent.</li><li> <strong>Agency fees:</strong> 920 Euros</li></ul><p></p><p></p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p></div>','Logement','description',1,'en.description.accommodation.location-maison-de-ville-medina-920-eur'),(6872,'en','null','metaTitle','Accommodation','415',0,'Location - Maison de ville - Médina - 920 €','Rental - Townhouse - Medina - €920','Logement','metaTitle',0,NULL),(6873,'en','null','metaDescription','Accommodation','415',0,'Location Maison de ville à Médina pour 920 € avec L\'immobilière d\'Essaouira','Rental Townhouse in Medina for €920 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(6874,'fr','null','slug','Accommodation','416',0,'location-appartement-nouvelle-ville-345-eur','location-appartement-nouvelle-ville-345-eur','Logement','slug',0,NULL),(6875,'fr','null','headline','Accommodation','416',0,'Charmant et moderne appartement 1 chambre','Charmant et moderne appartement 1 chambre','Logement','titre',0,NULL),(6876,'fr','null','description','Accommodation','416',0,'<div>\r\n<p style=\"text-align:center\"><strong>Location Saisonnière: Appartement Charmant et Moderne - 1 Chambre </strong></p>\r\n\r\n<p style=\"text-align:center\"><strong>Quartier Erraounak</strong></p>\r\n\r\n<p>Découvrez le confort et l\'élégance au cœur de Erraounak, un des quartiers les plus recherchés. Cet appartement d\'une chambre est parfaitement équipé pour vos séjours de courte ou moyenne durée.</p>\r\n\r\n<p><strong>À propos de l\'appartement :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li><strong>Chambre cosy :</strong> Une chambre spacieuse avec un lit confortable, garantissant un sommeil réparateur.</li>\r\n	<li><strong>Cuisine moderne :</strong> Entièrement équipée avec des appareils en acier inoxydable, parfaite pour préparer vos repas comme à la maison.</li>\r\n	<li><strong>Salon vibrant :</strong> Espace de vie accueillant avec des canapés aux couleurs vives et une décoration murale captivante qui reflète une ambiance chaleureuse.</li>\r\n	<li><strong>Salle à manger :</strong> Dotée d\'un ensemble de table à manger bleu éclatant, idéale pour vos dîners ou pour travailler.</li>\r\n	<li><strong>Conforts supplémentaires :</strong> Machine à laver, Wi-Fi haut débit, et facile d\'accès au centre-ville et aux attractions locales.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<p><strong>Pourquoi choisir cet appartement?</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>Emplacement idéal dans le dynamique quartier de Erraounak.</li>\r\n	<li>Décoré avec soin pour allier confort et style.</li>\r\n	<li>Tous les équipements nécessaires pour un séjour sans soucis.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<p><strong>Tarifs et Disponibilités:</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>Disponible pour des locations courtes ou moyennes durées.</li>\r\n</ul>\r\n\r\n<p> </p>\r\n</div>\r\n\r\n<div>\r\n<p> </p>\r\n\r\n<p>Tarif à partir de 345 Euros la semaine.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<div>\r\n<p> </p>\r\n</div>\r\n</div>','<div>\r\n<p style=\"text-align:center\"><strong>Location Saisonnière: Appartement Charmant et Moderne - 1 Chambre </strong></p>\r\n\r\n<p style=\"text-align:center\"><strong>Quartier Erraounak</strong></p>\r\n\r\n<p>Découvrez le confort et l\'élégance au cœur de Erraounak, un des quartiers les plus recherchés. Cet appartement d\'une chambre est parfaitement équipé pour vos séjours de courte ou moyenne durée.</p>\r\n\r\n<p><strong>À propos de l\'appartement :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li><strong>Chambre cosy :</strong> Une chambre spacieuse avec un lit confortable, garantissant un sommeil réparateur.</li>\r\n	<li><strong>Cuisine moderne :</strong> Entièrement équipée avec des appareils en acier inoxydable, parfaite pour préparer vos repas comme à la maison.</li>\r\n	<li><strong>Salon vibrant :</strong> Espace de vie accueillant avec des canapés aux couleurs vives et une décoration murale captivante qui reflète une ambiance chaleureuse.</li>\r\n	<li><strong>Salle à manger :</strong> Dotée d\'un ensemble de table à manger bleu éclatant, idéale pour vos dîners ou pour travailler.</li>\r\n	<li><strong>Conforts supplémentaires :</strong> Machine à laver, Wi-Fi haut débit, et facile d\'accès au centre-ville et aux attractions locales.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<p><strong>Pourquoi choisir cet appartement?</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>Emplacement idéal dans le dynamique quartier de Erraounak.</li>\r\n	<li>Décoré avec soin pour allier confort et style.</li>\r\n	<li>Tous les équipements nécessaires pour un séjour sans soucis.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<p><strong>Tarifs et Disponibilités:</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>Disponible pour des locations courtes ou moyennes durées.</li>\r\n</ul>\r\n\r\n<p> </p>\r\n</div>\r\n\r\n<div>\r\n<p> </p>\r\n\r\n<p>Tarif à partir de 345 Euros la semaine.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<div>\r\n<p> </p>\r\n</div>\r\n</div>','Logement','description',1,'fr.description.accommodation.location-appartement-nouvelle-ville-345-eur'),(6877,'fr','null','metaTitle','Accommodation','416',0,'Location - Appartement - Nouvelle-Ville - 345 €','Location - Appartement - Nouvelle-Ville - 345 €','Logement','metaTitle',0,NULL),(6878,'fr','null','metaDescription','Accommodation','416',0,'Location Appartement à Nouvelle-Ville pour 345 € avec L\'immobilière d\'Essaouira','Location Appartement à Nouvelle-Ville pour 345 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6879,'en','null','slug','Accommodation','416',0,'location-appartement-nouvelle-ville-345-eur','apartment-rental-new-town-345-eur','Logement','slug',0,NULL),(6880,'en','null','headline','Accommodation','416',0,'Charmant et moderne appartement 1 chambre','Charming and modern 1 bedroom apartment','Logement','titre',0,NULL),(6881,'en','null','description','Accommodation','416',0,'<div>\r\n<p style=\"text-align:center\"><strong>Location Saisonnière: Appartement Charmant et Moderne - 1 Chambre </strong></p>\r\n\r\n<p style=\"text-align:center\"><strong>Quartier Erraounak</strong></p>\r\n\r\n<p>Découvrez le confort et l\'élégance au cœur de Erraounak, un des quartiers les plus recherchés. Cet appartement d\'une chambre est parfaitement équipé pour vos séjours de courte ou moyenne durée.</p>\r\n\r\n<p><strong>À propos de l\'appartement :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li><strong>Chambre cosy :</strong> Une chambre spacieuse avec un lit confortable, garantissant un sommeil réparateur.</li>\r\n	<li><strong>Cuisine moderne :</strong> Entièrement équipée avec des appareils en acier inoxydable, parfaite pour préparer vos repas comme à la maison.</li>\r\n	<li><strong>Salon vibrant :</strong> Espace de vie accueillant avec des canapés aux couleurs vives et une décoration murale captivante qui reflète une ambiance chaleureuse.</li>\r\n	<li><strong>Salle à manger :</strong> Dotée d\'un ensemble de table à manger bleu éclatant, idéale pour vos dîners ou pour travailler.</li>\r\n	<li><strong>Conforts supplémentaires :</strong> Machine à laver, Wi-Fi haut débit, et facile d\'accès au centre-ville et aux attractions locales.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<p><strong>Pourquoi choisir cet appartement?</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>Emplacement idéal dans le dynamique quartier de Erraounak.</li>\r\n	<li>Décoré avec soin pour allier confort et style.</li>\r\n	<li>Tous les équipements nécessaires pour un séjour sans soucis.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<p><strong>Tarifs et Disponibilités:</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>Disponible pour des locations courtes ou moyennes durées.</li>\r\n</ul>\r\n\r\n<p> </p>\r\n</div>\r\n\r\n<div>\r\n<p> </p>\r\n\r\n<p>Tarif à partir de 345 Euros la semaine.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<div>\r\n<p> </p>\r\n</div>\r\n</div>','<div><p style=\"text-align:center\"><strong>Seasonal Rental: Charming and Modern Apartment - 1 Bedroom</strong></p><p style=\"text-align:center\"> <strong>Erraounak district</strong></p><p> Discover comfort and elegance in the heart of Erraounak, one of the most sought-after neighborhoods. This one-bedroom apartment is perfectly equipped for your short or medium-term stays.</p><p> <strong>About the apartment:</strong></p></div><div style=\"margin-left:24px\"><ul><li> <strong>Cozy room:</strong> A spacious room with a comfortable bed, guaranteeing restful sleep.</li><li> <strong>Modern Kitchen:</strong> Fully equipped with stainless steel appliances, perfect for preparing your meals just like at home.</li><li> <strong>Vibrant living room:</strong> Inviting living space with brightly colored sofas and captivating wall decor that reflects a warm ambiance.</li><li> <strong>Dining Room:</strong> Featuring a vibrant blue dining table set, ideal for dining or working.</li><li> <strong>Additional amenities:</strong> Washing machine, high-speed Wi-Fi, and easy access to downtown and local attractions.</li></ul></div><div><p> <strong>Why choose this apartment?</strong></p></div><div style=\"margin-left:24px\"><ul><li> Ideal location in the dynamic Erraounak district.</li><li> Carefully decorated to combine comfort and style.</li><li> All the necessary equipment for a carefree stay.</li></ul></div><div><p> <strong>Prices and Availability:</strong></p></div><div style=\"margin-left:24px\"><ul><li> Available for short or medium term rentals.</li></ul><p></p></div><div><p></p><p> Price from 345 Euros per week.</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p><div><p></p></div></div>','Logement','description',1,'en.description.accommodation.location-appartement-nouvelle-ville-345-eur'),(6882,'en','null','metaTitle','Accommodation','416',0,'Location - Appartement - Nouvelle-Ville - 345 €','Rental - Apartment - New Town - €345','Logement','metaTitle',0,NULL),(6883,'en','null','metaDescription','Accommodation','416',0,'Location Appartement à Nouvelle-Ville pour 345 € avec L\'immobilière d\'Essaouira','Apartment rental in Nouvelle-Ville for €345 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(6884,'fr','null','slug','Accommodation','417',0,'vente-maison-de-campagne-zone-rurale-600-m2-690000-eur','vente-maison-de-campagne-zone-rurale-600-m2-690000-eur','Logement','slug',0,NULL),(6885,'fr','null','description','Accommodation','417',0,'<p><strong>Magnifique propriété marocaine de 600m² avec piscine et jardin luxuriant</strong></p>\r\n\r\n<p>Cette somptueuse demeure marocaine est nichée sur un terrain clos de 1 hectare, offrant une oasis de luxe et de tranquillité. Située à l\'abri des regards, l\'accès se fait par une piste praticable de un kilomètre, garantissant intimité et exclusivité.</p>\r\n\r\n<p>À votre arrivée, vous serez accueilli par une majestueuse allée cimentée serpentant à travers un jardin fleuri et arboré, menant à la bâtisse principale. À l\'entrée, une charmante maison de gardien assure la sécurité et offre une première impression chaleureuse.</p>\r\n\r\n<p>La maison principale, d\'une superficie généreuse de 600m², vous invite à découvrir un mariage parfait entre tradition et modernité. Une vaste entrée avec fontaine centrale relie harmonieusement les espaces de vie, comprenant un salon cosy orienté vers le jardin et la piscine, un salon marocain avec cheminée, une salle à manger élégante, une cuisine entièrement équipée et une arrière-cuisine pratique.</p>\r\n\r\n<p>Le rez-de-chaussée abrite également un WC invités et un couloir desservant trois chambres avec salles de bain privatives, offrant confort et intimité à vos invités.</p>\r\n\r\n<p>À l\'étage, la master bedroom vous attend avec son dressing, sa salle de bain et sa terrasse privative offrant une vue panoramique sur le jardin, créant un véritable havre de paix.</p>\r\n\r\n<p>À l\'extérieur, une terrasse entoure la piscine en forme de haricot, idéale pour se détendre et se rafraîchir en toute intimité. Le jardin luxuriant, composé d\'arganiers, d\'oliviers, de plantes florales et d\'arbres fruitiers, offre un cadre enchanteur et serein.</p>\r\n\r\n<p>Côté technique et finitions, cette propriété est équipée de panneaux solaires, d\'un chauffe-eau solaire et d\'un compteur triphasé à carte, démontrant un engagement envers la durabilité et l\'efficacité énergétique.</p>\r\n\r\n<p>Les matériaux utilisés, tels que le tadelakt, le bejmat, les carreaux de ciment, la pierre de pays, le zellige et le bois, ainsi que les portes en fer forgé, ajoutent une touche d\'authenticité et de raffinement à cette demeure unique.</p>\r\n\r\n<p>Offrant un mélange de beldi chic, de contemporain et de marocain, cette propriété est une véritable invitation à vivre une expérience de vie exceptionnelle au cœur de la culture et de la beauté du Maroc.</p>\r\n\r\n<p>Contactez-nous dès maintenant pour planifier une visite et découvrir par vous-même le charme incomparable de cette propriété d\'exception.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 7 500 000 dirhams</li>\r\n	<li>Titre foncier</li>\r\n	<li>Pas de VNA : accessible uniquement à une clientèle marocaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p><strong>Magnifique propriété marocaine de 600m² avec piscine et jardin luxuriant</strong></p>\r\n\r\n<p>Cette somptueuse demeure marocaine est nichée sur un terrain clos de 1 hectare, offrant une oasis de luxe et de tranquillité. Située à l\'abri des regards, l\'accès se fait par une piste praticable de un kilomètre, garantissant intimité et exclusivité.</p>\r\n\r\n<p>À votre arrivée, vous serez accueilli par une majestueuse allée cimentée serpentant à travers un jardin fleuri et arboré, menant à la bâtisse principale. À l\'entrée, une charmante maison de gardien assure la sécurité et offre une première impression chaleureuse.</p>\r\n\r\n<p>La maison principale, d\'une superficie généreuse de 600m², vous invite à découvrir un mariage parfait entre tradition et modernité. Une vaste entrée avec fontaine centrale relie harmonieusement les espaces de vie, comprenant un salon cosy orienté vers le jardin et la piscine, un salon marocain avec cheminée, une salle à manger élégante, une cuisine entièrement équipée et une arrière-cuisine pratique.</p>\r\n\r\n<p>Le rez-de-chaussée abrite également un WC invités et un couloir desservant trois chambres avec salles de bain privatives, offrant confort et intimité à vos invités.</p>\r\n\r\n<p>À l\'étage, la master bedroom vous attend avec son dressing, sa salle de bain et sa terrasse privative offrant une vue panoramique sur le jardin, créant un véritable havre de paix.</p>\r\n\r\n<p>À l\'extérieur, une terrasse entoure la piscine en forme de haricot, idéale pour se détendre et se rafraîchir en toute intimité. Le jardin luxuriant, composé d\'arganiers, d\'oliviers, de plantes florales et d\'arbres fruitiers, offre un cadre enchanteur et serein.</p>\r\n\r\n<p>Côté technique et finitions, cette propriété est équipée de panneaux solaires, d\'un chauffe-eau solaire et d\'un compteur triphasé à carte, démontrant un engagement envers la durabilité et l\'efficacité énergétique.</p>\r\n\r\n<p>Les matériaux utilisés, tels que le tadelakt, le bejmat, les carreaux de ciment, la pierre de pays, le zellige et le bois, ainsi que les portes en fer forgé, ajoutent une touche d\'authenticité et de raffinement à cette demeure unique.</p>\r\n\r\n<p>Offrant un mélange de beldi chic, de contemporain et de marocain, cette propriété est une véritable invitation à vivre une expérience de vie exceptionnelle au cœur de la culture et de la beauté du Maroc.</p>\r\n\r\n<p>Contactez-nous dès maintenant pour planifier une visite et découvrir par vous-même le charme incomparable de cette propriété d\'exception.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 7 500 000 dirhams</li>\r\n	<li>Titre foncier</li>\r\n	<li>Pas de VNA : accessible uniquement à une clientèle marocaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-rurale-600-m2-690000-eur'),(6886,'fr','null','metaTitle','Accommodation','417',0,'Vente - Maison de campagne - Zone Rurale - 600 m² - 690000 €','Vente - Maison de campagne - Zone Rurale - 600 m² - 690000 €','Logement','metaTitle',0,NULL),(6887,'fr','null','metaDescription','Accommodation','417',0,'Vente Maison de campagne, 600 m² à Zone Rurale pour 690000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 600 m² à Zone Rurale pour 690000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6888,'en','null','slug','Accommodation','417',0,'vente-maison-de-campagne-zone-rurale-600-m2-690000-eur','sale-country-house-rural-area-600-m2-690-000-eur','Logement','slug',0,NULL),(6889,'en','null','description','Accommodation','417',0,'<p><strong>Magnifique propriété marocaine de 600m² avec piscine et jardin luxuriant</strong></p>\r\n\r\n<p>Cette somptueuse demeure marocaine est nichée sur un terrain clos de 1 hectare, offrant une oasis de luxe et de tranquillité. Située à l\'abri des regards, l\'accès se fait par une piste praticable de un kilomètre, garantissant intimité et exclusivité.</p>\r\n\r\n<p>À votre arrivée, vous serez accueilli par une majestueuse allée cimentée serpentant à travers un jardin fleuri et arboré, menant à la bâtisse principale. À l\'entrée, une charmante maison de gardien assure la sécurité et offre une première impression chaleureuse.</p>\r\n\r\n<p>La maison principale, d\'une superficie généreuse de 600m², vous invite à découvrir un mariage parfait entre tradition et modernité. Une vaste entrée avec fontaine centrale relie harmonieusement les espaces de vie, comprenant un salon cosy orienté vers le jardin et la piscine, un salon marocain avec cheminée, une salle à manger élégante, une cuisine entièrement équipée et une arrière-cuisine pratique.</p>\r\n\r\n<p>Le rez-de-chaussée abrite également un WC invités et un couloir desservant trois chambres avec salles de bain privatives, offrant confort et intimité à vos invités.</p>\r\n\r\n<p>À l\'étage, la master bedroom vous attend avec son dressing, sa salle de bain et sa terrasse privative offrant une vue panoramique sur le jardin, créant un véritable havre de paix.</p>\r\n\r\n<p>À l\'extérieur, une terrasse entoure la piscine en forme de haricot, idéale pour se détendre et se rafraîchir en toute intimité. Le jardin luxuriant, composé d\'arganiers, d\'oliviers, de plantes florales et d\'arbres fruitiers, offre un cadre enchanteur et serein.</p>\r\n\r\n<p>Côté technique et finitions, cette propriété est équipée de panneaux solaires, d\'un chauffe-eau solaire et d\'un compteur triphasé à carte, démontrant un engagement envers la durabilité et l\'efficacité énergétique.</p>\r\n\r\n<p>Les matériaux utilisés, tels que le tadelakt, le bejmat, les carreaux de ciment, la pierre de pays, le zellige et le bois, ainsi que les portes en fer forgé, ajoutent une touche d\'authenticité et de raffinement à cette demeure unique.</p>\r\n\r\n<p>Offrant un mélange de beldi chic, de contemporain et de marocain, cette propriété est une véritable invitation à vivre une expérience de vie exceptionnelle au cœur de la culture et de la beauté du Maroc.</p>\r\n\r\n<p>Contactez-nous dès maintenant pour planifier une visite et découvrir par vous-même le charme incomparable de cette propriété d\'exception.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 7 500 000 dirhams</li>\r\n	<li>Titre foncier</li>\r\n	<li>Pas de VNA : accessible uniquement à une clientèle marocaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p><strong>Magnificent Moroccan property of 600m² with swimming pool and lush garden</strong></p><p> This sumptuous Moroccan residence is nestled on 1 hectare of enclosed land, offering an oasis of luxury and tranquility. Located out of sight, access is via a one-kilometer passable track, guaranteeing privacy and exclusivity.</p><p> On your arrival, you will be greeted by a majestic cement driveway winding through a garden with flowers and trees, leading to the main building. At the entrance, a charming caretaker\'s house provides security and offers a warm first impression.</p><p> The main house, with a generous surface area of 600m², invites you to discover a perfect marriage between tradition and modernity. A large entrance with a central fountain harmoniously connects the living spaces, including a cozy living room facing the garden and the swimming pool, a Moroccan living room with fireplace, an elegant dining room, a fully equipped kitchen and a practical scullery.</p><p> The ground floor also houses a guest toilet and a corridor leading to three bedrooms with private bathrooms, offering comfort and privacy to your guests.</p><p> Upstairs, the master bedroom awaits you with its dressing room, bathroom and private terrace offering a panoramic view of the garden, creating a true haven of peace.</p><p> Outside, a terrace surrounds the kidney-shaped swimming pool, ideal for relaxing and cooling off in complete privacy. The lush garden, made up of argan trees, olive trees, floral plants and fruit trees, offers an enchanting and serene setting.</p><p> On the technical side and finishes, this property is equipped with solar panels, a solar water heater and a three-phase card meter, demonstrating a commitment to sustainability and energy efficiency.</p><p> The materials used, such as tadelakt, bejmat, cement tiles, local stone, zellige and wood, as well as the wrought iron doors, add a touch of authenticity and refinement to this unique residence.</p><p> Offering a blend of Beldi chic, contemporary and Moroccan, this property is a true invitation to live an exceptional living experience in the heart of the culture and beauty of Morocco.</p><p> Contact us now to schedule a visit and discover for yourself the incomparable charm of this exceptional property.</p><p></p><ul><li> Price: 7,500,000 dirhams</li><li> Land title</li><li> No VNA: accessible only to Moroccan customers</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-rurale-600-m2-690000-eur'),(6890,'en','null','metaTitle','Accommodation','417',0,'Vente - Maison de campagne - Zone Rurale - 600 m² - 690000 €','Sale - Country house - Rural area - 600 m² - €690,000','Logement','metaTitle',0,NULL),(6891,'en','null','metaDescription','Accommodation','417',0,'Vente Maison de campagne, 600 m² à Zone Rurale pour 690000 € avec L\'immobilière d\'Essaouira','Sale Country house, 600 m² in Rural Area for €690,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6892,'fr','null','headline','Accommodation','417',0,'Vente - Maison de campagne - Zone Rurale - 600 m² - 690000 €','Vente - Maison de campagne - Zone Rurale - 600 m² - 690000 €','Logement','titre',0,NULL),(6893,'en','null','headline','Accommodation','417',0,'Vente - Maison de campagne - Zone Rurale - 600 m² - 690000 €','Sale - Country house - Rural area - 600 m² - €690,000','Logement','titre',0,NULL),(6894,'fr','null','slug','Accommodation','418',0,'location-maison-de-campagne-300-m2-campagne-1300-eur-1','location-maison-de-campagne-300-m2-campagne-1300-eur-1','Logement','slug',0,NULL),(6895,'fr','null','pushForward','Accommodation','418',0,'Charmante Maison de Campagne avec Piscine','Charmante Maison de Campagne avec Piscine','Logement','mise en avant',0,NULL),(6896,'fr','null','description','Accommodation','418',0,'<p style=\"text-align:center\"><strong>Charmante Maison de Campagne avec Piscine - À 20 min d\'Essaouira</strong></p>\r\n\r\n<p>Vivez une escapade rurale inoubliable dans cette maison de campagne sereine, située à seulement 20 minutes d\'Essaouira. Avec ses 3 chambres spacieuses, cette demeure est une invitation au confort et à la détente pour les familles ou les groupes désireux de s\'éloigner de l\'effervescence urbaine tout en restant à proximité de la ville.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Extérieur</strong>: Admirez une magnifique façade en pierre naturelle qui confère à la propriété un charme authentique. La piscine privée est le cœur de la vie en plein air, idéale pour se rafraîchir lors des chaudes journées marocaines ou pour se détendre en toute tranquillité.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Intérieur</strong>: Entrez dans un espace chaleureux où les tons terreux des murs se mêlent harmonieusement au design moderne et aux touches traditionnelles. La maison dispose d\'une cuisine équipée, prête à accueillir vos envies culinaires, et d\'un coin salon douillet pour des soirées conviviales.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Chambres</strong>: Trois chambres accueillantes promettent repos et intimité, avec des vues apaisantes sur le paysage environnant. Les couleurs douces et l\'ameublement minimaliste garantissent une atmosphère propice à la détente.Elles disposent toutes leur propre salle de bain.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Localisation</strong>: Parfaitement positionnée à 20 minutes d\'Essaouira, cette maison est un havre de paix facilement accessible, offrant le meilleur des deux mondes : la tranquillité de la campagne et la proximité de la ville historique, ses plages, ses marchés et sa culture vibrante.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Services inclus</strong>: Profitez de la sérénité d\'un jardin parfaitement entretenu par notre jardinier, d\'une connexion Wi-Fi fiable pour toutes vos nécessités numériques, et des chambres climatisées pour votre confort</p>\r\n	</li>\r\n	<li>\r\n	<p>Tarif à partir de 1300 Euros la semaine .</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Charmante Maison de Campagne avec Piscine - À 20 min d\'Essaouira</strong></p>\r\n\r\n<p>Vivez une escapade rurale inoubliable dans cette maison de campagne sereine, située à seulement 20 minutes d\'Essaouira. Avec ses 3 chambres spacieuses, cette demeure est une invitation au confort et à la détente pour les familles ou les groupes désireux de s\'éloigner de l\'effervescence urbaine tout en restant à proximité de la ville.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Extérieur</strong>: Admirez une magnifique façade en pierre naturelle qui confère à la propriété un charme authentique. La piscine privée est le cœur de la vie en plein air, idéale pour se rafraîchir lors des chaudes journées marocaines ou pour se détendre en toute tranquillité.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Intérieur</strong>: Entrez dans un espace chaleureux où les tons terreux des murs se mêlent harmonieusement au design moderne et aux touches traditionnelles. La maison dispose d\'une cuisine équipée, prête à accueillir vos envies culinaires, et d\'un coin salon douillet pour des soirées conviviales.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Chambres</strong>: Trois chambres accueillantes promettent repos et intimité, avec des vues apaisantes sur le paysage environnant. Les couleurs douces et l\'ameublement minimaliste garantissent une atmosphère propice à la détente.Elles disposent toutes leur propre salle de bain.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Localisation</strong>: Parfaitement positionnée à 20 minutes d\'Essaouira, cette maison est un havre de paix facilement accessible, offrant le meilleur des deux mondes : la tranquillité de la campagne et la proximité de la ville historique, ses plages, ses marchés et sa culture vibrante.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Services inclus</strong>: Profitez de la sérénité d\'un jardin parfaitement entretenu par notre jardinier, d\'une connexion Wi-Fi fiable pour toutes vos nécessités numériques, et des chambres climatisées pour votre confort</p>\r\n	</li>\r\n	<li>\r\n	<p>Tarif à partir de 1300 Euros la semaine .</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-300-m2-campagne-1300-eur-1'),(6897,'fr','null','metaTitle','Accommodation','418',0,'Location - Maison de campagne - 300 m² - Campagne - 1300 €','Location - Maison de campagne - 300 m² - Campagne - 1300 €','Logement','metaTitle',0,NULL),(6898,'fr','null','metaDescription','Accommodation','418',0,'Location Maison de campagne, 300 m² à Campagne pour 1300 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 300 m² à Campagne pour 1300 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6899,'en','null','slug','Accommodation','418',0,'location-maison-de-campagne-300-m2-campagne-1300-eur-1','rental-country-house-300-m2-countryside-1300-eur-1','Logement','slug',0,NULL),(6900,'en','null','pushForward','Accommodation','418',0,'Charmante Maison de Campagne avec Piscine','Charming Country House with Swimming Pool','Logement','mise en avant',0,NULL),(6901,'en','null','description','Accommodation','418',0,'<p style=\"text-align:center\"><strong>Charmante Maison de Campagne avec Piscine - À 20 min d\'Essaouira</strong></p>\r\n\r\n<p>Vivez une escapade rurale inoubliable dans cette maison de campagne sereine, située à seulement 20 minutes d\'Essaouira. Avec ses 3 chambres spacieuses, cette demeure est une invitation au confort et à la détente pour les familles ou les groupes désireux de s\'éloigner de l\'effervescence urbaine tout en restant à proximité de la ville.</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Extérieur</strong>: Admirez une magnifique façade en pierre naturelle qui confère à la propriété un charme authentique. La piscine privée est le cœur de la vie en plein air, idéale pour se rafraîchir lors des chaudes journées marocaines ou pour se détendre en toute tranquillité.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Intérieur</strong>: Entrez dans un espace chaleureux où les tons terreux des murs se mêlent harmonieusement au design moderne et aux touches traditionnelles. La maison dispose d\'une cuisine équipée, prête à accueillir vos envies culinaires, et d\'un coin salon douillet pour des soirées conviviales.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Chambres</strong>: Trois chambres accueillantes promettent repos et intimité, avec des vues apaisantes sur le paysage environnant. Les couleurs douces et l\'ameublement minimaliste garantissent une atmosphère propice à la détente.Elles disposent toutes leur propre salle de bain.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Localisation</strong>: Parfaitement positionnée à 20 minutes d\'Essaouira, cette maison est un havre de paix facilement accessible, offrant le meilleur des deux mondes : la tranquillité de la campagne et la proximité de la ville historique, ses plages, ses marchés et sa culture vibrante.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Services inclus</strong>: Profitez de la sérénité d\'un jardin parfaitement entretenu par notre jardinier, d\'une connexion Wi-Fi fiable pour toutes vos nécessités numériques, et des chambres climatisées pour votre confort</p>\r\n	</li>\r\n	<li>\r\n	<p>Tarif à partir de 1300 Euros la semaine .</p>\r\n	</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Charming Country House with Swimming Pool - 20 minutes from Essaouira</strong></p><p> Experience an unforgettable rural escape in this serene country house, located just 20 minutes from Essaouira. With its 3 spacious bedrooms, this residence is an invitation to comfort and relaxation for families or groups wishing to get away from the urban bustle while remaining close to the city.</p><ul><li><p> <strong>Exterior</strong> : Admire a magnificent natural stone facade which gives the property an authentic charm. The private pool is the heart of outdoor living, ideal for cooling off on hot Moroccan days or relaxing in peace.</p></li><li><p> <strong>Interior</strong> : Enter a warm space where the earthy tones of the walls blend harmoniously with modern design and traditional touches. The house has an equipped kitchen, ready to accommodate your culinary desires, and a cozy lounge area for convivial evenings.</p></li><li><p> <strong>Bedrooms</strong> : Three welcoming bedrooms promise rest and privacy, with calming views of the surrounding landscape. Soft colors and minimalist furnishings guarantee a relaxing atmosphere. They all have their own bathroom.</p></li><li><p> <strong>Location</strong> : Perfectly positioned 20 minutes from Essaouira, this house is an easily accessible haven of peace, offering the best of both worlds: the tranquility of the countryside and proximity to the historic city, its beaches, its markets and its vibrant culture .</p></li><li><p> <strong>Services included</strong> : Enjoy the serenity of a garden perfectly maintained by our gardener, reliable Wi-Fi for all your digital needs, and air-conditioned rooms for your comfort</p></li><li><p> Price from 1300 Euros per week.</p></li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-300-m2-campagne-1300-eur-1'),(6902,'en','null','metaTitle','Accommodation','418',0,'Location - Maison de campagne - 300 m² - Campagne - 1300 €','Rental - Country house - 300 m² - Countryside - 1300 €','Logement','metaTitle',0,NULL),(6903,'en','null','metaDescription','Accommodation','418',0,'Location Maison de campagne, 300 m² à Campagne pour 1300 € avec L\'immobilière d\'Essaouira','Rental Country house, 300 m² in Campagne for 1300 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6904,'fr','null','headline','Accommodation','418',0,'Location - Maison de campagne - Campagne - 1300 €','Location - Maison de campagne - Campagne - 1300 €','Logement','titre',0,NULL),(6905,'en','null','headline','Accommodation','418',0,'Location - Maison de campagne - Campagne - 1300 €','Rental - Country house - Countryside - 1300 €','Logement','titre',0,NULL),(6906,'fr','null','slug','Accommodation','419',0,'location-appartement-55-m2-nouvelle-ville-420-eur','location-appartement-55-m2-nouvelle-ville-420-eur','Logement','slug',0,NULL),(6907,'fr','null','headline','Accommodation','419',0,'Coquet appartement 2 chambres','Coquet appartement 2 chambres','Logement','titre',0,NULL),(6908,'fr','null','description','Accommodation','419',0,'<p style=\"text-align:center\"><strong>Location Saisonnière - Appartement Traversant et Sécurisé 2 Chambres avec Terrasse - Proche Plage à Essaouira</strong></p>\r\n\r\n<p>Découvrez le confort et la sérénité en séjournant dans cet appartement traversant, bénéficiant d\'une lumière naturelle exceptionnelle et de la brise marine, situé dans le quartier paisible de Borj à Essaouira. Cet appartement combine habilement la tranquillité et l\'accessibilité, idéal pour ceux qui recherchent une retraite balnéaire.</p>\r\n\r\n<p><strong>Caractéristiques de l\'appartement</strong>:</p>\r\n\r\n<ul>\r\n	<li><strong>Sécurité Renforcée</strong>: Équipé de détecteurs de fumée pour votre tranquillité d\'esprit.</li>\r\n	<li><strong>Chambres Confortables</strong>: Deux chambres meublées avec goût, offrant un confort optimal pour le repos et la relaxation.</li>\r\n	<li><strong>Salon Spacieux</strong>: Un salon traversant décoré avec soin, avec un confortable canapé d\'angle, parfait pour se détendre ou divertir les invités.</li>\r\n	<li><strong>Cuisine Tout Équipée</strong>: Profitez d\'une cuisine moderne avec tous les appareils nécessaires pour concocter vos plats préférés.</li>\r\n	<li><strong>Terrasse Ensoleillée</strong>: Savourez votre petit déjeuner ou un apéritif en soirée sur votre terrasse privative avec vue urbaine.</li>\r\n</ul>\r\n\r\n<p><strong>Emplacement Idéal</strong>:</p>\r\n\r\n<ul>\r\n	<li>Juste à <strong>7 minutes à pied de la plage</strong>, parfait pour les amateurs de soleil et de sports nautiques.</li>\r\n	<li><strong>5 minutes en taxi</strong> du coeur battant d\'Essaouira, vous permettant de découvrir facilement les marchés, les galeries d\'art et la cuisine locale.</li>\r\n</ul>\r\n\r\n<p><strong>Vie Pratique et Loisirs</strong>:</p>\r\n\r\n<ul>\r\n	<li>Une marche facile vers des lieux de détente et de divertissement, avec la mer et le sable à deux pas.</li>\r\n	<li>Proche des moyens de transport pour explorer les environs sans effort.</li>\r\n</ul>\r\n\r\n<p>Pour ceux qui cherchent une évasion à Essaouira avec toutes les commodités modernes, cet appartement est le lieu idéal pour un séjour mémorable.</p>\r\n\r\n<p>Tarif à partir de 420 Euros la semaine.</p>\r\n\r\n<p> </p>\r\n\r\n<div>\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n</div>','<p style=\"text-align:center\"><strong>Location Saisonnière - Appartement Traversant et Sécurisé 2 Chambres avec Terrasse - Proche Plage à Essaouira</strong></p>\r\n\r\n<p>Découvrez le confort et la sérénité en séjournant dans cet appartement traversant, bénéficiant d\'une lumière naturelle exceptionnelle et de la brise marine, situé dans le quartier paisible de Borj à Essaouira. Cet appartement combine habilement la tranquillité et l\'accessibilité, idéal pour ceux qui recherchent une retraite balnéaire.</p>\r\n\r\n<p><strong>Caractéristiques de l\'appartement</strong>:</p>\r\n\r\n<ul>\r\n	<li><strong>Sécurité Renforcée</strong>: Équipé de détecteurs de fumée pour votre tranquillité d\'esprit.</li>\r\n	<li><strong>Chambres Confortables</strong>: Deux chambres meublées avec goût, offrant un confort optimal pour le repos et la relaxation.</li>\r\n	<li><strong>Salon Spacieux</strong>: Un salon traversant décoré avec soin, avec un confortable canapé d\'angle, parfait pour se détendre ou divertir les invités.</li>\r\n	<li><strong>Cuisine Tout Équipée</strong>: Profitez d\'une cuisine moderne avec tous les appareils nécessaires pour concocter vos plats préférés.</li>\r\n	<li><strong>Terrasse Ensoleillée</strong>: Savourez votre petit déjeuner ou un apéritif en soirée sur votre terrasse privative avec vue urbaine.</li>\r\n</ul>\r\n\r\n<p><strong>Emplacement Idéal</strong>:</p>\r\n\r\n<ul>\r\n	<li>Juste à <strong>7 minutes à pied de la plage</strong>, parfait pour les amateurs de soleil et de sports nautiques.</li>\r\n	<li><strong>5 minutes en taxi</strong> du coeur battant d\'Essaouira, vous permettant de découvrir facilement les marchés, les galeries d\'art et la cuisine locale.</li>\r\n</ul>\r\n\r\n<p><strong>Vie Pratique et Loisirs</strong>:</p>\r\n\r\n<ul>\r\n	<li>Une marche facile vers des lieux de détente et de divertissement, avec la mer et le sable à deux pas.</li>\r\n	<li>Proche des moyens de transport pour explorer les environs sans effort.</li>\r\n</ul>\r\n\r\n<p>Pour ceux qui cherchent une évasion à Essaouira avec toutes les commodités modernes, cet appartement est le lieu idéal pour un séjour mémorable.</p>\r\n\r\n<p>Tarif à partir de 420 Euros la semaine.</p>\r\n\r\n<p> </p>\r\n\r\n<div>\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n</div>','Logement','description',1,'fr.description.accommodation.location-appartement-55-m2-nouvelle-ville-420-eur'),(6909,'fr','null','metaTitle','Accommodation','419',0,'Location - Appartement - 55 m² - Nouvelle-Ville - 420 €','Location - Appartement - 55 m² - Nouvelle-Ville - 420 €','Logement','metaTitle',0,NULL),(6910,'fr','null','metaDescription','Accommodation','419',0,'Location Appartement, 55 m² à Nouvelle-Ville pour 420 € avec L\'immobilière d\'Essaouira','Location Appartement, 55 m² à Nouvelle-Ville pour 420 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6911,'en','null','slug','Accommodation','419',0,'location-appartement-55-m2-nouvelle-ville-420-eur','rental-apartment-55-m2-new-town-420-eur','Logement','slug',0,NULL),(6912,'en','null','headline','Accommodation','419',0,'Coquet appartement 2 chambres','Charming 2 bedroom apartment','Logement','titre',0,NULL),(6913,'en','null','description','Accommodation','419',0,'<p style=\"text-align:center\"><strong>Location Saisonnière - Appartement Traversant et Sécurisé 2 Chambres avec Terrasse - Proche Plage à Essaouira</strong></p>\r\n\r\n<p>Découvrez le confort et la sérénité en séjournant dans cet appartement traversant, bénéficiant d\'une lumière naturelle exceptionnelle et de la brise marine, situé dans le quartier paisible de Borj à Essaouira. Cet appartement combine habilement la tranquillité et l\'accessibilité, idéal pour ceux qui recherchent une retraite balnéaire.</p>\r\n\r\n<p><strong>Caractéristiques de l\'appartement</strong>:</p>\r\n\r\n<ul>\r\n	<li><strong>Sécurité Renforcée</strong>: Équipé de détecteurs de fumée pour votre tranquillité d\'esprit.</li>\r\n	<li><strong>Chambres Confortables</strong>: Deux chambres meublées avec goût, offrant un confort optimal pour le repos et la relaxation.</li>\r\n	<li><strong>Salon Spacieux</strong>: Un salon traversant décoré avec soin, avec un confortable canapé d\'angle, parfait pour se détendre ou divertir les invités.</li>\r\n	<li><strong>Cuisine Tout Équipée</strong>: Profitez d\'une cuisine moderne avec tous les appareils nécessaires pour concocter vos plats préférés.</li>\r\n	<li><strong>Terrasse Ensoleillée</strong>: Savourez votre petit déjeuner ou un apéritif en soirée sur votre terrasse privative avec vue urbaine.</li>\r\n</ul>\r\n\r\n<p><strong>Emplacement Idéal</strong>:</p>\r\n\r\n<ul>\r\n	<li>Juste à <strong>7 minutes à pied de la plage</strong>, parfait pour les amateurs de soleil et de sports nautiques.</li>\r\n	<li><strong>5 minutes en taxi</strong> du coeur battant d\'Essaouira, vous permettant de découvrir facilement les marchés, les galeries d\'art et la cuisine locale.</li>\r\n</ul>\r\n\r\n<p><strong>Vie Pratique et Loisirs</strong>:</p>\r\n\r\n<ul>\r\n	<li>Une marche facile vers des lieux de détente et de divertissement, avec la mer et le sable à deux pas.</li>\r\n	<li>Proche des moyens de transport pour explorer les environs sans effort.</li>\r\n</ul>\r\n\r\n<p>Pour ceux qui cherchent une évasion à Essaouira avec toutes les commodités modernes, cet appartement est le lieu idéal pour un séjour mémorable.</p>\r\n\r\n<p>Tarif à partir de 420 Euros la semaine.</p>\r\n\r\n<p> </p>\r\n\r\n<div>\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n</div>','<p style=\"text-align:center\"><strong>Seasonal Rental - Crossing and Secure 2 Bedroom Apartment with Terrace - Near Beach in Essaouira</strong></p><p> Discover comfort and serenity by staying in this apartment, benefiting from exceptional natural light and the sea breeze, located in the peaceful district of Borj in Essaouira. This apartment skillfully combines tranquility and accessibility, ideal for those seeking a seaside retreat.</p><p> <strong>Apartment features</strong> :</p><ul><li> <strong>Enhanced Security</strong> : Equipped with smoke detectors for your peace of mind.</li><li> <strong>Comfortable Rooms</strong> : Two tastefully furnished rooms, offering optimal comfort for rest and relaxation.</li><li> <strong>Spacious Living Room</strong> : A carefully decorated living room with a comfortable corner sofa, perfect for relaxing or entertaining guests.</li><li> <strong>Fully Equipped Kitchen</strong> : Enjoy a modern kitchen with all the appliances you need to prepare your favorite dishes.</li><li> <strong>Sunny Terrace</strong> : Enjoy your breakfast or an evening aperitif on your private terrace with urban views.</li></ul><p> <strong>Ideal Location</strong> :</p><ul><li> Just <strong>7 minutes walk from the beach</strong> , perfect for sun and water sports lovers.</li><li> <strong>5 minutes by taxi</strong> from the beating heart of Essaouira, allowing you to easily discover markets, art galleries and local cuisine.</li></ul><p> <strong>Practical Life and Leisure</strong> :</p><ul><li> An easy walk to places of relaxation and entertainment, with the sea and sand just a stone\'s throw away.</li><li> Close to means of transport to explore the surroundings effortlessly.</li></ul><p> For those seeking an escape to Essaouira with all modern conveniences, this apartment is the ideal location for a memorable stay.</p><p> Price from 420 Euros per week.</p><p></p><div><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p></div>','Logement','description',1,'en.description.accommodation.location-appartement-55-m2-nouvelle-ville-420-eur'),(6914,'en','null','metaTitle','Accommodation','419',0,'Location - Appartement - 55 m² - Nouvelle-Ville - 420 €','Rental - Apartment - 55 m² - New Town - €420','Logement','metaTitle',0,NULL),(6915,'en','null','metaDescription','Accommodation','419',0,'Location Appartement, 55 m² à Nouvelle-Ville pour 420 € avec L\'immobilière d\'Essaouira','Rental Apartment, 55 m² in Nouvelle-Ville for €420 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(6916,'fr','null','slug','Accommodation','420',0,'location-maison-de-campagne-230-m2-ghazoua-650-eur','location-maison-de-campagne-230-m2-ghazoua-650-eur','Logement','slug',0,NULL),(6917,'fr','null','description','Accommodation','420',0,'<p style=\"text-align:justify\"><strong>Location Longue Durée - Maison Mitoyenne de 124 m² à Essaouira</strong></p>\r\n\r\n<p>À la recherche d\'un foyer accueillant dans un cadre paisible à proximité d\'Essaouira ? Cette maison mitoyenne de 124 m², nichée dans un lotissement verdoyant et tranquille, est l\'endroit idéal pour vous installer confortablement.</p>\r\n\r\n<p><strong>Caractéristiques de la maison :</strong></p>\r\n\r\n<ul>\r\n	<li>Surface habitable de 124 m² répartie sur deux niveaux</li>\r\n	<li>Cour avant et terrasse semi-couverte à l\'arrière, parfaites pour profiter du plein air</li>\r\n	<li>Rez-de-chaussée avec pièce de vie en open space : salon, salle à manger, cuisine ouverte et équipée, WC invités avec buanderie</li>\r\n	<li>À l\'étage, un palier avec dressing dessert trois chambres, dont une avec salle de douche privative et balcon, ainsi qu\'une salle de douche commune aux deux autres chambres</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Équipements et finitions :</strong></p>\r\n\r\n<ul>\r\n	<li>Fenêtres PVC en double vitrage et volets roulants pour une isolation optimale</li>\r\n	<li>Système de sécurité avec quatre caméras et grilles aux fenêtres pour une tranquillité d\'esprit</li>\r\n	<li>Climatisation réversible dans le salon pour un confort toute l\'année</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Localisation :</strong> La maison est située dans un lotissement agréable, calme et fleuri à seulement 8 kilomètres d\'Essaouira, offrant ainsi un équilibre parfait entre la sérénité de la campagne et la proximité des commodités urbaines.</p>\r\n\r\n<p><strong>Conditions de location :</strong></p>\r\n\r\n<ul>\r\n	<li>Location durée (12 mois minimum) 7 000 dhs/mois</li>\r\n	<li>Caution exigée : 1 mois de loyer</li>\r\n	<li>Frais d\'agence à prévoir : 1 mois de loyer</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>Cette maison est disponible dès maintenant pour vous accueillir dans un environnement chaleureux et fonctionnel. Contactez-nous dès aujourd\'hui pour organiser une visite et envisager votre futur chez-vous à Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\"><strong>Location Longue Durée - Maison Mitoyenne de 124 m² à Essaouira</strong></p>\r\n\r\n<p>À la recherche d\'un foyer accueillant dans un cadre paisible à proximité d\'Essaouira ? Cette maison mitoyenne de 124 m², nichée dans un lotissement verdoyant et tranquille, est l\'endroit idéal pour vous installer confortablement.</p>\r\n\r\n<p><strong>Caractéristiques de la maison :</strong></p>\r\n\r\n<ul>\r\n	<li>Surface habitable de 124 m² répartie sur deux niveaux</li>\r\n	<li>Cour avant et terrasse semi-couverte à l\'arrière, parfaites pour profiter du plein air</li>\r\n	<li>Rez-de-chaussée avec pièce de vie en open space : salon, salle à manger, cuisine ouverte et équipée, WC invités avec buanderie</li>\r\n	<li>À l\'étage, un palier avec dressing dessert trois chambres, dont une avec salle de douche privative et balcon, ainsi qu\'une salle de douche commune aux deux autres chambres</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Équipements et finitions :</strong></p>\r\n\r\n<ul>\r\n	<li>Fenêtres PVC en double vitrage et volets roulants pour une isolation optimale</li>\r\n	<li>Système de sécurité avec quatre caméras et grilles aux fenêtres pour une tranquillité d\'esprit</li>\r\n	<li>Climatisation réversible dans le salon pour un confort toute l\'année</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Localisation :</strong> La maison est située dans un lotissement agréable, calme et fleuri à seulement 8 kilomètres d\'Essaouira, offrant ainsi un équilibre parfait entre la sérénité de la campagne et la proximité des commodités urbaines.</p>\r\n\r\n<p><strong>Conditions de location :</strong></p>\r\n\r\n<ul>\r\n	<li>Location durée (12 mois minimum) 7 000 dhs/mois</li>\r\n	<li>Caution exigée : 1 mois de loyer</li>\r\n	<li>Frais d\'agence à prévoir : 1 mois de loyer</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>Cette maison est disponible dès maintenant pour vous accueillir dans un environnement chaleureux et fonctionnel. Contactez-nous dès aujourd\'hui pour organiser une visite et envisager votre futur chez-vous à Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-230-m2-ghazoua-650-eur'),(6918,'fr','null','ourOpinion','Accommodation','420',0,'<p>Pied à terre en excellent état de présentation. Proche des commerces et à 5 minutes d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Pied à terre en excellent état de présentation. Proche des commerces et à 5 minutes d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.location-maison-de-campagne-230-m2-ghazoua-650-eur'),(6919,'fr','null','metaTitle','Accommodation','420',0,'Location - Maison de campagne - 230 m² - Ghazoua - 650 €','Location - Maison de campagne - 230 m² - Ghazoua - 650 €','Logement','metaTitle',0,NULL),(6920,'fr','null','metaDescription','Accommodation','420',0,'Location Maison de campagne, 230 m² à Ghazoua pour 650 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 230 m² à Ghazoua pour 650 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6921,'en','null','slug','Accommodation','420',0,'location-maison-de-campagne-230-m2-ghazoua-650-eur','country-house-rental-230-m2-ghazoua-650-eur','Logement','slug',0,NULL),(6922,'en','null','description','Accommodation','420',0,'<p style=\"text-align:justify\"><strong>Location Longue Durée - Maison Mitoyenne de 124 m² à Essaouira</strong></p>\r\n\r\n<p>À la recherche d\'un foyer accueillant dans un cadre paisible à proximité d\'Essaouira ? Cette maison mitoyenne de 124 m², nichée dans un lotissement verdoyant et tranquille, est l\'endroit idéal pour vous installer confortablement.</p>\r\n\r\n<p><strong>Caractéristiques de la maison :</strong></p>\r\n\r\n<ul>\r\n	<li>Surface habitable de 124 m² répartie sur deux niveaux</li>\r\n	<li>Cour avant et terrasse semi-couverte à l\'arrière, parfaites pour profiter du plein air</li>\r\n	<li>Rez-de-chaussée avec pièce de vie en open space : salon, salle à manger, cuisine ouverte et équipée, WC invités avec buanderie</li>\r\n	<li>À l\'étage, un palier avec dressing dessert trois chambres, dont une avec salle de douche privative et balcon, ainsi qu\'une salle de douche commune aux deux autres chambres</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Équipements et finitions :</strong></p>\r\n\r\n<ul>\r\n	<li>Fenêtres PVC en double vitrage et volets roulants pour une isolation optimale</li>\r\n	<li>Système de sécurité avec quatre caméras et grilles aux fenêtres pour une tranquillité d\'esprit</li>\r\n	<li>Climatisation réversible dans le salon pour un confort toute l\'année</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Localisation :</strong> La maison est située dans un lotissement agréable, calme et fleuri à seulement 8 kilomètres d\'Essaouira, offrant ainsi un équilibre parfait entre la sérénité de la campagne et la proximité des commodités urbaines.</p>\r\n\r\n<p><strong>Conditions de location :</strong></p>\r\n\r\n<ul>\r\n	<li>Location durée (12 mois minimum) 7 000 dhs/mois</li>\r\n	<li>Caution exigée : 1 mois de loyer</li>\r\n	<li>Frais d\'agence à prévoir : 1 mois de loyer</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>Cette maison est disponible dès maintenant pour vous accueillir dans un environnement chaleureux et fonctionnel. Contactez-nous dès aujourd\'hui pour organiser une visite et envisager votre futur chez-vous à Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:justify\"><strong>Long Term Rental - Semi-Detached House of 124 m² in Essaouira</strong></p><p> Looking for a welcoming home in a peaceful setting near Essaouira? This 124 m² semi-detached house, nestled in a green and quiet subdivision, is the ideal place to settle down comfortably.</p><p> <strong>House features:</strong></p><ul><li> Living space of 124 m² spread over two levels</li><li> Front yard and semi-covered patio in the back, perfect for enjoying the outdoors</li><li> Ground floor with open space living room: living room, dining room, open and equipped kitchen, guest toilet with laundry room</li><li> Upstairs, a landing with dressing room leads to three bedrooms, one of which has a private shower room and balcony, as well as a shower room shared with the other two bedrooms.</li></ul><p></p><p> <strong>Equipment and finishes:</strong></p><ul><li> Double-glazed PVC windows and roller shutters for optimal insulation</li><li> Security system with four cameras and window grilles for peace of mind</li><li> Reversible air conditioning in the living room for year-round comfort</li></ul><p></p><p> <strong>Location:</strong> The house is located in a pleasant, quiet and flowery subdivision just 8 kilometers from Essaouira, thus offering a perfect balance between the serenity of the countryside and proximity to urban amenities.</p><p> <strong>Rental conditions:</strong></p><ul><li> Rental duration (12 months minimum) 7,000 dhs/month</li><li> Deposit required: 1 month’s rent</li><li> Agency fees to be expected: 1 month’s rent</li></ul><p></p><p> This house is available now to welcome you in a warm and functional environment. Contact us today to arrange a visit and consider your future home in Essaouira.</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-230-m2-ghazoua-650-eur'),(6923,'en','null','ourOpinion','Accommodation','420',0,'<p>Pied à terre en excellent état de présentation. Proche des commerces et à 5 minutes d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Pied a terre in excellent condition. Close to shops and 5 minutes from Essaouira.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.location-maison-de-campagne-230-m2-ghazoua-650-eur'),(6924,'en','null','metaTitle','Accommodation','420',0,'Location - Maison de campagne - 230 m² - Ghazoua - 650 €','Rental - Country house - 230 m² - Ghazoua - €650','Logement','metaTitle',0,NULL),(6925,'en','null','metaDescription','Accommodation','420',0,'Location Maison de campagne, 230 m² à Ghazoua pour 650 € avec L\'immobilière d\'Essaouira','Rental Country house, 230 m² in Ghazoua for €650 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6926,'fr','null','headline','Accommodation','420',0,'Location - Maison de campagne - 230 m² - Ghazoua - 650 €','Location - Maison de campagne - 230 m² - Ghazoua - 650 €','Logement','titre',0,NULL),(6927,'en','null','headline','Accommodation','420',0,'Location - Maison de campagne - 230 m² - Ghazoua - 650 €','Rental - Country house - 230 m² - Ghazoua - €650','Logement','titre',0,NULL),(6928,'fr','null','slug','Accommodation','421',0,'location-appartement-diabet-800-eur','location-appartement-diabet-800-eur','Logement','slug',0,NULL),(6929,'fr','null','headline','Accommodation','421',0,'Appartement 2 chambres vue sur l\'océan','Appartement 2 chambres vue sur l\'océan','Logement','titre',0,NULL),(6930,'fr','null','description','Accommodation','421',0,'<div>\r\n<p style=\"text-align:center\"><strong>Découvrez le luxe et le confort dans notre appartement avec vue sur l\'océan à Diabat, Essaouira</strong></p>\r\n\r\n<p>Ce spacieux appartement est une oasis de tranquillité et de style, situé dans un emplacement privilégié avec une vue imprenable sur l\'océan Atlantique. Avec ses intérieurs élégants et son atmosphère accueillante, il offre le cadre idéal pour des vacances mémorables.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li><strong>Chambres :</strong> Deux chambres charmantes avec une décoration soignée et des couleurs vives qui apportent une touche de gaieté et de chaleur. Chaque chambre est équipée de lits confortables et de tout le nécessaire pour un repos bien mérité.</li>\r\n	<li><strong>Salon :</strong> Un vaste espace de vie avec des canapés en cuir et des fauteuils colorés qui invite à la détente. La pièce est agrémentée d\'un grand tableau vibrant, ajoutant une touche artistique à l\'espace.</li>\r\n	<li><strong>Cuisine et salle à manger :</strong> Une cuisine moderne et bien équipée avec des éléments en rouge brillant, parfaite pour préparer des repas tout en profitant de la vue sur la mer. La salle à manger adjacente est prête à accueillir vos repas en famille ou entre amis.</li>\r\n	<li><strong>Terrasse :</strong> Une terrasse spacieuse avec des plantes en pots et un garde-corps en verre permet une vue dégagée sur l\'océan et les alentours verdoyants. L\'espace extérieur est idéal pour les bains de soleil ou pour un dîner sous les étoiles.</li>\r\n	<li><strong>Salle de bain :</strong> Équipée avec modernité, la salle de bain dispose de deux vasques et d\'une douche, offrant commodité et confort.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<p><strong>À proximité :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>Situé à quelques minutes de la vibrante ville d\'Essaouira, vous pourrez facilement explorer les souks locaux, les galeries d\'art et les restaurants de fruits de mer. Les amateurs de sports nautiques apprécieront également la proximité des plages célèbres pour le kite surf et le windsurf.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<p><strong>Idéal pour :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>Familles cherchant une escapade paisible avec tous les conforts de la maison.</li>\r\n	<li>Amis désireux de découvrir la culture marocaine tout en profitant d\'un cadre luxueux.</li>\r\n	<li>Toute personne souhaitant se détendre et s\'évader dans un cadre magnifique.</li>\r\n</ul>\r\n\r\n<p>Tarif à partir de 800 Euros la semaine.</p>\r\n</div>\r\n\r\n<div>\r\n<p> </p>\r\n\r\n<p> </p>\r\n</div>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<div>\r\n<p style=\"text-align:center\"><strong>Découvrez le luxe et le confort dans notre appartement avec vue sur l\'océan à Diabat, Essaouira</strong></p>\r\n\r\n<p>Ce spacieux appartement est une oasis de tranquillité et de style, situé dans un emplacement privilégié avec une vue imprenable sur l\'océan Atlantique. Avec ses intérieurs élégants et son atmosphère accueillante, il offre le cadre idéal pour des vacances mémorables.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li><strong>Chambres :</strong> Deux chambres charmantes avec une décoration soignée et des couleurs vives qui apportent une touche de gaieté et de chaleur. Chaque chambre est équipée de lits confortables et de tout le nécessaire pour un repos bien mérité.</li>\r\n	<li><strong>Salon :</strong> Un vaste espace de vie avec des canapés en cuir et des fauteuils colorés qui invite à la détente. La pièce est agrémentée d\'un grand tableau vibrant, ajoutant une touche artistique à l\'espace.</li>\r\n	<li><strong>Cuisine et salle à manger :</strong> Une cuisine moderne et bien équipée avec des éléments en rouge brillant, parfaite pour préparer des repas tout en profitant de la vue sur la mer. La salle à manger adjacente est prête à accueillir vos repas en famille ou entre amis.</li>\r\n	<li><strong>Terrasse :</strong> Une terrasse spacieuse avec des plantes en pots et un garde-corps en verre permet une vue dégagée sur l\'océan et les alentours verdoyants. L\'espace extérieur est idéal pour les bains de soleil ou pour un dîner sous les étoiles.</li>\r\n	<li><strong>Salle de bain :</strong> Équipée avec modernité, la salle de bain dispose de deux vasques et d\'une douche, offrant commodité et confort.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<p><strong>À proximité :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>Situé à quelques minutes de la vibrante ville d\'Essaouira, vous pourrez facilement explorer les souks locaux, les galeries d\'art et les restaurants de fruits de mer. Les amateurs de sports nautiques apprécieront également la proximité des plages célèbres pour le kite surf et le windsurf.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<p><strong>Idéal pour :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>Familles cherchant une escapade paisible avec tous les conforts de la maison.</li>\r\n	<li>Amis désireux de découvrir la culture marocaine tout en profitant d\'un cadre luxueux.</li>\r\n	<li>Toute personne souhaitant se détendre et s\'évader dans un cadre magnifique.</li>\r\n</ul>\r\n\r\n<p>Tarif à partir de 800 Euros la semaine.</p>\r\n</div>\r\n\r\n<div>\r\n<p> </p>\r\n\r\n<p> </p>\r\n</div>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-diabet-800-eur'),(6931,'fr','null','metaTitle','Accommodation','421',0,'Location - Appartement - Diabet - 800 €','Location - Appartement - Diabet - 800 €','Logement','metaTitle',0,NULL),(6932,'fr','null','metaDescription','Accommodation','421',0,'Location Appartement à Diabet pour 800 € avec L\'immobilière d\'Essaouira','Location Appartement à Diabet pour 800 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6933,'en','null','slug','Accommodation','421',0,'location-appartement-diabet-800-eur','diabet-apartment-rental-800-eur','Logement','slug',0,NULL),(6934,'en','null','headline','Accommodation','421',0,'Appartement 2 chambres vue sur l\'océan','2 Bedroom Ocean View Apartment','Logement','titre',0,NULL),(6935,'en','null','description','Accommodation','421',0,'<div>\r\n<p style=\"text-align:center\"><strong>Découvrez le luxe et le confort dans notre appartement avec vue sur l\'océan à Diabat, Essaouira</strong></p>\r\n\r\n<p>Ce spacieux appartement est une oasis de tranquillité et de style, situé dans un emplacement privilégié avec une vue imprenable sur l\'océan Atlantique. Avec ses intérieurs élégants et son atmosphère accueillante, il offre le cadre idéal pour des vacances mémorables.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li><strong>Chambres :</strong> Deux chambres charmantes avec une décoration soignée et des couleurs vives qui apportent une touche de gaieté et de chaleur. Chaque chambre est équipée de lits confortables et de tout le nécessaire pour un repos bien mérité.</li>\r\n	<li><strong>Salon :</strong> Un vaste espace de vie avec des canapés en cuir et des fauteuils colorés qui invite à la détente. La pièce est agrémentée d\'un grand tableau vibrant, ajoutant une touche artistique à l\'espace.</li>\r\n	<li><strong>Cuisine et salle à manger :</strong> Une cuisine moderne et bien équipée avec des éléments en rouge brillant, parfaite pour préparer des repas tout en profitant de la vue sur la mer. La salle à manger adjacente est prête à accueillir vos repas en famille ou entre amis.</li>\r\n	<li><strong>Terrasse :</strong> Une terrasse spacieuse avec des plantes en pots et un garde-corps en verre permet une vue dégagée sur l\'océan et les alentours verdoyants. L\'espace extérieur est idéal pour les bains de soleil ou pour un dîner sous les étoiles.</li>\r\n	<li><strong>Salle de bain :</strong> Équipée avec modernité, la salle de bain dispose de deux vasques et d\'une douche, offrant commodité et confort.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<p><strong>À proximité :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>Situé à quelques minutes de la vibrante ville d\'Essaouira, vous pourrez facilement explorer les souks locaux, les galeries d\'art et les restaurants de fruits de mer. Les amateurs de sports nautiques apprécieront également la proximité des plages célèbres pour le kite surf et le windsurf.</li>\r\n</ul>\r\n</div>\r\n\r\n<div>\r\n<p><strong>Idéal pour :</strong></p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>Familles cherchant une escapade paisible avec tous les conforts de la maison.</li>\r\n	<li>Amis désireux de découvrir la culture marocaine tout en profitant d\'un cadre luxueux.</li>\r\n	<li>Toute personne souhaitant se détendre et s\'évader dans un cadre magnifique.</li>\r\n</ul>\r\n\r\n<p>Tarif à partir de 800 Euros la semaine.</p>\r\n</div>\r\n\r\n<div>\r\n<p> </p>\r\n\r\n<p> </p>\r\n</div>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<div><p style=\"text-align:center\"><strong>Experience luxury and comfort in our ocean view apartment in Diabat, Essaouira</strong></p><p> This spacious apartment is an oasis of tranquility and style, set in a prime location with stunning views of the Atlantic Ocean. With its elegant interiors and welcoming atmosphere, it provides the ideal setting for a memorable vacation.</p><p> <strong>Features :</strong></p></div><div style=\"margin-left:24px\"><ul><li> <strong>Rooms:</strong> Two charming rooms with careful decoration and bright colors that bring a touch of cheerfulness and warmth. Each room is equipped with comfortable beds and everything necessary for a well-deserved rest.</li><li> <strong>Living room:</strong> A large living space with leather sofas and colorful armchairs that invites you to relax. The room is accented with a large vibrant painting, adding an artistic touch to the space.</li><li> <strong>Kitchen and Dining Room:</strong> A modern, well-equipped kitchen with bright red units, perfect for preparing meals while enjoying sea views. The adjacent dining room is ready to host your meals with family or friends .</li><li> <strong>Terrace:</strong> A spacious terrace with potted plants and a glass railing allows for unobstructed views of the ocean and green surroundings. The outdoor space is ideal for sunbathing or dining under the stars.</li><li> <strong>Bathroom:</strong> Modernly equipped, the bathroom has two sinks and a shower, offering convenience and comfort.</li></ul></div><div><p> <strong>Near :</strong></p></div><div style=\"margin-left:24px\"><ul><li> Located just minutes from the vibrant city of Essaouira, you can easily explore the local souks, art galleries and seafood restaurants. Water sports enthusiasts will also appreciate the proximity to beaches famous for kite surfing and windsurfing.</li></ul></div><div><p> <strong>Ideal for :</strong></p></div><div style=\"margin-left:24px\"><ul><li> Families seeking a peaceful getaway with all the comforts of home.</li><li> Friends wanting to discover Moroccan culture while enjoying a luxurious setting.</li><li> Anyone wanting to relax and escape in a magnificent setting.</li></ul><p> Price from 800 Euros per week.</p></div><div><p></p><p></p></div><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-diabet-800-eur'),(6936,'en','null','metaTitle','Accommodation','421',0,'Location - Appartement - Diabet - 800 €','Rental - Apartment - Diabet - €800','Logement','metaTitle',0,NULL),(6937,'en','null','metaDescription','Accommodation','421',0,'Location Appartement à Diabet pour 800 € avec L\'immobilière d\'Essaouira','Apartment rental in Diabet for €800 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(6938,'fr','null','slug','Accommodation','422',0,'location-appartement-nouvelle-ville-250-eur','location-appartement-nouvelle-ville-250-eur','Logement','slug',0,NULL),(6939,'fr','null','headline','Accommodation','422',0,'Studio avec terrasse','Studio avec terrasse','Logement','titre',0,NULL),(6940,'fr','null','description','Accommodation','422',0,'<p style=\"text-align:center\"><strong>Charmant studio à louer à Borj, Essaouira avec terrasse privative</strong></p>\r\n\r\n<p>Situé dans le quartier paisible de Borj à Essaouira, ce studio est parfait pour ceux qui recherchent un espace confortable et privé. Avec sa terrasse spacieuse et ses vues dégagées, c\'est l\'endroit idéal pour se détendre et profiter de la tranquillité.</p>\r\n\r\n<p><strong>Caractéristiques du studio :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Espace de vie :</strong> Studio lumineux et aéré avec un grand lit double, un canapé confortable et un coin repas pratique. La décoration est simple et fonctionnelle, offrant un cadre accueillant.</li>\r\n	<li><strong>Cuisine :</strong> Cuisine compacte équipée de tout le nécessaire pour la préparation des repas, y compris une cuisinière, un réfrigérateur et de nombreux rangements.</li>\r\n	<li><strong>Salle de bain :</strong> Salle de bain  avec douche, parfaitement entretenue.</li>\r\n	<li><strong>Terrasse privative :</strong> Grande terrasse privative avec des plantes en pots, offrant un espace extérieur privé pour se détendre ou recevoir des invités.</li>\r\n</ul>\r\n\r\n<p><strong>Avantages supplémentaires :</strong></p>\r\n\r\n<ul>\r\n	<li>Situation idéale dans un quartier calme, à quelques minutes de toutes les commodités d\'Essaouira, y compris des marchés, des restaurants et des cafés.</li>\r\n	<li>Parfait pour les célibataires ou les couples à la recherche d\'un espace de vie privé et confortable.</li>\r\n</ul>\r\n\r\n<p><strong>Location :</strong></p>\r\n\r\n<ul>\r\n	<li>Disponible pour une location de longue durée.</li>\r\n	<li>Tarifs compétitifs avec un excellent rapport qualité-prix.</li>\r\n</ul>\r\n\r\n<p>Ce studio offre une combinaison parfaite de confort, de fonctionnalité et de tranquillité.</p>\r\n\r\n<p>Loyer mensuel de 250 Euros charges comprises (eau et électricité)</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Charmant studio à louer à Borj, Essaouira avec terrasse privative</strong></p>\r\n\r\n<p>Situé dans le quartier paisible de Borj à Essaouira, ce studio est parfait pour ceux qui recherchent un espace confortable et privé. Avec sa terrasse spacieuse et ses vues dégagées, c\'est l\'endroit idéal pour se détendre et profiter de la tranquillité.</p>\r\n\r\n<p><strong>Caractéristiques du studio :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Espace de vie :</strong> Studio lumineux et aéré avec un grand lit double, un canapé confortable et un coin repas pratique. La décoration est simple et fonctionnelle, offrant un cadre accueillant.</li>\r\n	<li><strong>Cuisine :</strong> Cuisine compacte équipée de tout le nécessaire pour la préparation des repas, y compris une cuisinière, un réfrigérateur et de nombreux rangements.</li>\r\n	<li><strong>Salle de bain :</strong> Salle de bain  avec douche, parfaitement entretenue.</li>\r\n	<li><strong>Terrasse privative :</strong> Grande terrasse privative avec des plantes en pots, offrant un espace extérieur privé pour se détendre ou recevoir des invités.</li>\r\n</ul>\r\n\r\n<p><strong>Avantages supplémentaires :</strong></p>\r\n\r\n<ul>\r\n	<li>Situation idéale dans un quartier calme, à quelques minutes de toutes les commodités d\'Essaouira, y compris des marchés, des restaurants et des cafés.</li>\r\n	<li>Parfait pour les célibataires ou les couples à la recherche d\'un espace de vie privé et confortable.</li>\r\n</ul>\r\n\r\n<p><strong>Location :</strong></p>\r\n\r\n<ul>\r\n	<li>Disponible pour une location de longue durée.</li>\r\n	<li>Tarifs compétitifs avec un excellent rapport qualité-prix.</li>\r\n</ul>\r\n\r\n<p>Ce studio offre une combinaison parfaite de confort, de fonctionnalité et de tranquillité.</p>\r\n\r\n<p>Loyer mensuel de 250 Euros charges comprises (eau et électricité)</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-nouvelle-ville-250-eur'),(6941,'fr','null','metaTitle','Accommodation','422',0,'Location - Appartement - Nouvelle-Ville - 250 €','Location - Appartement - Nouvelle-Ville - 250 €','Logement','metaTitle',0,NULL),(6942,'fr','null','metaDescription','Accommodation','422',0,'Location Appartement à Nouvelle-Ville pour 250 € avec L\'immobilière d\'Essaouira','Location Appartement à Nouvelle-Ville pour 250 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6943,'en','null','slug','Accommodation','422',0,'location-appartement-nouvelle-ville-250-eur','apartment-rental-new-town-250-eur','Logement','slug',0,NULL),(6944,'en','null','headline','Accommodation','422',0,'Studio avec terrasse','Studio with terrace','Logement','titre',0,NULL),(6945,'en','null','description','Accommodation','422',0,'<p style=\"text-align:center\"><strong>Charmant studio à louer à Borj, Essaouira avec terrasse privative</strong></p>\r\n\r\n<p>Situé dans le quartier paisible de Borj à Essaouira, ce studio est parfait pour ceux qui recherchent un espace confortable et privé. Avec sa terrasse spacieuse et ses vues dégagées, c\'est l\'endroit idéal pour se détendre et profiter de la tranquillité.</p>\r\n\r\n<p><strong>Caractéristiques du studio :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Espace de vie :</strong> Studio lumineux et aéré avec un grand lit double, un canapé confortable et un coin repas pratique. La décoration est simple et fonctionnelle, offrant un cadre accueillant.</li>\r\n	<li><strong>Cuisine :</strong> Cuisine compacte équipée de tout le nécessaire pour la préparation des repas, y compris une cuisinière, un réfrigérateur et de nombreux rangements.</li>\r\n	<li><strong>Salle de bain :</strong> Salle de bain  avec douche, parfaitement entretenue.</li>\r\n	<li><strong>Terrasse privative :</strong> Grande terrasse privative avec des plantes en pots, offrant un espace extérieur privé pour se détendre ou recevoir des invités.</li>\r\n</ul>\r\n\r\n<p><strong>Avantages supplémentaires :</strong></p>\r\n\r\n<ul>\r\n	<li>Situation idéale dans un quartier calme, à quelques minutes de toutes les commodités d\'Essaouira, y compris des marchés, des restaurants et des cafés.</li>\r\n	<li>Parfait pour les célibataires ou les couples à la recherche d\'un espace de vie privé et confortable.</li>\r\n</ul>\r\n\r\n<p><strong>Location :</strong></p>\r\n\r\n<ul>\r\n	<li>Disponible pour une location de longue durée.</li>\r\n	<li>Tarifs compétitifs avec un excellent rapport qualité-prix.</li>\r\n</ul>\r\n\r\n<p>Ce studio offre une combinaison parfaite de confort, de fonctionnalité et de tranquillité.</p>\r\n\r\n<p>Loyer mensuel de 250 Euros charges comprises (eau et électricité)</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Charming studio for rent in Borj, Essaouira with private terrace</strong></p><p> Located in the peaceful Borj district of Essaouira, this studio is perfect for those looking for a comfortable and private space. With its spacious terrace and open views, it is the ideal place to relax and enjoy the tranquility.</p><p> <strong>Studio features:</strong></p><ul><li> <strong>Living space:</strong> Bright and airy studio with a large double bed, a comfortable sofa and a practical dining area. The decoration is simple and functional, offering a welcoming setting.</li><li> <strong>Kitchen:</strong> Compact kitchen equipped with everything needed for meal preparation, including a stove, refrigerator and plenty of storage.</li><li> <strong>Bathroom:</strong> Bathroom with shower, perfectly maintained.</li><li> <strong>Private terrace:</strong> Large private terrace with potted plants, providing a private outdoor space for relaxing or entertaining guests.</li></ul><p> <strong>Additional benefits:</strong></p><ul><li> Ideal location in a quiet area, minutes from all the amenities of Essaouira, including markets, restaurants and cafes.</li><li> Perfect for singles or couples looking for a private and comfortable living space.</li></ul><p> <strong>Rental :</strong></p><ul><li> Available for long term rental.</li><li> Competitive prices with excellent value for money.</li></ul><p> This studio offers a perfect combination of comfort, functionality and tranquility.</p><p> Monthly rent of 250 Euros, charges included (water and electricity)</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-nouvelle-ville-250-eur'),(6946,'en','null','metaTitle','Accommodation','422',0,'Location - Appartement - Nouvelle-Ville - 250 €','Rental - Apartment - New Town - €250','Logement','metaTitle',0,NULL),(6947,'en','null','metaDescription','Accommodation','422',0,'Location Appartement à Nouvelle-Ville pour 250 € avec L\'immobilière d\'Essaouira','Apartment rental in Nouvelle-Ville for €250 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(6948,'fr','null','slug','Accommodation','423',0,'location-maison-de-campagne-ghazoua-2800-eur','location-maison-de-campagne-ghazoua-2800-eur','Logement','slug',0,NULL),(6949,'fr','null','headline','Accommodation','423',0,'Charmante villa Dar Koum','Charmante villa Dar Koum','Logement','titre',0,NULL),(6950,'fr','null','description','Accommodation','423',0,'<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Villa de Charme pour Location Saisonnière - Ghazoua, près d\'Essaouira</strong></p>\r\n\r\n<p>Évadez-vous dans la tranquillité de la campagne marocaine avec cette magnifique villa située à seulement quelques kilomètres de la ville animée d\'Essaouira. Parfaitement nichée dans un cadre paisible, cette propriété offre un havre de sérénité doté de tout le confort d\'une maison moderne.</p>\r\n\r\n<p><strong>Caractéristiques Principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Localisation :</strong> Ghazoua, à quelques minutes en voiture d\'Essaouira</li>\r\n	<li><strong>Hébergement :</strong> 4 chambres bien aménagées</li>\r\n	<li><strong>Équipements :</strong> Cuisine entièrement équipée, espaces de vie spacieux, salles de bains modernes, wifi</li>\r\n	<li><strong>Extérieurs :</strong> Grande piscine privée, jardins magnifiquement paysagers, multiples terrasses pour les repas et la détente</li>\r\n	<li><strong>Style Intérieur :</strong> Décorée avec goût, mélangeant design marocain traditionnel et contemporain</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li><strong>Idéal pour :</strong> Familles, groupes ou toute personne à la recherche d\'une escapade paisible</li>\r\n</ul>\r\n\r\n<p>Profitez du charme de la campagne marocaine tout en étant à proximité des commodités et attractions d\'Essaouira. Que ce soit pour une évasion le temps d\'un week-end ou pour un séjour plus long, cette villa est la base idéale pour se relaxer, se détendre et explorer les merveilles de la région.</p>\r\n\r\n<p>Vous pouvez bénéficier d\'une cuisinière qui pourra vous préparer de très bons plats traditionnels en supplément.</p>\r\n\r\n<p><strong>Réservation et Disponibilité :</strong></p>\r\n\r\n<ul>\r\n	<li>Disponible pour la location saisonnière</li>\r\n	<li>Tarif à partir de 2800 euros la semaine selon la saison.</li>\r\n</ul>\r\n\r\n<p>Vivez le confort ultime et la tranquillité de cette villa de Ghazoua, où le charme traditionnel rencontre la modernité dans un cadre champêtre époustouflant.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Villa de Charme pour Location Saisonnière - Ghazoua, près d\'Essaouira</strong></p>\r\n\r\n<p>Évadez-vous dans la tranquillité de la campagne marocaine avec cette magnifique villa située à seulement quelques kilomètres de la ville animée d\'Essaouira. Parfaitement nichée dans un cadre paisible, cette propriété offre un havre de sérénité doté de tout le confort d\'une maison moderne.</p>\r\n\r\n<p><strong>Caractéristiques Principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Localisation :</strong> Ghazoua, à quelques minutes en voiture d\'Essaouira</li>\r\n	<li><strong>Hébergement :</strong> 4 chambres bien aménagées</li>\r\n	<li><strong>Équipements :</strong> Cuisine entièrement équipée, espaces de vie spacieux, salles de bains modernes, wifi</li>\r\n	<li><strong>Extérieurs :</strong> Grande piscine privée, jardins magnifiquement paysagers, multiples terrasses pour les repas et la détente</li>\r\n	<li><strong>Style Intérieur :</strong> Décorée avec goût, mélangeant design marocain traditionnel et contemporain</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li><strong>Idéal pour :</strong> Familles, groupes ou toute personne à la recherche d\'une escapade paisible</li>\r\n</ul>\r\n\r\n<p>Profitez du charme de la campagne marocaine tout en étant à proximité des commodités et attractions d\'Essaouira. Que ce soit pour une évasion le temps d\'un week-end ou pour un séjour plus long, cette villa est la base idéale pour se relaxer, se détendre et explorer les merveilles de la région.</p>\r\n\r\n<p>Vous pouvez bénéficier d\'une cuisinière qui pourra vous préparer de très bons plats traditionnels en supplément.</p>\r\n\r\n<p><strong>Réservation et Disponibilité :</strong></p>\r\n\r\n<ul>\r\n	<li>Disponible pour la location saisonnière</li>\r\n	<li>Tarif à partir de 2800 euros la semaine selon la saison.</li>\r\n</ul>\r\n\r\n<p>Vivez le confort ultime et la tranquillité de cette villa de Ghazoua, où le charme traditionnel rencontre la modernité dans un cadre champêtre époustouflant.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-ghazoua-2800-eur'),(6951,'fr','null','metaTitle','Accommodation','423',0,'Location - Maison de campagne - Ghazoua - 2800 €','Location - Maison de campagne - Ghazoua - 2800 €','Logement','metaTitle',0,NULL),(6952,'fr','null','metaDescription','Accommodation','423',0,'Location Maison de campagne à Ghazoua pour 2800 € avec L\'immobilière d\'Essaouira','Location Maison de campagne à Ghazoua pour 2800 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6953,'en','null','slug','Accommodation','423',0,'location-maison-de-campagne-ghazoua-2800-eur','rental-country-house-ghazoua-2800-eur','Logement','slug',0,NULL),(6954,'en','null','headline','Accommodation','423',0,'Charmante villa Dar Koum','Charming villa Dar Koum','Logement','titre',0,NULL);
INSERT INTO `translation` VALUES (6955,'en','null','description','Accommodation','423',0,'<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Villa de Charme pour Location Saisonnière - Ghazoua, près d\'Essaouira</strong></p>\r\n\r\n<p>Évadez-vous dans la tranquillité de la campagne marocaine avec cette magnifique villa située à seulement quelques kilomètres de la ville animée d\'Essaouira. Parfaitement nichée dans un cadre paisible, cette propriété offre un havre de sérénité doté de tout le confort d\'une maison moderne.</p>\r\n\r\n<p><strong>Caractéristiques Principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Localisation :</strong> Ghazoua, à quelques minutes en voiture d\'Essaouira</li>\r\n	<li><strong>Hébergement :</strong> 4 chambres bien aménagées</li>\r\n	<li><strong>Équipements :</strong> Cuisine entièrement équipée, espaces de vie spacieux, salles de bains modernes, wifi</li>\r\n	<li><strong>Extérieurs :</strong> Grande piscine privée, jardins magnifiquement paysagers, multiples terrasses pour les repas et la détente</li>\r\n	<li><strong>Style Intérieur :</strong> Décorée avec goût, mélangeant design marocain traditionnel et contemporain</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li><strong>Idéal pour :</strong> Familles, groupes ou toute personne à la recherche d\'une escapade paisible</li>\r\n</ul>\r\n\r\n<p>Profitez du charme de la campagne marocaine tout en étant à proximité des commodités et attractions d\'Essaouira. Que ce soit pour une évasion le temps d\'un week-end ou pour un séjour plus long, cette villa est la base idéale pour se relaxer, se détendre et explorer les merveilles de la région.</p>\r\n\r\n<p>Vous pouvez bénéficier d\'une cuisinière qui pourra vous préparer de très bons plats traditionnels en supplément.</p>\r\n\r\n<p><strong>Réservation et Disponibilité :</strong></p>\r\n\r\n<ul>\r\n	<li>Disponible pour la location saisonnière</li>\r\n	<li>Tarif à partir de 2800 euros la semaine selon la saison.</li>\r\n</ul>\r\n\r\n<p>Vivez le confort ultime et la tranquillité de cette villa de Ghazoua, où le charme traditionnel rencontre la modernité dans un cadre champêtre époustouflant.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p></p><p style=\"text-align:center\"><strong>Charming Villa for Seasonal Rental - Ghazoua, near Essaouira</strong></p><p> Escape to the tranquility of the Moroccan countryside with this magnificent villa located just a few kilometers from the bustling city of Essaouira. Perfectly nestled in a peaceful setting, this property offers a haven of serenity with all the comforts of a modern home.</p><p> <strong>Main Features :</strong></p><ul><li> <strong>Location:</strong> Ghazoua, a few minutes by car from Essaouira</li><li> <strong>Accommodation:</strong> 4 well-appointed bedrooms</li><li> <strong>Amenities:</strong> Fully equipped kitchen, spacious living areas, modern bathrooms, wifi</li><li> <strong>Exteriors:</strong> Large private swimming pool, beautifully landscaped gardens, multiple terraces for dining and relaxation</li><li> <strong>Interior Style:</strong> Tastefully decorated, mixing traditional and contemporary Moroccan design</li></ul><p></p><ul><li> <strong>Best for:</strong> Families, groups or anyone looking for a peaceful getaway</li></ul><p> Enjoy the charm of the Moroccan countryside while being close to the amenities and attractions of Essaouira. Whether for a weekend escape or a longer stay, this villa is the perfect base to relax, unwind and explore the wonders of the region.</p><p> You can benefit from a cook who can prepare very good traditional dishes for you at an additional cost.</p><p> <strong>Reservation and Availability:</strong></p><ul><li> Available for seasonal rental</li><li> Price from 2800 euros per week depending on the season.</li></ul><p> Experience the ultimate comfort and tranquility of this Ghazoua villa, where traditional charm meets modernity in a stunning rural setting.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-ghazoua-2800-eur'),(6956,'en','null','metaTitle','Accommodation','423',0,'Location - Maison de campagne - Ghazoua - 2800 €','Rental - Country house - Ghazoua - €2800','Logement','metaTitle',0,NULL),(6957,'en','null','metaDescription','Accommodation','423',0,'Location Maison de campagne à Ghazoua pour 2800 € avec L\'immobilière d\'Essaouira','Rental Country house in Ghazoua for €2,800 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6958,'fr','null','slug','Accommodation','424',0,'location-villa-golf-390-m2-mogador-3500-eur','location-villa-golf-390-m2-mogador-3500-eur','Logement','slug',0,NULL),(6959,'fr','null','headline','Accommodation','424',0,'Villa sur Golf','Villa sur Golf','Logement','titre',0,NULL),(6960,'fr','null','description','Accommodation','424',0,'<p style=\"text-align:center\"><strong>Luxe et Sérénité dans un Écrin de Verdure à Essaouira</strong></p>\r\n\r\n<p>Plongez dans le confort et l\'élégance d\'une villa contemporaine nichée dans un domaine sécurisé, offrant une intimité absolue et des prestations haut de gamme.</p>\r\n\r\n<p><strong>Superficie et Environnement :</strong><br />\r\nAvec ses 390 m² habitables, cette villa d\'exception est bâtie sur un terrain paysager de 2300 m², où palmiers, cactus et bougainvilliers s’entrelacent dans une symphonie végétale marocaine.</p>\r\n\r\n<p><strong>Points Forts de la Propriété :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Espaces Extérieurs Magnifiques :</strong> Promenez-vous dans un jardin enchanteur et partagez des moments conviviaux sur le terrain de pétanque éclairé.</li>\r\n	<li><strong>Intérieurs Spacieux et Lumineux :</strong> Un espace de vie ouvert de plus de 100 m², baigné de lumière grâce à ses baies vitrées, s’ouvre sur des terrasses et une superbe piscine à débordement chauffée, sécurisée sur demande.</li>\r\n	<li><strong>Piscine Abritée et Intime :</strong> Un mur de pierre traditionnelle protège la piscine du vent, créant un cocon parfait pour vos moments de détente.</li>\r\n	<li><strong>Chambres Confortables :</strong> Quatre chambres avec dressings et salles de bains attenantes, dont une suite parentale avec baignoire, assurent un confort absolu.</li>\r\n	<li><strong>Cuisine Entièrement Équipée :</strong> Profitez d\'une cuisine moderne ou des services d’un personnel de maison pour une expérience culinaire sans effort.</li>\r\n</ul>\r\n\r\n<p><strong>Services Exclusifs :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Options de Restauration :</strong> Faites-vous plaisir avec des repas préparés sur mesure dans le cadre raffiné de votre villa.</li>\r\n	<li><strong>Avantages Golf :</strong> Accédez à des tarifs préférentiels pour le golf et bénéficiez de 10 % de réduction au Sofitel Mogador Golf & Spa.</li>\r\n</ul>\r\n\r\n<p><strong>Tarif :</strong> À partir de 3500 € la semaine.</p>\r\n\r\n<p>Offrez-vous un séjour unique dans un cadre enchanteur, où luxe et sérénité se rencontrent. Pour toute demande, contactez-nous dès aujourd\'hui !</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Luxe et Sérénité dans un Écrin de Verdure à Essaouira</strong></p>\r\n\r\n<p>Plongez dans le confort et l\'élégance d\'une villa contemporaine nichée dans un domaine sécurisé, offrant une intimité absolue et des prestations haut de gamme.</p>\r\n\r\n<p><strong>Superficie et Environnement :</strong><br />\r\nAvec ses 390 m² habitables, cette villa d\'exception est bâtie sur un terrain paysager de 2300 m², où palmiers, cactus et bougainvilliers s’entrelacent dans une symphonie végétale marocaine.</p>\r\n\r\n<p><strong>Points Forts de la Propriété :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Espaces Extérieurs Magnifiques :</strong> Promenez-vous dans un jardin enchanteur et partagez des moments conviviaux sur le terrain de pétanque éclairé.</li>\r\n	<li><strong>Intérieurs Spacieux et Lumineux :</strong> Un espace de vie ouvert de plus de 100 m², baigné de lumière grâce à ses baies vitrées, s’ouvre sur des terrasses et une superbe piscine à débordement chauffée, sécurisée sur demande.</li>\r\n	<li><strong>Piscine Abritée et Intime :</strong> Un mur de pierre traditionnelle protège la piscine du vent, créant un cocon parfait pour vos moments de détente.</li>\r\n	<li><strong>Chambres Confortables :</strong> Quatre chambres avec dressings et salles de bains attenantes, dont une suite parentale avec baignoire, assurent un confort absolu.</li>\r\n	<li><strong>Cuisine Entièrement Équipée :</strong> Profitez d\'une cuisine moderne ou des services d’un personnel de maison pour une expérience culinaire sans effort.</li>\r\n</ul>\r\n\r\n<p><strong>Services Exclusifs :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Options de Restauration :</strong> Faites-vous plaisir avec des repas préparés sur mesure dans le cadre raffiné de votre villa.</li>\r\n	<li><strong>Avantages Golf :</strong> Accédez à des tarifs préférentiels pour le golf et bénéficiez de 10 % de réduction au Sofitel Mogador Golf & Spa.</li>\r\n</ul>\r\n\r\n<p><strong>Tarif :</strong> À partir de 3500 € la semaine.</p>\r\n\r\n<p>Offrez-vous un séjour unique dans un cadre enchanteur, où luxe et sérénité se rencontrent. Pour toute demande, contactez-nous dès aujourd\'hui !</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-villa-golf-390-m2-mogador-3500-eur'),(6961,'fr','null','metaTitle','Accommodation','424',0,'Location - Villa golf - 390 m² - Mogador - 3500 €','Location - Villa golf - 390 m² - Mogador - 3500 €','Logement','metaTitle',0,NULL),(6962,'fr','null','metaDescription','Accommodation','424',0,'Location Villa golf, 390 m² à Mogador pour 3500 € avec L\'immobilière d\'Essaouira','Location Villa golf, 390 m² à Mogador pour 3500 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6963,'en','null','slug','Accommodation','424',0,'location-villa-golf-390-m2-mogador-3500-eur','rental-villa-golf-390-m2-mogador-3500-eur','Logement','slug',0,NULL),(6964,'en','null','headline','Accommodation','424',0,'Villa sur Golf','Villa on Golf','Logement','titre',0,NULL),(6965,'en','null','description','Accommodation','424',0,'<p style=\"text-align:center\"><strong>Luxe et Sérénité dans un Écrin de Verdure à Essaouira</strong></p>\r\n\r\n<p>Plongez dans le confort et l\'élégance d\'une villa contemporaine nichée dans un domaine sécurisé, offrant une intimité absolue et des prestations haut de gamme.</p>\r\n\r\n<p><strong>Superficie et Environnement :</strong><br />\r\nAvec ses 390 m² habitables, cette villa d\'exception est bâtie sur un terrain paysager de 2300 m², où palmiers, cactus et bougainvilliers s’entrelacent dans une symphonie végétale marocaine.</p>\r\n\r\n<p><strong>Points Forts de la Propriété :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Espaces Extérieurs Magnifiques :</strong> Promenez-vous dans un jardin enchanteur et partagez des moments conviviaux sur le terrain de pétanque éclairé.</li>\r\n	<li><strong>Intérieurs Spacieux et Lumineux :</strong> Un espace de vie ouvert de plus de 100 m², baigné de lumière grâce à ses baies vitrées, s’ouvre sur des terrasses et une superbe piscine à débordement chauffée, sécurisée sur demande.</li>\r\n	<li><strong>Piscine Abritée et Intime :</strong> Un mur de pierre traditionnelle protège la piscine du vent, créant un cocon parfait pour vos moments de détente.</li>\r\n	<li><strong>Chambres Confortables :</strong> Quatre chambres avec dressings et salles de bains attenantes, dont une suite parentale avec baignoire, assurent un confort absolu.</li>\r\n	<li><strong>Cuisine Entièrement Équipée :</strong> Profitez d\'une cuisine moderne ou des services d’un personnel de maison pour une expérience culinaire sans effort.</li>\r\n</ul>\r\n\r\n<p><strong>Services Exclusifs :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Options de Restauration :</strong> Faites-vous plaisir avec des repas préparés sur mesure dans le cadre raffiné de votre villa.</li>\r\n	<li><strong>Avantages Golf :</strong> Accédez à des tarifs préférentiels pour le golf et bénéficiez de 10 % de réduction au Sofitel Mogador Golf & Spa.</li>\r\n</ul>\r\n\r\n<p><strong>Tarif :</strong> À partir de 3500 € la semaine.</p>\r\n\r\n<p>Offrez-vous un séjour unique dans un cadre enchanteur, où luxe et sérénité se rencontrent. Pour toute demande, contactez-nous dès aujourd\'hui !</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Luxury and Serenity in a Green Setting in Essaouira</strong></p><p> Immerse yourself in the comfort and elegance of a contemporary villa nestled in a secure estate, offering absolute privacy and high-end services.</p><p> <strong>Area and Environment:</strong><br /> With its 390 m² of living space, this exceptional villa is built on a landscaped plot of 2300 m², where palm trees, cacti and bougainvillea intertwine in a Moroccan plant symphony.</p><p> <strong>Property Highlights:</strong></p><ul><li> <strong>Magnificent Outdoor Spaces:</strong> Stroll through an enchanting garden and share friendly moments on the illuminated pétanque ground.</li><li> <strong>Spacious and Bright Interiors:</strong> An open living space of over 100 m², bathed in light thanks to its bay windows, opens onto terraces and a superb heated infinity pool, secured on request.</li><li> <strong>Sheltered and Intimate Swimming Pool:</strong> A traditional stone wall protects the swimming pool from the wind, creating a perfect cocoon for your moments of relaxation.</li><li> <strong>Comfortable Rooms:</strong> Four bedrooms with dressing rooms and adjoining bathrooms, including a master suite with bathtub, ensure absolute comfort.</li><li> <strong>Fully Equipped Kitchen:</strong> Enjoy a modern kitchen or the services of a house staff for an effortless culinary experience.</li></ul><p> <strong>Exclusive Services:</strong></p><ul><li> <strong>Dining Options:</strong> Indulge in custom-prepared meals in the refined surroundings of your villa.</li><li> <strong>Golf Benefits:</strong> Access preferential golf rates and benefit from a 10% discount at the Sofitel Mogador Golf & Spa.</li></ul><p> <strong>Price:</strong> From €3,500 per week.</p><p> Treat yourself to a unique stay in an enchanting setting, where luxury and serenity meet. For any request, contact us today!</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-villa-golf-390-m2-mogador-3500-eur'),(6966,'en','null','metaTitle','Accommodation','424',0,'Location - Villa golf - 390 m² - Mogador - 3500 €','Rental - Golf villa - 390 m² - Mogador - €3,500','Logement','metaTitle',0,NULL),(6967,'en','null','metaDescription','Accommodation','424',0,'Location Villa golf, 390 m² à Mogador pour 3500 € avec L\'immobilière d\'Essaouira','Rental Golf villa, 390 m² in Mogador for €3,500 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(6968,'fr','null','headline','Accommodation','382',0,'Vente - Appartement - Nouvelle-Ville - 55 m²','Vente - Appartement - Nouvelle-Ville - 55 m²','Logement','titre',0,NULL),(6969,'en','null','headline','Accommodation','382',0,'Vente - Appartement - Nouvelle-Ville - 55 m²','Sale - Apartment - New Town - 55 m²','Logement','titre',0,NULL),(6970,'fr','null','headline','Accommodation','408',0,'Vente - Dar - Médina - 128 m²','Vente - Dar - Médina - 128 m²','Logement','titre',0,NULL),(6971,'en','null','headline','Accommodation','408',0,'Vente - Dar - Médina - 128 m²','Sale - Dar - Medina - 128 m²','Logement','titre',0,NULL),(6972,'fr','null','slug','Accommodation','425',0,'location-maison-de-campagne-450-m2-campagne-3500-eur','location-maison-de-campagne-450-m2-campagne-3500-eur','Logement','slug',0,NULL),(6973,'fr','null','headline','Accommodation','425',0,'Villa d\'exception','Villa d\'exception','Logement','titre',0,NULL),(6974,'fr','null','description','Accommodation','425',0,'<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Maison de Campagne à Essaouira avec Piscine  - Idéale pour des Vacances Inoubliables</strong></p>\r\n\r\n<p>Vous recherchez une escapade de charme à Essaouira ? Cette maison de campagne exceptionnelle est l\'endroit parfait pour des vacances inoubliables en famille ou entre amis.</p>\r\n\r\n<p>Nichée dans un cadre enchanteur à quelques minutes seulement d\'Essaouira, cette propriété offre tout le confort moderne dans un cadre naturel préservé. Avec sa piscine  et ses vastes espaces extérieurs, elle promet des moments de détente et de convivialité sous le soleil du Maroc.</p>\r\n\r\n<p><strong>Caractéristiques principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>6 chambres</strong> élégamment aménagées, offrant un hébergement confortable pour jusqu\'à 12 personnes.</li>\r\n	<li><strong>5 salles de bains</strong> pour un confort optimal et une intimité préservée.</li>\r\n	<li><strong>Annexe indépendante</strong> avec 2 chambres supplémentaires et une salle de bain, idéale pour les invités ou pour plus d\'intimité.</li>\r\n	<li><strong>Piscine </strong> pour des baignades agréables tout au long de l\'année.</li>\r\n	<li><strong>Grand terrain</strong> avec jardin paysager, offrant de vastes espaces pour se détendre, jouer et profiter de la nature.</li>\r\n	<li><strong>Vue panoramique</strong> sur les paysages environnants, offrant une ambiance sereine et relaxante.</li>\r\n</ul>\r\n\r\n<p>Cette maison de campagne est l\'endroit parfait pour une escapade estivale ou hivernale au Maroc. Que vous souhaitiez explorer les environs d\'Essaouira, vous détendre au bord de la piscine ou simplement profiter de moments de convivialité avec vos proches, cette propriété répondra à toutes vos attentes.</p>\r\n\r\n<p>Tarif à partir de 3500 Euros la semaine.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Maison de Campagne à Essaouira avec Piscine  - Idéale pour des Vacances Inoubliables</strong></p>\r\n\r\n<p>Vous recherchez une escapade de charme à Essaouira ? Cette maison de campagne exceptionnelle est l\'endroit parfait pour des vacances inoubliables en famille ou entre amis.</p>\r\n\r\n<p>Nichée dans un cadre enchanteur à quelques minutes seulement d\'Essaouira, cette propriété offre tout le confort moderne dans un cadre naturel préservé. Avec sa piscine  et ses vastes espaces extérieurs, elle promet des moments de détente et de convivialité sous le soleil du Maroc.</p>\r\n\r\n<p><strong>Caractéristiques principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>6 chambres</strong> élégamment aménagées, offrant un hébergement confortable pour jusqu\'à 12 personnes.</li>\r\n	<li><strong>5 salles de bains</strong> pour un confort optimal et une intimité préservée.</li>\r\n	<li><strong>Annexe indépendante</strong> avec 2 chambres supplémentaires et une salle de bain, idéale pour les invités ou pour plus d\'intimité.</li>\r\n	<li><strong>Piscine </strong> pour des baignades agréables tout au long de l\'année.</li>\r\n	<li><strong>Grand terrain</strong> avec jardin paysager, offrant de vastes espaces pour se détendre, jouer et profiter de la nature.</li>\r\n	<li><strong>Vue panoramique</strong> sur les paysages environnants, offrant une ambiance sereine et relaxante.</li>\r\n</ul>\r\n\r\n<p>Cette maison de campagne est l\'endroit parfait pour une escapade estivale ou hivernale au Maroc. Que vous souhaitiez explorer les environs d\'Essaouira, vous détendre au bord de la piscine ou simplement profiter de moments de convivialité avec vos proches, cette propriété répondra à toutes vos attentes.</p>\r\n\r\n<p>Tarif à partir de 3500 Euros la semaine.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-450-m2-campagne-3500-eur'),(6975,'fr','null','metaTitle','Accommodation','425',0,'Location - Maison de campagne - 450 m² - Campagne - 3500 €','Location - Maison de campagne - 450 m² - Campagne - 3500 €','Logement','metaTitle',0,NULL),(6976,'fr','null','metaDescription','Accommodation','425',0,'Location Maison de campagne, 450 m² à Campagne pour 3500 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 450 m² à Campagne pour 3500 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6977,'en','null','slug','Accommodation','425',0,'location-maison-de-campagne-450-m2-campagne-3500-eur','rental-country-house-450-m2-countryside-3500-eur','Logement','slug',0,NULL),(6978,'en','null','headline','Accommodation','425',0,'Villa d\'exception','Exceptional villa','Logement','titre',0,NULL),(6979,'en','null','description','Accommodation','425',0,'<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Maison de Campagne à Essaouira avec Piscine  - Idéale pour des Vacances Inoubliables</strong></p>\r\n\r\n<p>Vous recherchez une escapade de charme à Essaouira ? Cette maison de campagne exceptionnelle est l\'endroit parfait pour des vacances inoubliables en famille ou entre amis.</p>\r\n\r\n<p>Nichée dans un cadre enchanteur à quelques minutes seulement d\'Essaouira, cette propriété offre tout le confort moderne dans un cadre naturel préservé. Avec sa piscine  et ses vastes espaces extérieurs, elle promet des moments de détente et de convivialité sous le soleil du Maroc.</p>\r\n\r\n<p><strong>Caractéristiques principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>6 chambres</strong> élégamment aménagées, offrant un hébergement confortable pour jusqu\'à 12 personnes.</li>\r\n	<li><strong>5 salles de bains</strong> pour un confort optimal et une intimité préservée.</li>\r\n	<li><strong>Annexe indépendante</strong> avec 2 chambres supplémentaires et une salle de bain, idéale pour les invités ou pour plus d\'intimité.</li>\r\n	<li><strong>Piscine </strong> pour des baignades agréables tout au long de l\'année.</li>\r\n	<li><strong>Grand terrain</strong> avec jardin paysager, offrant de vastes espaces pour se détendre, jouer et profiter de la nature.</li>\r\n	<li><strong>Vue panoramique</strong> sur les paysages environnants, offrant une ambiance sereine et relaxante.</li>\r\n</ul>\r\n\r\n<p>Cette maison de campagne est l\'endroit parfait pour une escapade estivale ou hivernale au Maroc. Que vous souhaitiez explorer les environs d\'Essaouira, vous détendre au bord de la piscine ou simplement profiter de moments de convivialité avec vos proches, cette propriété répondra à toutes vos attentes.</p>\r\n\r\n<p>Tarif à partir de 3500 Euros la semaine.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"></p><p style=\"text-align:center\"><strong>Country House in Essaouira with Swimming Pool - Ideal for an Unforgettable Vacation</strong></p><p> Are you looking for a charming getaway to Essaouira? This exceptional country house is the perfect place for an unforgettable vacation with family or friends.</p><p> Nestled in an enchanting setting just a few minutes from Essaouira, this property offers all modern comforts in a preserved natural setting. With its swimming pool and its vast outdoor spaces, it promises moments of relaxation and conviviality under the Moroccan sun.</p><p> <strong>Main Features :</strong></p><ul><li> <strong>6 elegantly appointed bedrooms</strong> , providing comfortable accommodation for up to 12 people.</li><li> <strong>5 bathrooms</strong> for optimal comfort and preserved privacy.</li><li> <strong>Independent annex</strong> with 2 additional bedrooms and a bathroom, ideal for guests or for more privacy.</li><li> <strong>Swimming pool</strong> for pleasant swimming all year round.</li><li> <strong>Large plot</strong> with landscaped garden, offering ample spaces to relax, play and enjoy nature.</li><li> <strong>Panoramic view</strong> of the surrounding landscapes, offering a serene and relaxing ambiance.</li></ul><p> This country house is the perfect place for a summer or winter getaway to Morocco. Whether you want to explore the surroundings of Essaouira, relax by the pool or simply enjoy convivial moments with your loved ones, this property will meet all your expectations.</p><p> Price from 3500 Euros per week.</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-450-m2-campagne-3500-eur'),(6980,'en','null','metaTitle','Accommodation','425',0,'Location - Maison de campagne - 450 m² - Campagne - 3500 €','Rental - Country house - 450 m² - Countryside - €3,500','Logement','metaTitle',0,NULL),(6981,'en','null','metaDescription','Accommodation','425',0,'Location Maison de campagne, 450 m² à Campagne pour 3500 € avec L\'immobilière d\'Essaouira','Rental Country house, 450 m² in Campagne for €3,500 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6982,'fr','null','slug','Accommodation','426',0,'location-maison-de-campagne-campagne-3500-eur','location-maison-de-campagne-campagne-3500-eur','Logement','slug',0,NULL),(6983,'fr','null','headline','Accommodation','426',0,'Villa d\'élégance','Villa d\'élégance','Logement','titre',0,NULL),(6984,'fr','null','description','Accommodation','426',0,'<p style=\"text-align:center\"><strong>Villa de Charme à Essaouira: Séjournez dans une Oasis de Sérénité</strong></p>\r\n\r\n<p>Bienvenue dans notre villa nichée au cœur de la campagne d\'Essaouira, où l\'atmosphère authentique de la région se marie harmonieusement avec un style de maison d\'hôtes unique.</p>\r\n\r\n<p>Cette élégante retraite offre 5 chambres spacieuses, chacune imprégnée de son propre charme et décorée de manière atypique, offrant un refuge luxueux pour les voyageurs en quête de tranquillité.</p>\r\n\r\n<p>Dès votre arrivée, laissez-vous envoûter par l\'atmosphère paisible et les vastes espaces qui entourent notre propriété. Plongez dans la piscine chauffée, idéale pour se rafraîchir lors des chaudes journées ensoleillées ou pour se détendre sous les étoiles lors des douces soirées.</p>\r\n\r\n<p>Les jardins luxuriants invitent à la promenade et à la contemplation, offrant un cadre idyllique pour se ressourcer.</p>\r\n\r\n<p>Votre séjour sera également enchanté par notre hôte attentionné, prêt à vous accueillir chaleureusement et à vous offrir une expérience culinaire inoubliable.</p>\r\n\r\n<p>Le petit déjeuner est inclus dans votre séjour, pour bien commencer chaque journée avec des délices locaux et des saveurs exquises.</p>\r\n\r\n<p>De plus, pour ceux qui souhaitent découvrir davantage la cuisine marocaine, nos repas sont disponibles en option, préparés avec soin et mettant en valeur les ingrédients frais de la région.</p>\r\n\r\n<p>Que vous soyez en quête d\'aventure, de repos ou de découvertes culturelles, notre villa à la campagne d\'Essaouira est l\'endroit idéal pour votre escapade.</p>\r\n\r\n<p>Possibilité de louer par chambre : à partir de 120 Euros la nuit pour la chambre simple et 150 Euros la nuit pour la suite.</p>\r\n\r\n<p>Une dépendance peut être aussi proposée au tarif de 150 Euros la nuit.</p>\r\n\r\n<p>Tarif à partitr de 3500 Euros la semaine.</p>\r\n\r\n<div>\r\n<p> </p>\r\n</div>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Villa de Charme à Essaouira: Séjournez dans une Oasis de Sérénité</strong></p>\r\n\r\n<p>Bienvenue dans notre villa nichée au cœur de la campagne d\'Essaouira, où l\'atmosphère authentique de la région se marie harmonieusement avec un style de maison d\'hôtes unique.</p>\r\n\r\n<p>Cette élégante retraite offre 5 chambres spacieuses, chacune imprégnée de son propre charme et décorée de manière atypique, offrant un refuge luxueux pour les voyageurs en quête de tranquillité.</p>\r\n\r\n<p>Dès votre arrivée, laissez-vous envoûter par l\'atmosphère paisible et les vastes espaces qui entourent notre propriété. Plongez dans la piscine chauffée, idéale pour se rafraîchir lors des chaudes journées ensoleillées ou pour se détendre sous les étoiles lors des douces soirées.</p>\r\n\r\n<p>Les jardins luxuriants invitent à la promenade et à la contemplation, offrant un cadre idyllique pour se ressourcer.</p>\r\n\r\n<p>Votre séjour sera également enchanté par notre hôte attentionné, prêt à vous accueillir chaleureusement et à vous offrir une expérience culinaire inoubliable.</p>\r\n\r\n<p>Le petit déjeuner est inclus dans votre séjour, pour bien commencer chaque journée avec des délices locaux et des saveurs exquises.</p>\r\n\r\n<p>De plus, pour ceux qui souhaitent découvrir davantage la cuisine marocaine, nos repas sont disponibles en option, préparés avec soin et mettant en valeur les ingrédients frais de la région.</p>\r\n\r\n<p>Que vous soyez en quête d\'aventure, de repos ou de découvertes culturelles, notre villa à la campagne d\'Essaouira est l\'endroit idéal pour votre escapade.</p>\r\n\r\n<p>Possibilité de louer par chambre : à partir de 120 Euros la nuit pour la chambre simple et 150 Euros la nuit pour la suite.</p>\r\n\r\n<p>Une dépendance peut être aussi proposée au tarif de 150 Euros la nuit.</p>\r\n\r\n<p>Tarif à partitr de 3500 Euros la semaine.</p>\r\n\r\n<div>\r\n<p> </p>\r\n</div>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-campagne-3500-eur'),(6985,'fr','null','metaTitle','Accommodation','426',0,'Location - Maison de campagne - Campagne - 3500 €','Location - Maison de campagne - Campagne - 3500 €','Logement','metaTitle',0,NULL),(6986,'fr','null','metaDescription','Accommodation','426',0,'Location Maison de campagne à Campagne pour 3500 € avec L\'immobilière d\'Essaouira','Location Maison de campagne à Campagne pour 3500 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6987,'en','null','slug','Accommodation','426',0,'location-maison-de-campagne-campagne-3500-eur','rental-country-house-countryside-3500-eur','Logement','slug',0,NULL),(6988,'en','null','headline','Accommodation','426',0,'Villa d\'élégance','Villa of elegance','Logement','titre',0,NULL),(6989,'en','null','description','Accommodation','426',0,'<p style=\"text-align:center\"><strong>Villa de Charme à Essaouira: Séjournez dans une Oasis de Sérénité</strong></p>\r\n\r\n<p>Bienvenue dans notre villa nichée au cœur de la campagne d\'Essaouira, où l\'atmosphère authentique de la région se marie harmonieusement avec un style de maison d\'hôtes unique.</p>\r\n\r\n<p>Cette élégante retraite offre 5 chambres spacieuses, chacune imprégnée de son propre charme et décorée de manière atypique, offrant un refuge luxueux pour les voyageurs en quête de tranquillité.</p>\r\n\r\n<p>Dès votre arrivée, laissez-vous envoûter par l\'atmosphère paisible et les vastes espaces qui entourent notre propriété. Plongez dans la piscine chauffée, idéale pour se rafraîchir lors des chaudes journées ensoleillées ou pour se détendre sous les étoiles lors des douces soirées.</p>\r\n\r\n<p>Les jardins luxuriants invitent à la promenade et à la contemplation, offrant un cadre idyllique pour se ressourcer.</p>\r\n\r\n<p>Votre séjour sera également enchanté par notre hôte attentionné, prêt à vous accueillir chaleureusement et à vous offrir une expérience culinaire inoubliable.</p>\r\n\r\n<p>Le petit déjeuner est inclus dans votre séjour, pour bien commencer chaque journée avec des délices locaux et des saveurs exquises.</p>\r\n\r\n<p>De plus, pour ceux qui souhaitent découvrir davantage la cuisine marocaine, nos repas sont disponibles en option, préparés avec soin et mettant en valeur les ingrédients frais de la région.</p>\r\n\r\n<p>Que vous soyez en quête d\'aventure, de repos ou de découvertes culturelles, notre villa à la campagne d\'Essaouira est l\'endroit idéal pour votre escapade.</p>\r\n\r\n<p>Possibilité de louer par chambre : à partir de 120 Euros la nuit pour la chambre simple et 150 Euros la nuit pour la suite.</p>\r\n\r\n<p>Une dépendance peut être aussi proposée au tarif de 150 Euros la nuit.</p>\r\n\r\n<p>Tarif à partitr de 3500 Euros la semaine.</p>\r\n\r\n<div>\r\n<p> </p>\r\n</div>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Charming Villa in Essaouira: Stay in an Oasis of Serenity</strong></p><p> Welcome to our villa nestled in the heart of the Essaouira countryside, where the authentic atmosphere of the region blends harmoniously with a unique guesthouse style.</p><p> This elegant retreat offers 5 spacious bedrooms, each imbued with its own charm and atypically decorated, providing a luxurious retreat for travelers seeking tranquility.</p><p> As soon as you arrive, let yourself be enchanted by the peaceful atmosphere and the vast spaces that surround our property. Dive into the heated swimming pool, ideal for cooling off on hot sunny days or relaxing under the stars on balmy evenings.</p><p> The lush gardens invite you to stroll and contemplate, offering an idyllic setting to recharge your batteries.</p><p> Your stay will also be enchanted by our attentive host, ready to warmly welcome you and provide you with an unforgettable culinary experience.</p><p> Breakfast is included in your stay, to start each day right with local delights and exquisite flavors.</p><p> Additionally, for those who wish to explore more of Moroccan cuisine, our meals are available as an option, prepared with care and showcasing fresh ingredients from the region.</p><p> Whether you are looking for adventure, relaxation or cultural discoveries, our villa in the Essaouira countryside is the ideal place for your getaway.</p><p> Possibility to rent per room: from 120 Euros per night for the single room and 150 Euros per night for the suite.</p><p> An outbuilding can also be offered at a rate of 150 Euros per night.</p><p> Price from 3500 Euros per week.</p><div><p></p></div><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-campagne-3500-eur'),(6990,'en','null','metaTitle','Accommodation','426',0,'Location - Maison de campagne - Campagne - 3500 €','Rental - Country house - Countryside - 3500 €','Logement','metaTitle',0,NULL),(6991,'en','null','metaDescription','Accommodation','426',0,'Location Maison de campagne à Campagne pour 3500 € avec L\'immobilière d\'Essaouira','Rental Country house in Campagne for €3,500 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(6992,'fr','null','slug','Accommodation','427',0,'location-maison-de-campagne-140-m2-campagne-2500-eur','location-maison-de-campagne-140-m2-campagne-2500-eur','Logement','slug',0,NULL),(6993,'fr','null','headline','Accommodation','427',0,'Maison à la campagne','Maison à la campagne','Logement','titre',0,NULL),(6994,'fr','null','description','Accommodation','427',0,'<h3 style=\"text-align:center\"><strong>Maison de Charme à Louer - Proche d\'Essaouira</strong></h3>\r\n\r\n<p><strong>Description :</strong> Nous vous proposons à la location saisonnière une magnifique maison de charme, idéale pour des vacances reposantes et mémorables. Située à quelques kilomètres d\'Essaouira, cette maison allie confort moderne et authenticité.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>3 Chambres Spacieuses :</strong> Chaque chambre est décorée avec goût et offre un cadre cosy pour se détendre après une journée d\'exploration.</li>\r\n	<li><strong>Salles de Bains en Tadelakt :</strong> Les salles de bains sont élégamment conçues avec du tadelakt, un enduit traditionnel marocain, apportant une touche d\'exotisme et de luxe.</li>\r\n	<li><strong>Piscine Privée :</strong> Profitez de la piscine privée pour vous rafraîchir et vous détendre sous le soleil marocain.</li>\r\n	<li><strong>Espace Barbecue :</strong> Un barbecue est à votre disposition pour des soirées conviviales et gastronomiques en plein air.</li>\r\n	<li><strong>Puit de Lumière :</strong> La maison est baignée de lumière naturelle grâce à un ingénieux puits de lumière, créant une ambiance chaleureuse et accueillante.</li>\r\n</ul>\r\n\r\n<p><strong>Avantages :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Proximité d\'Essaouira :</strong> À seulement quelques kilomètres de la charmante ville d\'Essaouira, connue pour ses plages, son port pittoresque, et sa médina classée au patrimoine mondial de l\'UNESCO.</li>\r\n	<li><strong>Cadre Charmant et Cosy :</strong> La maison est un véritable havre de paix, combinant charme traditionnel et confort moderne, idéale pour des vacances en famille ou entre amis.</li>\r\n</ul>\r\n\r\n<p>Tarif à partir de 2500 Euros la semaine selon la saison.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3 style=\"text-align:center\"><strong>Maison de Charme à Louer - Proche d\'Essaouira</strong></h3>\r\n\r\n<p><strong>Description :</strong> Nous vous proposons à la location saisonnière une magnifique maison de charme, idéale pour des vacances reposantes et mémorables. Située à quelques kilomètres d\'Essaouira, cette maison allie confort moderne et authenticité.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>3 Chambres Spacieuses :</strong> Chaque chambre est décorée avec goût et offre un cadre cosy pour se détendre après une journée d\'exploration.</li>\r\n	<li><strong>Salles de Bains en Tadelakt :</strong> Les salles de bains sont élégamment conçues avec du tadelakt, un enduit traditionnel marocain, apportant une touche d\'exotisme et de luxe.</li>\r\n	<li><strong>Piscine Privée :</strong> Profitez de la piscine privée pour vous rafraîchir et vous détendre sous le soleil marocain.</li>\r\n	<li><strong>Espace Barbecue :</strong> Un barbecue est à votre disposition pour des soirées conviviales et gastronomiques en plein air.</li>\r\n	<li><strong>Puit de Lumière :</strong> La maison est baignée de lumière naturelle grâce à un ingénieux puits de lumière, créant une ambiance chaleureuse et accueillante.</li>\r\n</ul>\r\n\r\n<p><strong>Avantages :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Proximité d\'Essaouira :</strong> À seulement quelques kilomètres de la charmante ville d\'Essaouira, connue pour ses plages, son port pittoresque, et sa médina classée au patrimoine mondial de l\'UNESCO.</li>\r\n	<li><strong>Cadre Charmant et Cosy :</strong> La maison est un véritable havre de paix, combinant charme traditionnel et confort moderne, idéale pour des vacances en famille ou entre amis.</li>\r\n</ul>\r\n\r\n<p>Tarif à partir de 2500 Euros la semaine selon la saison.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-140-m2-campagne-2500-eur'),(6995,'fr','null','metaTitle','Accommodation','427',0,'Location - Maison de campagne - 140 m² - Campagne - 2500 €','Location - Maison de campagne - 140 m² - Campagne - 2500 €','Logement','metaTitle',0,NULL),(6996,'fr','null','metaDescription','Accommodation','427',0,'Location Maison de campagne, 140 m² à Campagne pour 2500 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 140 m² à Campagne pour 2500 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(6997,'en','null','slug','Accommodation','427',0,'location-maison-de-campagne-140-m2-campagne-2500-eur','rental-country-house-140-m2-countryside-2500-eur','Logement','slug',0,NULL),(6998,'en','null','headline','Accommodation','427',0,'Maison à la campagne','House in the country','Logement','titre',0,NULL),(6999,'en','null','description','Accommodation','427',0,'<h3 style=\"text-align:center\"><strong>Maison de Charme à Louer - Proche d\'Essaouira</strong></h3>\r\n\r\n<p><strong>Description :</strong> Nous vous proposons à la location saisonnière une magnifique maison de charme, idéale pour des vacances reposantes et mémorables. Située à quelques kilomètres d\'Essaouira, cette maison allie confort moderne et authenticité.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>3 Chambres Spacieuses :</strong> Chaque chambre est décorée avec goût et offre un cadre cosy pour se détendre après une journée d\'exploration.</li>\r\n	<li><strong>Salles de Bains en Tadelakt :</strong> Les salles de bains sont élégamment conçues avec du tadelakt, un enduit traditionnel marocain, apportant une touche d\'exotisme et de luxe.</li>\r\n	<li><strong>Piscine Privée :</strong> Profitez de la piscine privée pour vous rafraîchir et vous détendre sous le soleil marocain.</li>\r\n	<li><strong>Espace Barbecue :</strong> Un barbecue est à votre disposition pour des soirées conviviales et gastronomiques en plein air.</li>\r\n	<li><strong>Puit de Lumière :</strong> La maison est baignée de lumière naturelle grâce à un ingénieux puits de lumière, créant une ambiance chaleureuse et accueillante.</li>\r\n</ul>\r\n\r\n<p><strong>Avantages :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Proximité d\'Essaouira :</strong> À seulement quelques kilomètres de la charmante ville d\'Essaouira, connue pour ses plages, son port pittoresque, et sa médina classée au patrimoine mondial de l\'UNESCO.</li>\r\n	<li><strong>Cadre Charmant et Cosy :</strong> La maison est un véritable havre de paix, combinant charme traditionnel et confort moderne, idéale pour des vacances en famille ou entre amis.</li>\r\n</ul>\r\n\r\n<p>Tarif à partir de 2500 Euros la semaine selon la saison.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3 style=\"text-align:center\"><strong>Charming House for Rent - Near Essaouira</strong></h3><p> <strong>Description:</strong> We offer you a magnificent charming house for seasonal rental, ideal for a relaxing and memorable vacation. Located a few kilometers from Essaouira, this house combines modern comfort and authenticity.</p><p> <strong>Features :</strong></p><ul><li> <strong>3 Spacious Bedrooms:</strong> Each bedroom is tastefully decorated and offers a cozy setting in which to relax after a day of exploring.</li><li> <strong>Tadelakt Bathrooms:</strong> The bathrooms are elegantly designed with tadelakt, a traditional Moroccan coating, bringing a touch of exoticism and luxury.</li><li> <strong>Private Pool:</strong> Take advantage of the private pool to cool off and relax under the Moroccan sun.</li><li> <strong>Barbecue Area:</strong> A barbecue is at your disposal for convivial and gastronomic evenings in the open air.</li><li> <strong>Light Well:</strong> The house is bathed in natural light thanks to an ingenious skylight, creating a warm and welcoming atmosphere.</li></ul><p> <strong>Benefits :</strong></p><ul><li> <strong>Proximity to Essaouira:</strong> Just a few kilometers from the charming town of Essaouira, known for its beaches, its picturesque port, and its medina listed as a UNESCO world heritage site.</li><li> <strong>Charming and Cozy Setting:</strong> The house is a true haven of peace, combining traditional charm and modern comfort, ideal for holidays with family or friends.</li></ul><p> Price from 2500 Euros per week depending on the season.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-140-m2-campagne-2500-eur'),(7000,'en','null','metaTitle','Accommodation','427',0,'Location - Maison de campagne - 140 m² - Campagne - 2500 €','Rental - Country house - 140 m² - Countryside - €2,500','Logement','metaTitle',0,NULL),(7001,'en','null','metaDescription','Accommodation','427',0,'Location Maison de campagne, 140 m² à Campagne pour 2500 € avec L\'immobilière d\'Essaouira','Rental Country house, 140 m² in Campagne for €2,500 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7002,'fr','null','slug','Accommodation','428',0,'location-maison-de-campagne-140-m2-campagne-2500-eur-1','location-maison-de-campagne-140-m2-campagne-2500-eur-1','Logement','slug',0,NULL),(7003,'fr','null','pushForward','Accommodation','428',0,'Maison à la campagne','Maison à la campagne','Logement','mise en avant',0,NULL),(7004,'fr','null','description','Accommodation','428',0,'<h3 style=\"text-align:center\"><strong>Maison de Charme à Louer - Proche d\'Essaouira</strong></h3>\r\n\r\n<p><strong>Description :</strong> Nous vous proposons à la location saisonnière une magnifique maison de charme, idéale pour des vacances reposantes et mémorables. Située à quelques kilomètres d\'Essaouira, cette maison allie confort moderne et authenticité.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>3 Chambres Spacieuses :</strong> Chaque chambre est décorée avec goût et offre un cadre cosy pour se détendre après une journée d\'exploration.</li>\r\n	<li><strong>Salles de Bains en Tadelakt :</strong> Les salles de bains sont élégamment conçues avec du tadelakt, un enduit traditionnel marocain, apportant une touche d\'exotisme et de luxe.</li>\r\n	<li><strong>Piscine Privée :</strong> Profitez de la piscine privée pour vous rafraîchir et vous détendre sous le soleil marocain.</li>\r\n	<li><strong>Espace Barbecue :</strong> Un barbecue est à votre disposition pour des soirées conviviales et gastronomiques en plein air.</li>\r\n	<li><strong>Puit de Lumière :</strong> La maison est baignée de lumière naturelle grâce à un ingénieux puits de lumière, créant une ambiance chaleureuse et accueillante.</li>\r\n</ul>\r\n\r\n<p><strong>Avantages :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Proximité d\'Essaouira :</strong> À seulement quelques kilomètres de la charmante ville d\'Essaouira, connue pour ses plages, son port pittoresque, et sa médina classée au patrimoine mondial de l\'UNESCO.</li>\r\n	<li><strong>Cadre Charmant et Cosy :</strong> La maison est un véritable havre de paix, combinant charme traditionnel et confort moderne, idéale pour des vacances en famille ou entre amis.</li>\r\n</ul>\r\n\r\n<p>Tarif à partir de 2500 Euros selon la saison.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3 style=\"text-align:center\"><strong>Maison de Charme à Louer - Proche d\'Essaouira</strong></h3>\r\n\r\n<p><strong>Description :</strong> Nous vous proposons à la location saisonnière une magnifique maison de charme, idéale pour des vacances reposantes et mémorables. Située à quelques kilomètres d\'Essaouira, cette maison allie confort moderne et authenticité.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>3 Chambres Spacieuses :</strong> Chaque chambre est décorée avec goût et offre un cadre cosy pour se détendre après une journée d\'exploration.</li>\r\n	<li><strong>Salles de Bains en Tadelakt :</strong> Les salles de bains sont élégamment conçues avec du tadelakt, un enduit traditionnel marocain, apportant une touche d\'exotisme et de luxe.</li>\r\n	<li><strong>Piscine Privée :</strong> Profitez de la piscine privée pour vous rafraîchir et vous détendre sous le soleil marocain.</li>\r\n	<li><strong>Espace Barbecue :</strong> Un barbecue est à votre disposition pour des soirées conviviales et gastronomiques en plein air.</li>\r\n	<li><strong>Puit de Lumière :</strong> La maison est baignée de lumière naturelle grâce à un ingénieux puits de lumière, créant une ambiance chaleureuse et accueillante.</li>\r\n</ul>\r\n\r\n<p><strong>Avantages :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Proximité d\'Essaouira :</strong> À seulement quelques kilomètres de la charmante ville d\'Essaouira, connue pour ses plages, son port pittoresque, et sa médina classée au patrimoine mondial de l\'UNESCO.</li>\r\n	<li><strong>Cadre Charmant et Cosy :</strong> La maison est un véritable havre de paix, combinant charme traditionnel et confort moderne, idéale pour des vacances en famille ou entre amis.</li>\r\n</ul>\r\n\r\n<p>Tarif à partir de 2500 Euros selon la saison.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-140-m2-campagne-2500-eur-1'),(7005,'fr','null','metaTitle','Accommodation','428',0,'Location - Maison de campagne - 140 m² - Campagne - 2500 €','Location - Maison de campagne - 140 m² - Campagne - 2500 €','Logement','metaTitle',0,NULL),(7006,'fr','null','metaDescription','Accommodation','428',0,'Location Maison de campagne, 140 m² à Campagne pour 2500 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 140 m² à Campagne pour 2500 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7007,'en','null','slug','Accommodation','428',0,'location-maison-de-campagne-140-m2-campagne-2500-eur-1','rental-country-house-140-m2-countryside-2500-eur-1','Logement','slug',0,NULL),(7008,'en','null','pushForward','Accommodation','428',0,'Maison à la campagne','House in the country','Logement','mise en avant',0,NULL),(7009,'en','null','description','Accommodation','428',0,'<h3 style=\"text-align:center\"><strong>Maison de Charme à Louer - Proche d\'Essaouira</strong></h3>\r\n\r\n<p><strong>Description :</strong> Nous vous proposons à la location saisonnière une magnifique maison de charme, idéale pour des vacances reposantes et mémorables. Située à quelques kilomètres d\'Essaouira, cette maison allie confort moderne et authenticité.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>3 Chambres Spacieuses :</strong> Chaque chambre est décorée avec goût et offre un cadre cosy pour se détendre après une journée d\'exploration.</li>\r\n	<li><strong>Salles de Bains en Tadelakt :</strong> Les salles de bains sont élégamment conçues avec du tadelakt, un enduit traditionnel marocain, apportant une touche d\'exotisme et de luxe.</li>\r\n	<li><strong>Piscine Privée :</strong> Profitez de la piscine privée pour vous rafraîchir et vous détendre sous le soleil marocain.</li>\r\n	<li><strong>Espace Barbecue :</strong> Un barbecue est à votre disposition pour des soirées conviviales et gastronomiques en plein air.</li>\r\n	<li><strong>Puit de Lumière :</strong> La maison est baignée de lumière naturelle grâce à un ingénieux puits de lumière, créant une ambiance chaleureuse et accueillante.</li>\r\n</ul>\r\n\r\n<p><strong>Avantages :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Proximité d\'Essaouira :</strong> À seulement quelques kilomètres de la charmante ville d\'Essaouira, connue pour ses plages, son port pittoresque, et sa médina classée au patrimoine mondial de l\'UNESCO.</li>\r\n	<li><strong>Cadre Charmant et Cosy :</strong> La maison est un véritable havre de paix, combinant charme traditionnel et confort moderne, idéale pour des vacances en famille ou entre amis.</li>\r\n</ul>\r\n\r\n<p>Tarif à partir de 2500 Euros selon la saison.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3 style=\"text-align:center\"><strong>Charming House for Rent - Near Essaouira</strong></h3><p> <strong>Description:</strong> We offer you a magnificent charming house for seasonal rental, ideal for a relaxing and memorable vacation. Located a few kilometers from Essaouira, this house combines modern comfort and authenticity.</p><p> <strong>Features :</strong></p><ul><li> <strong>3 Spacious Bedrooms:</strong> Each bedroom is tastefully decorated and offers a cozy setting in which to relax after a day of exploring.</li><li> <strong>Tadelakt Bathrooms:</strong> The bathrooms are elegantly designed with tadelakt, a traditional Moroccan coating, bringing a touch of exoticism and luxury.</li><li> <strong>Private Pool:</strong> Take advantage of the private pool to cool off and relax under the Moroccan sun.</li><li> <strong>Barbecue Area:</strong> A barbecue is at your disposal for convivial and gastronomic evenings in the open air.</li><li> <strong>Skylight:</strong> The house is bathed in natural light thanks to an ingenious skylight, creating a warm and welcoming atmosphere.</li></ul><p> <strong>Benefits :</strong></p><ul><li> <strong>Proximity to Essaouira:</strong> Just a few kilometers from the charming town of Essaouira, known for its beaches, its picturesque port, and its medina listed as a UNESCO world heritage site.</li><li> <strong>Charming and Cozy Setting:</strong> The house is a true haven of peace, combining traditional charm and modern comfort, ideal for holidays with family or friends.</li></ul><p> Price from 2500 Euros depending on the season.</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-140-m2-campagne-2500-eur-1'),(7010,'en','null','metaTitle','Accommodation','428',0,'Location - Maison de campagne - 140 m² - Campagne - 2500 €','Rental - Country house - 140 m² - Countryside - €2,500','Logement','metaTitle',0,NULL),(7011,'en','null','metaDescription','Accommodation','428',0,'Location Maison de campagne, 140 m² à Campagne pour 2500 € avec L\'immobilière d\'Essaouira','Rental Country house, 140 m² in Campagne for €2,500 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7012,'fr','null','slug','Accommodation','429',0,'vente-maison-de-campagne-campagne-195-m2-320000-eur','vente-maison-de-campagne-campagne-195-m2-320000-eur','Logement','slug',0,NULL),(7013,'fr','null','description','Accommodation','429',0,'<p> </p>\r\n\r\n<p>Une perle nichée à seulement 12 kilomètres d\'Essaouira, cette villa en pierre de pays est idéalement située dans une copropriété hôtelière et résidentielle, elle offre un cadre de vie exclusif et sécurisé.</p>\r\n\r\n<p>Terrain spacieux de 1521 m² et une surface habitable de 195 m², cette propriété offre un espace généreux pour vivre et se détendre.</p>\r\n\r\n<p>Jardin luxuriant : Un jardin magnifiquement arboré et fleuri entoure la villa, offrant un cadre paisible pour des moments de détente en plein air.</p>\r\n\r\n<p>Piscine privée : Plongez dans le luxe avec une piscine privée, parfaite pour se rafraîchir les jours ensoleillés.</p>\r\n\r\n<p>Intérieur raffiné : À l\'intérieur, un grand couloir avec trois paliers mène à une cuisine entièrement équipée, un salon accueillant avec cheminée, un WC invités, trois chambres à coucher et trois salles de bains, ainsi que des dressings ou placards de rangement pratiques.</p>\r\n\r\n<p>Climatisation : Confort assuré avec la climatisation dans toutes les pièces.</p>\r\n\r\n<p>Patio en plein air pour profiter des repas en extérieur, offrant une atmosphère intime et conviviale.</p>\r\n\r\n<p>Toit terrasse : Le toit de la villa abrite une quatrième chambre et une salle de bain, idéale pour les invités ou comme chambre de service.</p>\r\n\r\n<p>Les finitions soignées comprennent des carreaux de ciment, du tadelakt, du bejmat et du zellige, ajoutant une touche d\'authenticité à chaque coin de la maison.</p>\r\n\r\n<p>Charges de copropriété : Les charges de copropriété varient entre 230€/mois et 520€/mois selon les forfaits, couvrant des services tels que le gardiennage, l\'entretien des espaces communs, l\'entretien de la piscine et le ménage quotidien.</p>\r\n\r\n<p>La villa est vendue meublée et décorée.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 320 000 €</li>\r\n	<li>VNA confirmative</li>\r\n	<li>Exclusivité L\'Immobilière d\'Essaouira</li>\r\n	<li>Vendue meublée sauf effets personnels</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p> </p>\r\n\r\n<p>Une perle nichée à seulement 12 kilomètres d\'Essaouira, cette villa en pierre de pays est idéalement située dans une copropriété hôtelière et résidentielle, elle offre un cadre de vie exclusif et sécurisé.</p>\r\n\r\n<p>Terrain spacieux de 1521 m² et une surface habitable de 195 m², cette propriété offre un espace généreux pour vivre et se détendre.</p>\r\n\r\n<p>Jardin luxuriant : Un jardin magnifiquement arboré et fleuri entoure la villa, offrant un cadre paisible pour des moments de détente en plein air.</p>\r\n\r\n<p>Piscine privée : Plongez dans le luxe avec une piscine privée, parfaite pour se rafraîchir les jours ensoleillés.</p>\r\n\r\n<p>Intérieur raffiné : À l\'intérieur, un grand couloir avec trois paliers mène à une cuisine entièrement équipée, un salon accueillant avec cheminée, un WC invités, trois chambres à coucher et trois salles de bains, ainsi que des dressings ou placards de rangement pratiques.</p>\r\n\r\n<p>Climatisation : Confort assuré avec la climatisation dans toutes les pièces.</p>\r\n\r\n<p>Patio en plein air pour profiter des repas en extérieur, offrant une atmosphère intime et conviviale.</p>\r\n\r\n<p>Toit terrasse : Le toit de la villa abrite une quatrième chambre et une salle de bain, idéale pour les invités ou comme chambre de service.</p>\r\n\r\n<p>Les finitions soignées comprennent des carreaux de ciment, du tadelakt, du bejmat et du zellige, ajoutant une touche d\'authenticité à chaque coin de la maison.</p>\r\n\r\n<p>Charges de copropriété : Les charges de copropriété varient entre 230€/mois et 520€/mois selon les forfaits, couvrant des services tels que le gardiennage, l\'entretien des espaces communs, l\'entretien de la piscine et le ménage quotidien.</p>\r\n\r\n<p>La villa est vendue meublée et décorée.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 320 000 €</li>\r\n	<li>VNA confirmative</li>\r\n	<li>Exclusivité L\'Immobilière d\'Essaouira</li>\r\n	<li>Vendue meublée sauf effets personnels</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-195-m2-320000-eur'),(7014,'fr','null','ourOpinion','Accommodation','429',0,'<p>Pied à terre idéal niché à quelques kilomètres d\'Essaouira.</p>\r\n\r\n<p>Bien à rendement locatif.</p>\r\n\r\n<p>Qualité des prestations.</p>\r\n\r\n<p>Excellent état de présentation</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Pied à terre idéal niché à quelques kilomètres d\'Essaouira.</p>\r\n\r\n<p>Bien à rendement locatif.</p>\r\n\r\n<p>Qualité des prestations.</p>\r\n\r\n<p>Excellent état de présentation</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-195-m2-320000-eur'),(7015,'fr','null','metaTitle','Accommodation','429',0,'Vente - Maison de campagne - Campagne - 195 m² - 320000 €','Vente - Maison de campagne - Campagne - 195 m² - 320000 €','Logement','metaTitle',0,NULL),(7016,'fr','null','metaDescription','Accommodation','429',0,'Vente Maison de campagne, 195 m² à Campagne pour 320000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 195 m² à Campagne pour 320000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7017,'en','null','slug','Accommodation','429',0,'vente-maison-de-campagne-campagne-195-m2-320000-eur','for-sale-country-house-195-m2-320000-eur','Logement','slug',0,NULL),(7018,'en','null','description','Accommodation','429',0,'<p> </p>\r\n\r\n<p>Une perle nichée à seulement 12 kilomètres d\'Essaouira, cette villa en pierre de pays est idéalement située dans une copropriété hôtelière et résidentielle, elle offre un cadre de vie exclusif et sécurisé.</p>\r\n\r\n<p>Terrain spacieux de 1521 m² et une surface habitable de 195 m², cette propriété offre un espace généreux pour vivre et se détendre.</p>\r\n\r\n<p>Jardin luxuriant : Un jardin magnifiquement arboré et fleuri entoure la villa, offrant un cadre paisible pour des moments de détente en plein air.</p>\r\n\r\n<p>Piscine privée : Plongez dans le luxe avec une piscine privée, parfaite pour se rafraîchir les jours ensoleillés.</p>\r\n\r\n<p>Intérieur raffiné : À l\'intérieur, un grand couloir avec trois paliers mène à une cuisine entièrement équipée, un salon accueillant avec cheminée, un WC invités, trois chambres à coucher et trois salles de bains, ainsi que des dressings ou placards de rangement pratiques.</p>\r\n\r\n<p>Climatisation : Confort assuré avec la climatisation dans toutes les pièces.</p>\r\n\r\n<p>Patio en plein air pour profiter des repas en extérieur, offrant une atmosphère intime et conviviale.</p>\r\n\r\n<p>Toit terrasse : Le toit de la villa abrite une quatrième chambre et une salle de bain, idéale pour les invités ou comme chambre de service.</p>\r\n\r\n<p>Les finitions soignées comprennent des carreaux de ciment, du tadelakt, du bejmat et du zellige, ajoutant une touche d\'authenticité à chaque coin de la maison.</p>\r\n\r\n<p>Charges de copropriété : Les charges de copropriété varient entre 230€/mois et 520€/mois selon les forfaits, couvrant des services tels que le gardiennage, l\'entretien des espaces communs, l\'entretien de la piscine et le ménage quotidien.</p>\r\n\r\n<p>La villa est vendue meublée et décorée.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 320 000 €</li>\r\n	<li>VNA confirmative</li>\r\n	<li>Exclusivité L\'Immobilière d\'Essaouira</li>\r\n	<li>Vendue meublée sauf effets personnels</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p></p><p>A pearl nestled just 12 kilometers from Essaouira, this local stone villa is ideally located in a hotel and residential condominium, it offers an exclusive and secure living environment.</p><p> Spacious plot of 1521 m² and a living area of 195 m², this property offers generous space for living and relaxing.</p><p> Lush Garden: A beautifully planted and flowered garden surrounds the villa, providing a peaceful setting for moments of relaxation outdoors.</p><p> Private Pool: Immerse yourself in luxury with a private pool, perfect for cooling off on sunny days.</p><p> Refined interior: Inside, a large hallway with three landings leads to a fully equipped kitchen, a welcoming living room with fireplace, a guest WC, three bedrooms and three bathrooms, as well as practical dressing rooms or storage cupboards.</p><p> Air conditioning: Comfort guaranteed with air conditioning in all rooms.</p><p> Outdoor patio to enjoy outdoor dining, offering an intimate and friendly atmosphere.</p><p> Roof terrace: The roof of the villa houses a fourth bedroom and a bathroom, ideal for guests or as a service bedroom.</p><p> The careful finishes include cement tiles, tadelakt, bejmat and zellige, adding a touch of authenticity to every corner of the house.</p><p> Condominium charges: Condominium charges vary between €230/month and €520/month depending on the packages, covering services such as caretaking, maintenance of common areas, pool maintenance and daily cleaning.</p><p> The villa is sold furnished and decorated.</p><p></p><ul><li> Price: €320,000</li><li> VNA confirmatory</li><li> Exclusive to Essaouira Real Estate</li><li> Sold furnished except personal effects</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-195-m2-320000-eur'),(7019,'en','null','ourOpinion','Accommodation','429',0,'<p>Pied à terre idéal niché à quelques kilomètres d\'Essaouira.</p>\r\n\r\n<p>Bien à rendement locatif.</p>\r\n\r\n<p>Qualité des prestations.</p>\r\n\r\n<p>Excellent état de présentation</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ideal pied-à-terre nestled a few kilometers from Essaouira.</p><p> Property with rental yield.</p><p> Quality of services.</p><p> Excellent presentation condition</p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-195-m2-320000-eur'),(7020,'en','null','metaTitle','Accommodation','429',0,'Vente - Maison de campagne - Campagne - 195 m² - 320000 €','Sale - Country house - Countryside - 195 m² - €320,000','Logement','metaTitle',0,NULL),(7021,'en','null','metaDescription','Accommodation','429',0,'Vente Maison de campagne, 195 m² à Campagne pour 320000 € avec L\'immobilière d\'Essaouira','Sale of a country house, 195 m² in Campagne for €320,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7022,'fr','null','slug','Accommodation','430',0,'vente-maison-de-campagne-zone-urbaine-150-m2','vente-maison-de-campagne-zone-urbaine-150-m2','Logement','slug',0,NULL),(7023,'fr','null','description','Accommodation','430',0,'<div>\r\n<p>Nichée à six kilomètres d’Essaouira, cette maison de plain-peid en pierre de pays est bâite sur un terrain de 820m² et offre une superficie habitable d\'environ 150m². Son agencement en U lui confère une allure atypique et un charme indéniable.</p>\r\n\r\n<p style=\"text-align:start\">Dotée de trois chambres et quatre salles de bain, dont une suite parentale avec deux salles de bain et un grand dressing, cette maison saura répondre à tous vos besoins en matière de confort et d\'espace. Un couloir desservant les chambres mène aux pièces de vie lumineuses, comprenant une cuisine et une grande arrière-cuisine, un coin bar, ainsi qu\'un vaste salon/salle à manger agrémenté d\'une cheminée, idéal pour des moments conviviaux en famille ou entre amis.</p>\r\n\r\n<p style=\"text-align:start\">Les baies vitrées présentes sur toutes les façades inondent l\'intérieur de lumière et offrent une vue imprenable sur le jardin luxuriant, verdoyant et fleuri. Un local de stockage ainsi qu\'une citerne de 6m3 viennent compléter cet ensemble harmonieux.</p>\r\n\r\n<p style=\"text-align:start\">Le toit-terrasse, accessible par un escalier, offre une vue à 360° sur la campagne environnante, parfait pour des soirées contemplatives ou des moments de détente en plein air.</p>\r\n\r\n<p style=\"text-align:start\">Côté équipements, cette maison ne fait pas défaut : puits, citerne, surpresseur, compteur à carte triphasé, chauffage électrique, climatisation réversible et cheminée vous assurent un confort optimal en toute saison.</p>\r\n\r\n<p style=\"text-align:start\">Les finitions, réalisées avec des matériaux du pays tels que la pierre de pays, le tadelakt, le bejmat, le zellige et les poutres en bois, confèrent à cette demeure une atmosphère chaleureuse et cosy, où il fait bon vivre.</p>\r\n\r\n<p style=\"text-align:start\">Enfin, la terrasse ombragée sous une pergola couverte par des bougainvilliers constitue l\'endroit parfait pour profiter de repas en extérieur ou simplement se détendre en toute tranquillité.</p>\r\n\r\n<p style=\"text-align:start\">Ne laissez pas passer cette opportunité unique d\'acquérir une maison confortable à proximité d\'Essaouira. Contactez-nous dès maintenant pour organiser une visite.</p>\r\n</div>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue vide</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<div>\r\n<p>Nichée à six kilomètres d’Essaouira, cette maison de plain-peid en pierre de pays est bâite sur un terrain de 820m² et offre une superficie habitable d\'environ 150m². Son agencement en U lui confère une allure atypique et un charme indéniable.</p>\r\n\r\n<p style=\"text-align:start\">Dotée de trois chambres et quatre salles de bain, dont une suite parentale avec deux salles de bain et un grand dressing, cette maison saura répondre à tous vos besoins en matière de confort et d\'espace. Un couloir desservant les chambres mène aux pièces de vie lumineuses, comprenant une cuisine et une grande arrière-cuisine, un coin bar, ainsi qu\'un vaste salon/salle à manger agrémenté d\'une cheminée, idéal pour des moments conviviaux en famille ou entre amis.</p>\r\n\r\n<p style=\"text-align:start\">Les baies vitrées présentes sur toutes les façades inondent l\'intérieur de lumière et offrent une vue imprenable sur le jardin luxuriant, verdoyant et fleuri. Un local de stockage ainsi qu\'une citerne de 6m3 viennent compléter cet ensemble harmonieux.</p>\r\n\r\n<p style=\"text-align:start\">Le toit-terrasse, accessible par un escalier, offre une vue à 360° sur la campagne environnante, parfait pour des soirées contemplatives ou des moments de détente en plein air.</p>\r\n\r\n<p style=\"text-align:start\">Côté équipements, cette maison ne fait pas défaut : puits, citerne, surpresseur, compteur à carte triphasé, chauffage électrique, climatisation réversible et cheminée vous assurent un confort optimal en toute saison.</p>\r\n\r\n<p style=\"text-align:start\">Les finitions, réalisées avec des matériaux du pays tels que la pierre de pays, le tadelakt, le bejmat, le zellige et les poutres en bois, confèrent à cette demeure une atmosphère chaleureuse et cosy, où il fait bon vivre.</p>\r\n\r\n<p style=\"text-align:start\">Enfin, la terrasse ombragée sous une pergola couverte par des bougainvilliers constitue l\'endroit parfait pour profiter de repas en extérieur ou simplement se détendre en toute tranquillité.</p>\r\n\r\n<p style=\"text-align:start\">Ne laissez pas passer cette opportunité unique d\'acquérir une maison confortable à proximité d\'Essaouira. Contactez-nous dès maintenant pour organiser une visite.</p>\r\n</div>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue vide</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-urbaine-150-m2'),(7024,'fr','null','ourOpinion','Accommodation','430',0,'<p>Coup de cœur pour cette villa à 8 minutes d’Essaouira.</p>\r\n\r\n<p>Pied à terre cosy dont le rendement locatif est intéressant.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Coup de cœur pour cette villa à 8 minutes d’Essaouira.</p>\r\n\r\n<p>Pied à terre cosy dont le rendement locatif est intéressant.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-150-m2'),(7025,'fr','null','metaTitle','Accommodation','430',0,'Vente - Maison de campagne - Zone Urbaine - 150 m²','Vente - Maison de campagne - Zone Urbaine - 150 m²','Logement','metaTitle',0,NULL),(7026,'fr','null','metaDescription','Accommodation','430',0,'Vente Maison de campagne, 150 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 150 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7027,'en','null','slug','Accommodation','430',0,'vente-maison-de-campagne-zone-urbaine-150-m2','sale-country-house-urban-area-150-m2','Logement','slug',0,NULL),(7028,'en','null','description','Accommodation','430',0,'<div>\r\n<p>Nichée à six kilomètres d’Essaouira, cette maison de plain-peid en pierre de pays est bâite sur un terrain de 820m² et offre une superficie habitable d\'environ 150m². Son agencement en U lui confère une allure atypique et un charme indéniable.</p>\r\n\r\n<p style=\"text-align:start\">Dotée de trois chambres et quatre salles de bain, dont une suite parentale avec deux salles de bain et un grand dressing, cette maison saura répondre à tous vos besoins en matière de confort et d\'espace. Un couloir desservant les chambres mène aux pièces de vie lumineuses, comprenant une cuisine et une grande arrière-cuisine, un coin bar, ainsi qu\'un vaste salon/salle à manger agrémenté d\'une cheminée, idéal pour des moments conviviaux en famille ou entre amis.</p>\r\n\r\n<p style=\"text-align:start\">Les baies vitrées présentes sur toutes les façades inondent l\'intérieur de lumière et offrent une vue imprenable sur le jardin luxuriant, verdoyant et fleuri. Un local de stockage ainsi qu\'une citerne de 6m3 viennent compléter cet ensemble harmonieux.</p>\r\n\r\n<p style=\"text-align:start\">Le toit-terrasse, accessible par un escalier, offre une vue à 360° sur la campagne environnante, parfait pour des soirées contemplatives ou des moments de détente en plein air.</p>\r\n\r\n<p style=\"text-align:start\">Côté équipements, cette maison ne fait pas défaut : puits, citerne, surpresseur, compteur à carte triphasé, chauffage électrique, climatisation réversible et cheminée vous assurent un confort optimal en toute saison.</p>\r\n\r\n<p style=\"text-align:start\">Les finitions, réalisées avec des matériaux du pays tels que la pierre de pays, le tadelakt, le bejmat, le zellige et les poutres en bois, confèrent à cette demeure une atmosphère chaleureuse et cosy, où il fait bon vivre.</p>\r\n\r\n<p style=\"text-align:start\">Enfin, la terrasse ombragée sous une pergola couverte par des bougainvilliers constitue l\'endroit parfait pour profiter de repas en extérieur ou simplement se détendre en toute tranquillité.</p>\r\n\r\n<p style=\"text-align:start\">Ne laissez pas passer cette opportunité unique d\'acquérir une maison confortable à proximité d\'Essaouira. Contactez-nous dès maintenant pour organiser une visite.</p>\r\n</div>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue vide</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<div><p>Nestled six kilometers from Essaouira, this single-storey house in local stone is built on a plot of 820m² and offers a living area of approximately 150m². Its U-shaped layout gives it an atypical look and undeniable charm.</p><p style=\"text-align:start\"> Featuring three bedrooms and four bathrooms, including a master suite with two bathrooms and a large dressing room, this house will meet all your needs in terms of comfort and space. A corridor leading to the bedrooms leads to the bright living rooms, including a kitchen and a large scullery, a bar area, as well as a large living/dining room with a fireplace, ideal for convivial moments with family or between friends.</p><p style=\"text-align:start\"> The bay windows on all the facades flood the interior with light and offer a breathtaking view of the lush, green and flowery garden. A storage room as well as a 6m3 tank complete this harmonious ensemble.</p><p style=\"text-align:start\"> The roof terrace, accessible by a staircase, offers a 360° view of the surrounding countryside, perfect for contemplative evenings or moments of relaxation outdoors.</p><p style=\"text-align:start\"> In terms of equipment, this house is not lacking: well, cistern, booster pump, three-phase card meter, electric heating, reversible air conditioning and fireplace ensure optimal comfort in all seasons.</p><p style=\"text-align:start\"> The finishes, made with local materials such as local stone, tadelakt, bejmat, zellige and wooden beams, give this residence a warm and cozy atmosphere, where life is good.</p><p style=\"text-align:start\"> Finally, the shaded terrace under a pergola covered by bougainvillea is the perfect place to enjoy meals outdoors or simply relax in complete tranquility.</p><p style=\"text-align:start\"> Don\'t miss this unique opportunity to acquire a comfortable home near Essaouira. Contact us now to arrange a visit.</p></div><p></p><ul><li> Land title</li><li> Sold empty</li><li> Urban area</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-urbaine-150-m2'),(7029,'en','null','ourOpinion','Accommodation','430',0,'<p>Coup de cœur pour cette villa à 8 minutes d’Essaouira.</p>\r\n\r\n<p>Pied à terre cosy dont le rendement locatif est intéressant.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>We fell in love with this villa 8 minutes from Essaouira.</p><p> Cozy pied-à-terre with an attractive rental yield.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-150-m2'),(7030,'en','null','metaTitle','Accommodation','430',0,'Vente - Maison de campagne - Zone Urbaine - 150 m²','Sale - Country house - Urban Area - 150 m²','Logement','metaTitle',0,NULL),(7031,'en','null','metaDescription','Accommodation','430',0,'Vente Maison de campagne, 150 m² à Zone Urbaine avec L\'immobilière d\'Essaouira','Sale Country house, 150 m² in Urban Zone with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7032,'fr','null','slug','Accommodation','431',0,'vente-appartement-nouvelle-ville-62-m2-98000-eur','vente-appartement-nouvelle-ville-62-m2-98000-eur','Logement','slug',0,NULL),(7033,'fr','null','description','Accommodation','431',0,'<div>\r\n<p><strong>Duplex de 62m² avec </strong><strong>t</strong><strong>errasse à Borj</strong></p>\r\n\r\n<p style=\"text-align:start\">Cet appartement en duplex est situé au cœur de Borj, offrant un style de vie confortable. Avec ses 62m² intelligemment agencés, cet espace offre une atmosphère accueillante et fonctionnelle.</p>\r\n\r\n<p style=\"text-align:start\">En entrant, un hall spacieux distribue les différentes pièces, offrant ainsi la possibilité d\'aménager un coin salon ou un espace bureau selon vos besoins. Deux grandes chambres avec placards intégrés pour un espace de rangement optimal, tandis qu\'une salle de bain avec WC et un WC invités ajoutent au confort quotidien.</p>\r\n\r\n<p style=\"text-align:start\">À l\'étage, accessible par un escalier en dur, une grande cuisine aménagée ouverte sur une terrasse, partiellement couverte par une véranda. Cet espace extérieur devient une extension naturelle de votre intérieur, offrant un coin repas cosy et un lieu de détente idéal. De plus, un coin barbecue et un espace bronzage vous permet de profiter pleinement des beaux jours, à l\'abri des regards indiscrets.</p>\r\n\r\n<p style=\"text-align:start\">La possibilité de fermer la véranda offre la flexibilité de créer une véritable pièce de vie supplémentaire, adaptée aux besoins et au style de vie.</p>\r\n\r\n<p style=\"text-align:start\">Une opportunité unique d\'habiter dans un appartement alliant confort, fonctionnalité et charme à Borj.</p>\r\n\r\n<p>Contactez-nous dès aujourd\'hui pour organiser une visite.</p>\r\n\r\n<p> </p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>Prix : 98 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Quartier prisé</li>\r\n</ul>\r\n</div>\r\n\r\n<div style=\"margin-left:48px\">\r\n<p> </p>\r\n</div>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<div>\r\n<p><strong>Duplex de 62m² avec </strong><strong>t</strong><strong>errasse à Borj</strong></p>\r\n\r\n<p style=\"text-align:start\">Cet appartement en duplex est situé au cœur de Borj, offrant un style de vie confortable. Avec ses 62m² intelligemment agencés, cet espace offre une atmosphère accueillante et fonctionnelle.</p>\r\n\r\n<p style=\"text-align:start\">En entrant, un hall spacieux distribue les différentes pièces, offrant ainsi la possibilité d\'aménager un coin salon ou un espace bureau selon vos besoins. Deux grandes chambres avec placards intégrés pour un espace de rangement optimal, tandis qu\'une salle de bain avec WC et un WC invités ajoutent au confort quotidien.</p>\r\n\r\n<p style=\"text-align:start\">À l\'étage, accessible par un escalier en dur, une grande cuisine aménagée ouverte sur une terrasse, partiellement couverte par une véranda. Cet espace extérieur devient une extension naturelle de votre intérieur, offrant un coin repas cosy et un lieu de détente idéal. De plus, un coin barbecue et un espace bronzage vous permet de profiter pleinement des beaux jours, à l\'abri des regards indiscrets.</p>\r\n\r\n<p style=\"text-align:start\">La possibilité de fermer la véranda offre la flexibilité de créer une véritable pièce de vie supplémentaire, adaptée aux besoins et au style de vie.</p>\r\n\r\n<p style=\"text-align:start\">Une opportunité unique d\'habiter dans un appartement alliant confort, fonctionnalité et charme à Borj.</p>\r\n\r\n<p>Contactez-nous dès aujourd\'hui pour organiser une visite.</p>\r\n\r\n<p> </p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>Prix : 98 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Quartier prisé</li>\r\n</ul>\r\n</div>\r\n\r\n<div style=\"margin-left:48px\">\r\n<p> </p>\r\n</div>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-62-m2-98000-eur'),(7034,'fr','null','ourOpinion','Accommodation','431',0,'<p>Opportunité à saisir pour cet appartement en excellent état de présentation.</p>\r\n\r\n<p>Pied à terre de vacances recherché.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Opportunité à saisir pour cet appartement en excellent état de présentation.</p>\r\n\r\n<p>Pied à terre de vacances recherché.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-62-m2-98000-eur'),(7035,'fr','null','metaTitle','Accommodation','431',0,'Vente - Appartement - Nouvelle-Ville - 62 m² - 98000 €','Vente - Appartement - Nouvelle-Ville - 62 m² - 98000 €','Logement','metaTitle',0,NULL),(7036,'fr','null','metaDescription','Accommodation','431',0,'Vente Appartement, 62 m² à Nouvelle-Ville pour 98000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 62 m² à Nouvelle-Ville pour 98000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7037,'en','null','slug','Accommodation','431',0,'vente-appartement-nouvelle-ville-62-m2-98000-eur','sale-apartment-new-town-62-m2-98-000-eur','Logement','slug',0,NULL),(7038,'en','null','description','Accommodation','431',0,'<div>\r\n<p><strong>Duplex de 62m² avec </strong><strong>t</strong><strong>errasse à Borj</strong></p>\r\n\r\n<p style=\"text-align:start\">Cet appartement en duplex est situé au cœur de Borj, offrant un style de vie confortable. Avec ses 62m² intelligemment agencés, cet espace offre une atmosphère accueillante et fonctionnelle.</p>\r\n\r\n<p style=\"text-align:start\">En entrant, un hall spacieux distribue les différentes pièces, offrant ainsi la possibilité d\'aménager un coin salon ou un espace bureau selon vos besoins. Deux grandes chambres avec placards intégrés pour un espace de rangement optimal, tandis qu\'une salle de bain avec WC et un WC invités ajoutent au confort quotidien.</p>\r\n\r\n<p style=\"text-align:start\">À l\'étage, accessible par un escalier en dur, une grande cuisine aménagée ouverte sur une terrasse, partiellement couverte par une véranda. Cet espace extérieur devient une extension naturelle de votre intérieur, offrant un coin repas cosy et un lieu de détente idéal. De plus, un coin barbecue et un espace bronzage vous permet de profiter pleinement des beaux jours, à l\'abri des regards indiscrets.</p>\r\n\r\n<p style=\"text-align:start\">La possibilité de fermer la véranda offre la flexibilité de créer une véritable pièce de vie supplémentaire, adaptée aux besoins et au style de vie.</p>\r\n\r\n<p style=\"text-align:start\">Une opportunité unique d\'habiter dans un appartement alliant confort, fonctionnalité et charme à Borj.</p>\r\n\r\n<p>Contactez-nous dès aujourd\'hui pour organiser une visite.</p>\r\n\r\n<p> </p>\r\n</div>\r\n\r\n<div style=\"margin-left:24px\">\r\n<ul>\r\n	<li>Prix : 98 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Quartier prisé</li>\r\n</ul>\r\n</div>\r\n\r\n<div style=\"margin-left:48px\">\r\n<p> </p>\r\n</div>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<div><p><strong>62m² duplex with</strong> <strong>terrace</strong> <strong>in Borj</strong></p><p style=\"text-align:start\"> This duplex apartment is located in the heart of Borj, offering a comfortable lifestyle. With its 62m² intelligently arranged, this space offers a welcoming and functional atmosphere.</p><p style=\"text-align:start\"> Upon entering, a spacious hall distributes the different rooms, thus offering the possibility of setting up a lounge area or an office space according to your needs. Two large bedrooms with built-in wardrobes for optimal storage space, while a bathroom with WC and a guest WC add to daily comfort.</p><p style=\"text-align:start\"> Upstairs, accessible by a solid staircase, a large fitted kitchen opening onto a terrace, partially covered by a veranda. This outdoor space becomes a natural extension of your interior, offering a cozy dining area and an ideal place to relax. In addition, a barbecue area and a tanning area allow you to take full advantage of the sunny days, away from prying eyes.</p><p style=\"text-align:start\"> The possibility of closing the veranda offers the flexibility to create a real additional living room, adapted to the needs and lifestyle.</p><p style=\"text-align:start\"> A unique opportunity to live in an apartment combining comfort, functionality and charm in Borj.</p><p> Contact us today to arrange a viewing.</p><p></p></div><div style=\"margin-left:24px\"><ul><li> Price: €98,000</li><li> Land title</li><li> Sold furnished</li><li> Popular neighborhood</li></ul></div><div style=\"margin-left:48px\"><p></p></div><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-62-m2-98000-eur'),(7039,'en','null','ourOpinion','Accommodation','431',0,'<p>Opportunité à saisir pour cet appartement en excellent état de présentation.</p>\r\n\r\n<p>Pied à terre de vacances recherché.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Opportunity to be seized for this apartment in excellent condition.</p><p> Sought after holiday base.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-62-m2-98000-eur'),(7040,'en','null','metaTitle','Accommodation','431',0,'Vente - Appartement - Nouvelle-Ville - 62 m² - 98000 €','Sale - Apartment - New Town - 62 m² - €98,000','Logement','metaTitle',0,NULL),(7041,'en','null','metaDescription','Accommodation','431',0,'Vente Appartement, 62 m² à Nouvelle-Ville pour 98000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 62 m² in Nouvelle-Ville for €98,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7042,'fr','null','headline','Accommodation','430',0,'Vente - Maison de campagne - Zone Urbaine - 150 m²','Vente - Maison de campagne - Zone Urbaine - 150 m²','Logement','titre',0,NULL),(7043,'en','null','headline','Accommodation','430',0,'Vente - Maison de campagne - Zone Urbaine - 150 m²','Sale - Country house - Urban Area - 150 m²','Logement','titre',0,NULL),(7044,'fr','null','slug','Accommodation','432',0,'appartement-2-chambres','appartement-2-chambres','Logement','slug',0,NULL),(7045,'fr','null','headline','Accommodation','432',0,'Appartement  au calme','Appartement  au calme','Logement','titre',0,NULL),(7046,'fr','null','description','Accommodation','432',0,'<h3> </h3>\r\n\r\n<p style=\"text-align:center\"><strong>Appartement à Louer  en longue durée- Quartier Erraounak, Essaouira</strong></p>\r\n\r\n<p><strong>Description :</strong></p>\r\n\r\n<p>Nous proposons à la location longue durée un magnifique appartement situé au 2ème étage d\'un immeuble calme et sécurisé dans le quartier prisé d\'Erraounak, à Essaouira. Idéalement situé, cet appartement lumineux et bien agencé offre tout le confort nécessaire pour un cadre de vie agréable.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Superficie :</strong> m²</li>\r\n	<li><strong>Pièces :</strong> 2 chambres, 1 salon, 1 cuisine, 1 salle de bain</li>\r\n	<li><strong>Étage :</strong> 2ème étage</li>\r\n</ul>\r\n\r\n<p><strong>Détails de l\'appartement :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chambres :</strong> Deux chambres spacieuses avec lit 2 places et une autre avec 2 lits jumeaux.</li>\r\n	<li><strong>Salon :</strong> Un salon lumineux avec cheminée, offrant un espace de vie confortable.</li>\r\n	<li><strong>Cuisine :</strong> Une cuisine fonctionnelle et équipée.</li>\r\n	<li><strong>Salle de bain :</strong> Une salle de bain moderne avec douche.</li>\r\n	<li><strong>Terrasse :</strong> Accès à une terrasse commune offrant une vue dégagée et un espace extérieur agréable.</li>\r\n</ul>\r\n\r\n<p><strong>Avantages :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Proximité :</strong> Situé à proximité des commerces, écoles et transports en commun.</li>\r\n	<li><strong>Environnement :</strong> Quartier  calme et sécurisé.</li>\r\n	<li><strong>Accessibilité :</strong> Facilité de stationnement à proximité de l\'immeuble.</li>\r\n	<li><strong>Cheminée :</strong> Parfaite pour les soirées fraîches, apportant une touche chaleureuse à votre intérieur.</li>\r\n</ul>\r\n\r\n<p><strong>Conditions de location :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Durée :</strong> Contrat de location longue durée (minimum 1 an).</li>\r\n	<li><strong>Loyer mensuel :</strong> 370 Euros .</li>\r\n	<li><strong>Caution :</strong> 370 Euros</li>\r\n	<li><strong>Frais d\'agence </strong>: 370 Euros .</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3> </h3>\r\n\r\n<p style=\"text-align:center\"><strong>Appartement à Louer  en longue durée- Quartier Erraounak, Essaouira</strong></p>\r\n\r\n<p><strong>Description :</strong></p>\r\n\r\n<p>Nous proposons à la location longue durée un magnifique appartement situé au 2ème étage d\'un immeuble calme et sécurisé dans le quartier prisé d\'Erraounak, à Essaouira. Idéalement situé, cet appartement lumineux et bien agencé offre tout le confort nécessaire pour un cadre de vie agréable.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Superficie :</strong> m²</li>\r\n	<li><strong>Pièces :</strong> 2 chambres, 1 salon, 1 cuisine, 1 salle de bain</li>\r\n	<li><strong>Étage :</strong> 2ème étage</li>\r\n</ul>\r\n\r\n<p><strong>Détails de l\'appartement :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chambres :</strong> Deux chambres spacieuses avec lit 2 places et une autre avec 2 lits jumeaux.</li>\r\n	<li><strong>Salon :</strong> Un salon lumineux avec cheminée, offrant un espace de vie confortable.</li>\r\n	<li><strong>Cuisine :</strong> Une cuisine fonctionnelle et équipée.</li>\r\n	<li><strong>Salle de bain :</strong> Une salle de bain moderne avec douche.</li>\r\n	<li><strong>Terrasse :</strong> Accès à une terrasse commune offrant une vue dégagée et un espace extérieur agréable.</li>\r\n</ul>\r\n\r\n<p><strong>Avantages :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Proximité :</strong> Situé à proximité des commerces, écoles et transports en commun.</li>\r\n	<li><strong>Environnement :</strong> Quartier  calme et sécurisé.</li>\r\n	<li><strong>Accessibilité :</strong> Facilité de stationnement à proximité de l\'immeuble.</li>\r\n	<li><strong>Cheminée :</strong> Parfaite pour les soirées fraîches, apportant une touche chaleureuse à votre intérieur.</li>\r\n</ul>\r\n\r\n<p><strong>Conditions de location :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Durée :</strong> Contrat de location longue durée (minimum 1 an).</li>\r\n	<li><strong>Loyer mensuel :</strong> 370 Euros .</li>\r\n	<li><strong>Caution :</strong> 370 Euros</li>\r\n	<li><strong>Frais d\'agence </strong>: 370 Euros .</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.appartement-2-chambres'),(7047,'fr','null','metaTitle','Accommodation','432',0,'Location - Appartement - Nouvelle-Ville - 370 €','Location - Appartement - Nouvelle-Ville - 370 €','Logement','metaTitle',0,NULL),(7048,'fr','null','metaDescription','Accommodation','432',0,'Location Appartement à Nouvelle-Ville pour 370 € avec L\'immobilière d\'Essaouira','Location Appartement à Nouvelle-Ville pour 370 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7049,'en','null','slug','Accommodation','432',0,'appartement-2-chambres','2-bedroom-apartment','Logement','slug',0,NULL),(7050,'en','null','headline','Accommodation','432',0,'Appartement  au calme','Quiet apartment','Logement','titre',0,NULL),(7051,'en','null','description','Accommodation','432',0,'<h3> </h3>\r\n\r\n<p style=\"text-align:center\"><strong>Appartement à Louer  en longue durée- Quartier Erraounak, Essaouira</strong></p>\r\n\r\n<p><strong>Description :</strong></p>\r\n\r\n<p>Nous proposons à la location longue durée un magnifique appartement situé au 2ème étage d\'un immeuble calme et sécurisé dans le quartier prisé d\'Erraounak, à Essaouira. Idéalement situé, cet appartement lumineux et bien agencé offre tout le confort nécessaire pour un cadre de vie agréable.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Superficie :</strong> m²</li>\r\n	<li><strong>Pièces :</strong> 2 chambres, 1 salon, 1 cuisine, 1 salle de bain</li>\r\n	<li><strong>Étage :</strong> 2ème étage</li>\r\n</ul>\r\n\r\n<p><strong>Détails de l\'appartement :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chambres :</strong> Deux chambres spacieuses avec lit 2 places et une autre avec 2 lits jumeaux.</li>\r\n	<li><strong>Salon :</strong> Un salon lumineux avec cheminée, offrant un espace de vie confortable.</li>\r\n	<li><strong>Cuisine :</strong> Une cuisine fonctionnelle et équipée.</li>\r\n	<li><strong>Salle de bain :</strong> Une salle de bain moderne avec douche.</li>\r\n	<li><strong>Terrasse :</strong> Accès à une terrasse commune offrant une vue dégagée et un espace extérieur agréable.</li>\r\n</ul>\r\n\r\n<p><strong>Avantages :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Proximité :</strong> Situé à proximité des commerces, écoles et transports en commun.</li>\r\n	<li><strong>Environnement :</strong> Quartier  calme et sécurisé.</li>\r\n	<li><strong>Accessibilité :</strong> Facilité de stationnement à proximité de l\'immeuble.</li>\r\n	<li><strong>Cheminée :</strong> Parfaite pour les soirées fraîches, apportant une touche chaleureuse à votre intérieur.</li>\r\n</ul>\r\n\r\n<p><strong>Conditions de location :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Durée :</strong> Contrat de location longue durée (minimum 1 an).</li>\r\n	<li><strong>Loyer mensuel :</strong> 370 Euros .</li>\r\n	<li><strong>Caution :</strong> 370 Euros</li>\r\n	<li><strong>Frais d\'agence </strong>: 370 Euros .</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3></h3><p style=\"text-align:center\"><strong>Apartment for long-term rental - Erraounak district, Essaouira</strong></p><p> <strong>Description :</strong></p><p> We offer for long-term rental a magnificent apartment located on the 2nd floor of a quiet and secure building in the popular Erraounak district, in Essaouira. Ideally located, this bright and well-appointed apartment offers all the comfort necessary for a pleasant living environment.</p><p> <strong>Features :</strong></p><ul><li> <strong>Area:</strong> m²</li><li> <strong>Rooms:</strong> 2 bedrooms, 1 living room, 1 kitchen, 1 bathroom</li><li> <strong>Floor:</strong> 2nd floor</li></ul><p> <strong>Apartment details:</strong></p><ul><li> <strong>Rooms:</strong> Two spacious bedrooms with double bed and another with 2 twin beds.</li><li> <strong>Living room:</strong> A bright living room with fireplace, offering a comfortable living space.</li><li> <strong>Kitchen:</strong> A functional and equipped kitchen.</li><li> <strong>Bathroom:</strong> A modern bathroom with shower.</li><li> <strong>Terrace:</strong> Access to a shared terrace offering a clear view and a pleasant outdoor space.</li></ul><p> <strong>Benefits :</strong></p><ul><li> <strong>Proximity:</strong> Located close to shops, schools and public transport.</li><li> <strong>Environment:</strong> Quiet and secure neighborhood.</li><li> <strong>Accessibility:</strong> Easy parking near the building.</li><li> <strong>Fireplace:</strong> Perfect for cool evenings, bringing a warm touch to your interior.</li></ul><p> <strong>Rental conditions:</strong></p><ul><li> <strong>Duration:</strong> Long-term rental contract (minimum 1 year).</li><li> <strong>Monthly rent:</strong> 370 Euros.</li><li> <strong>Deposit:</strong> 370 Euros</li><li> <strong>Agency fees</strong> : 370 Euros.</li></ul><p style=\"text-align:center\"></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.appartement-2-chambres'),(7052,'en','null','metaTitle','Accommodation','432',0,'Location - Appartement - Nouvelle-Ville - 370 €','Rental - Apartment - New Town - €370','Logement','metaTitle',0,NULL),(7053,'en','null','metaDescription','Accommodation','432',0,'Location Appartement à Nouvelle-Ville pour 370 € avec L\'immobilière d\'Essaouira','Apartment rental in Nouvelle-Ville for €370 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(7054,'fr','null','slug','Accommodation','433',0,'location-appartement-nouvelle-ville-370-eur','location-appartement-nouvelle-ville-370-eur','Logement','slug',0,NULL),(7055,'fr','null','description','Accommodation','433',0,'<p style=\"text-align:center\"><strong>Appartement à Louer - Quartier Erraounak, Essaouira</strong></p>\r\n\r\n<p><strong>Description :</strong></p>\r\n\r\n<p>Nous proposons à la location longue durée un magnifique appartement situé au 2ème étage d\'un immeuble calme et sécurisé dans le quartier prisé d\'Erraounak, à Essaouira. Idéalement situé, cet appartement lumineux et bien agencé offre tout le confort nécessaire pour un cadre de vie agréable.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Pièces :</strong> 2 chambres, 1 salon, 1 cuisine, 1 salle de bain</li>\r\n	<li><strong>Étage :</strong> 2ème étage</li>\r\n</ul>\r\n\r\n<p><strong>Détails de l\'appartement :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chambres :</strong> Deux chambres spacieuses.</li>\r\n	<li><strong>Salon :</strong> Un salon lumineux avec cheminée, offrant un espace de vie confortable.</li>\r\n	<li><strong>Cuisine :</strong> Une cuisine fonctionnelle et équipée.</li>\r\n	<li><strong>Salle de bain :</strong> Une salle de bain moderne avec douche.</li>\r\n	<li><strong>Terrasse :</strong> Accès à une terrasse commune offrant un espace extérieur agréable.</li>\r\n</ul>\r\n\r\n<p><strong>Avantages :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Proximité :</strong> Situé à proximité des commerces, écoles et transports en commun.</li>\r\n	<li><strong>Environnement :</strong> Quartier calme et sécurisé.</li>\r\n	<li><strong>Accessibilité :</strong> Facilité de stationnement à proximité de l\'immeuble.</li>\r\n	<li><strong>Cheminée :</strong> Parfaite pour les soirées fraîches, apportant une touche chaleureuse à votre intérieur.</li>\r\n</ul>\r\n\r\n<p><strong>Conditions de location :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Durée :</strong> Contrat de location longue durée (minimum 1 an).</li>\r\n	<li><strong>Loyer mensuel :</strong> 370 Euros .</li>\r\n	<li><strong>Caution :</strong> 1 mois de loyer .</li>\r\n	<li><strong>Frais d\'agence</strong> : 370 Euros </li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Appartement à Louer - Quartier Erraounak, Essaouira</strong></p>\r\n\r\n<p><strong>Description :</strong></p>\r\n\r\n<p>Nous proposons à la location longue durée un magnifique appartement situé au 2ème étage d\'un immeuble calme et sécurisé dans le quartier prisé d\'Erraounak, à Essaouira. Idéalement situé, cet appartement lumineux et bien agencé offre tout le confort nécessaire pour un cadre de vie agréable.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Pièces :</strong> 2 chambres, 1 salon, 1 cuisine, 1 salle de bain</li>\r\n	<li><strong>Étage :</strong> 2ème étage</li>\r\n</ul>\r\n\r\n<p><strong>Détails de l\'appartement :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chambres :</strong> Deux chambres spacieuses.</li>\r\n	<li><strong>Salon :</strong> Un salon lumineux avec cheminée, offrant un espace de vie confortable.</li>\r\n	<li><strong>Cuisine :</strong> Une cuisine fonctionnelle et équipée.</li>\r\n	<li><strong>Salle de bain :</strong> Une salle de bain moderne avec douche.</li>\r\n	<li><strong>Terrasse :</strong> Accès à une terrasse commune offrant un espace extérieur agréable.</li>\r\n</ul>\r\n\r\n<p><strong>Avantages :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Proximité :</strong> Situé à proximité des commerces, écoles et transports en commun.</li>\r\n	<li><strong>Environnement :</strong> Quartier calme et sécurisé.</li>\r\n	<li><strong>Accessibilité :</strong> Facilité de stationnement à proximité de l\'immeuble.</li>\r\n	<li><strong>Cheminée :</strong> Parfaite pour les soirées fraîches, apportant une touche chaleureuse à votre intérieur.</li>\r\n</ul>\r\n\r\n<p><strong>Conditions de location :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Durée :</strong> Contrat de location longue durée (minimum 1 an).</li>\r\n	<li><strong>Loyer mensuel :</strong> 370 Euros .</li>\r\n	<li><strong>Caution :</strong> 1 mois de loyer .</li>\r\n	<li><strong>Frais d\'agence</strong> : 370 Euros </li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-nouvelle-ville-370-eur'),(7056,'fr','null','metaTitle','Accommodation','433',0,'Location - Appartement - Nouvelle-Ville - 370 €','Location - Appartement - Nouvelle-Ville - 370 €','Logement','metaTitle',0,NULL),(7057,'fr','null','metaDescription','Accommodation','433',0,'Location Appartement à Nouvelle-Ville pour 370 € avec L\'immobilière d\'Essaouira','Location Appartement à Nouvelle-Ville pour 370 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7058,'en','null','slug','Accommodation','433',0,'location-appartement-nouvelle-ville-370-eur','apartment-rental-new-town-370-eur','Logement','slug',0,NULL),(7059,'en','null','description','Accommodation','433',0,'<p style=\"text-align:center\"><strong>Appartement à Louer - Quartier Erraounak, Essaouira</strong></p>\r\n\r\n<p><strong>Description :</strong></p>\r\n\r\n<p>Nous proposons à la location longue durée un magnifique appartement situé au 2ème étage d\'un immeuble calme et sécurisé dans le quartier prisé d\'Erraounak, à Essaouira. Idéalement situé, cet appartement lumineux et bien agencé offre tout le confort nécessaire pour un cadre de vie agréable.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Pièces :</strong> 2 chambres, 1 salon, 1 cuisine, 1 salle de bain</li>\r\n	<li><strong>Étage :</strong> 2ème étage</li>\r\n</ul>\r\n\r\n<p><strong>Détails de l\'appartement :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chambres :</strong> Deux chambres spacieuses.</li>\r\n	<li><strong>Salon :</strong> Un salon lumineux avec cheminée, offrant un espace de vie confortable.</li>\r\n	<li><strong>Cuisine :</strong> Une cuisine fonctionnelle et équipée.</li>\r\n	<li><strong>Salle de bain :</strong> Une salle de bain moderne avec douche.</li>\r\n	<li><strong>Terrasse :</strong> Accès à une terrasse commune offrant un espace extérieur agréable.</li>\r\n</ul>\r\n\r\n<p><strong>Avantages :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Proximité :</strong> Situé à proximité des commerces, écoles et transports en commun.</li>\r\n	<li><strong>Environnement :</strong> Quartier calme et sécurisé.</li>\r\n	<li><strong>Accessibilité :</strong> Facilité de stationnement à proximité de l\'immeuble.</li>\r\n	<li><strong>Cheminée :</strong> Parfaite pour les soirées fraîches, apportant une touche chaleureuse à votre intérieur.</li>\r\n</ul>\r\n\r\n<p><strong>Conditions de location :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Durée :</strong> Contrat de location longue durée (minimum 1 an).</li>\r\n	<li><strong>Loyer mensuel :</strong> 370 Euros .</li>\r\n	<li><strong>Caution :</strong> 1 mois de loyer .</li>\r\n	<li><strong>Frais d\'agence</strong> : 370 Euros </li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Apartment for Rent - Erraounak District, Essaouira</strong></p><p> <strong>Description :</strong></p><p> We offer for long-term rental a magnificent apartment located on the 2nd floor of a quiet and secure building in the popular Erraounak district, in Essaouira. Ideally located, this bright and well-appointed apartment offers all the comfort necessary for a pleasant living environment.</p><p> <strong>Features :</strong></p><ul><li> <strong>Rooms:</strong> 2 bedrooms, 1 living room, 1 kitchen, 1 bathroom</li><li> <strong>Floor:</strong> 2nd floor</li></ul><p> <strong>Apartment details:</strong></p><ul><li> <strong>Rooms:</strong> Two spacious bedrooms.</li><li> <strong>Living room:</strong> A bright living room with fireplace, offering a comfortable living space.</li><li> <strong>Kitchen:</strong> A functional and equipped kitchen.</li><li> <strong>Bathroom:</strong> A modern bathroom with shower.</li><li> <strong>Terrace:</strong> Access to a shared terrace offering a pleasant outdoor space.</li></ul><p> <strong>Benefits :</strong></p><ul><li> <strong>Proximity:</strong> Located close to shops, schools and public transport.</li><li> <strong>Environment:</strong> Quiet and secure neighborhood.</li><li> <strong>Accessibility:</strong> Easy parking near the building.</li><li> <strong>Fireplace:</strong> Perfect for cool evenings, bringing a warm touch to your interior.</li></ul><p> <strong>Rental conditions:</strong></p><ul><li> <strong>Duration:</strong> Long-term rental contract (minimum 1 year).</li><li> <strong>Monthly rent:</strong> 370 Euros.</li><li> <strong>Deposit:</strong> 1 month\'s rent.</li><li> <strong>Agency fees</strong> : 370 Euros</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-nouvelle-ville-370-eur'),(7060,'en','null','metaTitle','Accommodation','433',0,'Location - Appartement - Nouvelle-Ville - 370 €','Rental - Apartment - New Town - €370','Logement','metaTitle',0,NULL),(7061,'en','null','metaDescription','Accommodation','433',0,'Location Appartement à Nouvelle-Ville pour 370 € avec L\'immobilière d\'Essaouira','Apartment rental in Nouvelle-Ville for €370 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(7062,'fr','null','headline','Accommodation','433',0,'Location - Appartement - Nouvelle-Ville - 370 €','Location - Appartement - Nouvelle-Ville - 370 €','Logement','titre',0,NULL),(7063,'en','null','headline','Accommodation','433',0,'Location - Appartement - Nouvelle-Ville - 370 €','Rental - Apartment - New Town - €370','Logement','titre',0,NULL),(7064,'fr','null','slug','Accommodation','434',0,'location-maison-de-campagne-campagne-1200-eur','location-maison-de-campagne-campagne-1200-eur','Logement','slug',0,NULL),(7065,'fr','null','headline','Accommodation','434',0,'Maison au calme','Maison au calme','Logement','titre',0,NULL),(7066,'fr','null','description','Accommodation','434',0,'<p style=\"text-align:center\"><strong>Charmante Maison de Campagne avec Piscine - À 20 min d\'Essaouira</strong></p>\r\n\r\n<p>Vivez une escapade rurale inoubliable dans cette maison de campagne sereine, située à seulement 20 minutes d\'Essaouira. Avec ses 3 chambres spacieuses, cette demeure est une invitation au confort et à la détente pour les familles ou les groupes désireux de s\'éloigner de l\'effervescence urbaine tout en restant à proximité de la ville.</p>\r\n\r\n<ul>\r\n	<li><strong>Extérieur</strong>: Admirez une magnifique façade en pierre naturelle qui confère à la propriété un charme authentique. La piscine privée est le cœur de la vie en plein air, idéale pour se rafraîchir lors des chaudes journées marocaines ou pour se détendre en toute tranquillité.</li>\r\n	<li><strong>Intérieur</strong>: Entrez dans un espace chaleureux où les tons terreux des murs se mêlent harmonieusement au design moderne et aux touches traditionnelles. La maison dispose d\'une cuisine équipée, prête à accueillir vos envies culinaires, et d\'un coin salon douillet pour des soirées conviviales.</li>\r\n	<li><strong>Chambres</strong>: Trois chambres accueillantes promettent repos et intimité, avec des vues apaisantes sur le paysage environnant. Les couleurs douces et l\'ameublement minimaliste garantissent une atmosphère propice à la détente.Elles disposent toutes leur propre salle de bain.</li>\r\n	<li><strong>Localisation</strong>: Parfaitement positionnée à 20 minutes d\'Essaouira, cette maison est un havre de paix facilement accessible, offrant le meilleur des deux mondes : la tranquillité de la campagne et la proximité de la ville historique, ses plages, ses marchés et sa culture vibrante.</li>\r\n	<li><strong>Services inclus</strong>: Profitez de la sérénité d\'un jardin parfaitement entretenu par notre jardinier, d\'une connexion Wi-Fi fiable pour toutes vos nécessités numériques, et des chambres climatisées pour votre confort</li>\r\n	<li>Tarif à partir de 1200 Euros la semaine .</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p style=\"text-align:center\"><strong>Charmante Maison de Campagne avec Piscine - À 20 min d\'Essaouira</strong></p>\r\n\r\n<p>Vivez une escapade rurale inoubliable dans cette maison de campagne sereine, située à seulement 20 minutes d\'Essaouira. Avec ses 3 chambres spacieuses, cette demeure est une invitation au confort et à la détente pour les familles ou les groupes désireux de s\'éloigner de l\'effervescence urbaine tout en restant à proximité de la ville.</p>\r\n\r\n<ul>\r\n	<li><strong>Extérieur</strong>: Admirez une magnifique façade en pierre naturelle qui confère à la propriété un charme authentique. La piscine privée est le cœur de la vie en plein air, idéale pour se rafraîchir lors des chaudes journées marocaines ou pour se détendre en toute tranquillité.</li>\r\n	<li><strong>Intérieur</strong>: Entrez dans un espace chaleureux où les tons terreux des murs se mêlent harmonieusement au design moderne et aux touches traditionnelles. La maison dispose d\'une cuisine équipée, prête à accueillir vos envies culinaires, et d\'un coin salon douillet pour des soirées conviviales.</li>\r\n	<li><strong>Chambres</strong>: Trois chambres accueillantes promettent repos et intimité, avec des vues apaisantes sur le paysage environnant. Les couleurs douces et l\'ameublement minimaliste garantissent une atmosphère propice à la détente.Elles disposent toutes leur propre salle de bain.</li>\r\n	<li><strong>Localisation</strong>: Parfaitement positionnée à 20 minutes d\'Essaouira, cette maison est un havre de paix facilement accessible, offrant le meilleur des deux mondes : la tranquillité de la campagne et la proximité de la ville historique, ses plages, ses marchés et sa culture vibrante.</li>\r\n	<li><strong>Services inclus</strong>: Profitez de la sérénité d\'un jardin parfaitement entretenu par notre jardinier, d\'une connexion Wi-Fi fiable pour toutes vos nécessités numériques, et des chambres climatisées pour votre confort</li>\r\n	<li>Tarif à partir de 1200 Euros la semaine .</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-campagne-1200-eur'),(7067,'fr','null','metaTitle','Accommodation','434',0,'Location - Maison de campagne - Campagne - 1200 €','Location - Maison de campagne - Campagne - 1200 €','Logement','metaTitle',0,NULL),(7068,'fr','null','metaDescription','Accommodation','434',0,'Location Maison de campagne à Campagne pour 1200 € avec L\'immobilière d\'Essaouira','Location Maison de campagne à Campagne pour 1200 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7069,'en','null','slug','Accommodation','434',0,'location-maison-de-campagne-campagne-1200-eur','rental-country-house-countryside-1200-eur','Logement','slug',0,NULL),(7070,'en','null','headline','Accommodation','434',0,'Maison au calme','Quiet house','Logement','titre',0,NULL),(7071,'en','null','description','Accommodation','434',0,'<p style=\"text-align:center\"><strong>Charmante Maison de Campagne avec Piscine - À 20 min d\'Essaouira</strong></p>\r\n\r\n<p>Vivez une escapade rurale inoubliable dans cette maison de campagne sereine, située à seulement 20 minutes d\'Essaouira. Avec ses 3 chambres spacieuses, cette demeure est une invitation au confort et à la détente pour les familles ou les groupes désireux de s\'éloigner de l\'effervescence urbaine tout en restant à proximité de la ville.</p>\r\n\r\n<ul>\r\n	<li><strong>Extérieur</strong>: Admirez une magnifique façade en pierre naturelle qui confère à la propriété un charme authentique. La piscine privée est le cœur de la vie en plein air, idéale pour se rafraîchir lors des chaudes journées marocaines ou pour se détendre en toute tranquillité.</li>\r\n	<li><strong>Intérieur</strong>: Entrez dans un espace chaleureux où les tons terreux des murs se mêlent harmonieusement au design moderne et aux touches traditionnelles. La maison dispose d\'une cuisine équipée, prête à accueillir vos envies culinaires, et d\'un coin salon douillet pour des soirées conviviales.</li>\r\n	<li><strong>Chambres</strong>: Trois chambres accueillantes promettent repos et intimité, avec des vues apaisantes sur le paysage environnant. Les couleurs douces et l\'ameublement minimaliste garantissent une atmosphère propice à la détente.Elles disposent toutes leur propre salle de bain.</li>\r\n	<li><strong>Localisation</strong>: Parfaitement positionnée à 20 minutes d\'Essaouira, cette maison est un havre de paix facilement accessible, offrant le meilleur des deux mondes : la tranquillité de la campagne et la proximité de la ville historique, ses plages, ses marchés et sa culture vibrante.</li>\r\n	<li><strong>Services inclus</strong>: Profitez de la sérénité d\'un jardin parfaitement entretenu par notre jardinier, d\'une connexion Wi-Fi fiable pour toutes vos nécessités numériques, et des chambres climatisées pour votre confort</li>\r\n	<li>Tarif à partir de 1200 Euros la semaine .</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p style=\"text-align:center\"><strong>Charming Country House with Swimming Pool - 20 minutes from Essaouira</strong></p><p> Experience an unforgettable rural escape in this serene country house, located just 20 minutes from Essaouira. With its 3 spacious bedrooms, this residence is an invitation to comfort and relaxation for families or groups wishing to get away from the urban bustle while remaining close to the city.</p><ul><li> <strong>Exterior</strong> : Admire a magnificent natural stone facade which gives the property an authentic charm. The private pool is the heart of outdoor living, ideal for cooling off on hot Moroccan days or relaxing in peace.</li><li> <strong>Interior</strong> : Enter a warm space where the earthy tones of the walls blend harmoniously with modern design and traditional touches. The house has an equipped kitchen, ready to accommodate your culinary desires, and a cozy lounge area for convivial evenings.</li><li> <strong>Bedrooms</strong> : Three welcoming bedrooms promise rest and privacy, with calming views of the surrounding landscape. Soft colors and minimalist furnishings guarantee a relaxing atmosphere. They all have their own bathroom.</li><li> <strong>Location</strong> : Perfectly positioned 20 minutes from Essaouira, this house is an easily accessible haven of peace, offering the best of both worlds: the tranquility of the countryside and proximity to the historic city, its beaches, its markets and its vibrant culture .</li><li> <strong>Services included</strong> : Enjoy the serenity of a garden perfectly maintained by our gardener, reliable Wi-Fi for all your digital needs, and air-conditioned rooms for your comfort</li><li> Price from 1200 Euros per week.</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p><p></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-campagne-1200-eur'),(7072,'en','null','metaTitle','Accommodation','434',0,'Location - Maison de campagne - Campagne - 1200 €','Rental - Country house - Countryside - 1200 €','Logement','metaTitle',0,NULL),(7073,'en','null','metaDescription','Accommodation','434',0,'Location Maison de campagne à Campagne pour 1200 € avec L\'immobilière d\'Essaouira','Rental Country house in Campagne for €1,200 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(7074,'fr','null','slug','Accommodation','435',0,'vente-maison-de-campagne-zone-urbaine-200-m2-345000-eur','vente-maison-de-campagne-zone-urbaine-200-m2-345000-eur','Logement','slug',0,NULL),(7075,'fr','null','description','Accommodation','435',0,'<p>Cette maison d’une surface habitable de 200 m², bâtie sur un terrain de 489 m², est située dans un regroupement de sept maisons. Le cadre est agréable, calme et fleuri en zone urbaine et à 8 kilomètres d’Essaouira. Accessible par une piste de 600 m.</p>\r\n\r\n<p><br />\r\nL’entrée ouvre sur une pièce de vie en open space où se trouvent : un salon marocain, une salle à manger et la cuisine équipée ainsi qu’un salon cosy. Toutes ces pièces sont équipées de baies vitrées qui apportent de la luminosité aux espaces et font face à la piscine.<br />\r\nA l’étage, un palier dessert les quatre chambres qui disposent d’une terrasse commune.</p>\r\n\r\n<p><strong>Rez-de-chaussée :</strong> <br />\r\n•    Cuisine équipée<br />\r\n•    Deux salons <br />\r\n•    Une salle à manger<br />\r\n•    Une chambre avec salle de bain et placards<br />\r\n•    Un WC invités<br />\r\n•    Une buanderie<br />\r\n<strong>Premier étage : </strong><br />\r\n•    Quatre chambres avec leurs salles de bain <br />\r\n•    Dressing dans la master bedroom<br />\r\n•    Un bureau<br />\r\n•    Terrasse commune<br />\r\n<strong>Deuxième étage :</strong> <br />\r\n•    Terrasse + espace de stockage <br />\r\n<strong>Extérieurs : </strong><br />\r\n•    Piscine 7 x 4 m<br />\r\n•    Bains de soleil<br />\r\n•    Jardin arboré</p>\r\n\r\n<p><br />\r\n•    Prix : 345 000€<br />\r\n•    Titre foncier<br />\r\n•    Vendue meublée sauf effets personnels<br />\r\n•    Zone urbaine</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette maison d’une surface habitable de 200 m², bâtie sur un terrain de 489 m², est située dans un regroupement de sept maisons. Le cadre est agréable, calme et fleuri en zone urbaine et à 8 kilomètres d’Essaouira. Accessible par une piste de 600 m.</p>\r\n\r\n<p><br />\r\nL’entrée ouvre sur une pièce de vie en open space où se trouvent : un salon marocain, une salle à manger et la cuisine équipée ainsi qu’un salon cosy. Toutes ces pièces sont équipées de baies vitrées qui apportent de la luminosité aux espaces et font face à la piscine.<br />\r\nA l’étage, un palier dessert les quatre chambres qui disposent d’une terrasse commune.</p>\r\n\r\n<p><strong>Rez-de-chaussée :</strong> <br />\r\n•    Cuisine équipée<br />\r\n•    Deux salons <br />\r\n•    Une salle à manger<br />\r\n•    Une chambre avec salle de bain et placards<br />\r\n•    Un WC invités<br />\r\n•    Une buanderie<br />\r\n<strong>Premier étage : </strong><br />\r\n•    Quatre chambres avec leurs salles de bain <br />\r\n•    Dressing dans la master bedroom<br />\r\n•    Un bureau<br />\r\n•    Terrasse commune<br />\r\n<strong>Deuxième étage :</strong> <br />\r\n•    Terrasse + espace de stockage <br />\r\n<strong>Extérieurs : </strong><br />\r\n•    Piscine 7 x 4 m<br />\r\n•    Bains de soleil<br />\r\n•    Jardin arboré</p>\r\n\r\n<p><br />\r\n•    Prix : 345 000€<br />\r\n•    Titre foncier<br />\r\n•    Vendue meublée sauf effets personnels<br />\r\n•    Zone urbaine</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-urbaine-200-m2-345000-eur'),(7076,'fr','null','ourOpinion','Accommodation','435',0,'<p>Coup de coeur à 10 minutes d\'Essaouira disposant de cinq chambres + piscine.</p>\r\n\r\n<p>Maison en excellent état de présentation.</p>\r\n\r\n<p>Qualité des prestations.</p>\r\n\r\n<p>Vendue meublée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Coup de coeur à 10 minutes d\'Essaouira disposant de cinq chambres + piscine.</p>\r\n\r\n<p>Maison en excellent état de présentation.</p>\r\n\r\n<p>Qualité des prestations.</p>\r\n\r\n<p>Vendue meublée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-200-m2-345000-eur'),(7077,'fr','null','metaTitle','Accommodation','435',0,'Vente - Maison de campagne - Zone Urbaine - 200 m² - 345000 €','Vente - Maison de campagne - Zone Urbaine - 200 m² - 345000 €','Logement','metaTitle',0,NULL),(7078,'fr','null','metaDescription','Accommodation','435',0,'Vente Maison de campagne, 200 m² à Zone Urbaine pour 345000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 200 m² à Zone Urbaine pour 345000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7079,'en','null','slug','Accommodation','435',0,'vente-maison-de-campagne-zone-urbaine-200-m2-345000-eur','sale-country-house-urban-area-200-m2-345-000-eur','Logement','slug',0,NULL),(7080,'en','null','description','Accommodation','435',0,'<p>Cette maison d’une surface habitable de 200 m², bâtie sur un terrain de 489 m², est située dans un regroupement de sept maisons. Le cadre est agréable, calme et fleuri en zone urbaine et à 8 kilomètres d’Essaouira. Accessible par une piste de 600 m.</p>\r\n\r\n<p><br />\r\nL’entrée ouvre sur une pièce de vie en open space où se trouvent : un salon marocain, une salle à manger et la cuisine équipée ainsi qu’un salon cosy. Toutes ces pièces sont équipées de baies vitrées qui apportent de la luminosité aux espaces et font face à la piscine.<br />\r\nA l’étage, un palier dessert les quatre chambres qui disposent d’une terrasse commune.</p>\r\n\r\n<p><strong>Rez-de-chaussée :</strong> <br />\r\n•    Cuisine équipée<br />\r\n•    Deux salons <br />\r\n•    Une salle à manger<br />\r\n•    Une chambre avec salle de bain et placards<br />\r\n•    Un WC invités<br />\r\n•    Une buanderie<br />\r\n<strong>Premier étage : </strong><br />\r\n•    Quatre chambres avec leurs salles de bain <br />\r\n•    Dressing dans la master bedroom<br />\r\n•    Un bureau<br />\r\n•    Terrasse commune<br />\r\n<strong>Deuxième étage :</strong> <br />\r\n•    Terrasse + espace de stockage <br />\r\n<strong>Extérieurs : </strong><br />\r\n•    Piscine 7 x 4 m<br />\r\n•    Bains de soleil<br />\r\n•    Jardin arboré</p>\r\n\r\n<p><br />\r\n•    Prix : 345 000€<br />\r\n•    Titre foncier<br />\r\n•    Vendue meublée sauf effets personnels<br />\r\n•    Zone urbaine</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This house with a living area of 200 m², built on a plot of 489 m², is located in a group of seven houses. The setting is pleasant, calm and flowery in an urban area and 8 kilometers from Essaouira. Accessible by a 600 m track.</p><p><br /> The entrance opens onto an open space living room where there are: a Moroccan living room, a dining room and the equipped kitchen as well as a cozy living room. All these rooms are equipped with bay windows which bring light to the spaces and face the swimming pool.<br /> Upstairs, a landing serves the four bedrooms which have a shared terrace.</p><p> <strong>Ground floor :</strong><br /> •   Equipped kitchen<br /> • Two lounges<br /> •   A dining room<br /> • A bedroom with bathroom and cupboards<br /> • A guest toilet<br /> •   Laundry<br /> <strong>First floor :</strong><br /> • Four bedrooms with their bathrooms<br /> • Dressing room in the master bedroom<br /> •   A desk<br /> • Common terrace<br /> <strong>Second floor :</strong><br /> • Terrace + storage space<br /> <strong>Exteriors:</strong><br /> • Swimming pool 7 x 4 m<br /> •   Sun bathing<br /> • Garden with trees</p><p><br /> • Price: €345,000<br /> • Land title<br /> • Sold furnished except personal effects<br /> •   Urban area</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-urbaine-200-m2-345000-eur'),(7081,'en','null','ourOpinion','Accommodation','435',0,'<p>Coup de coeur à 10 minutes d\'Essaouira disposant de cinq chambres + piscine.</p>\r\n\r\n<p>Maison en excellent état de présentation.</p>\r\n\r\n<p>Qualité des prestations.</p>\r\n\r\n<p>Vendue meublée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Favorite 10 minutes from Essaouira with five bedrooms + swimming pool.</p><p> House in excellent condition.</p><p> Quality of services.</p><p> Sold furnished.</p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-urbaine-200-m2-345000-eur'),(7082,'en','null','metaTitle','Accommodation','435',0,'Vente - Maison de campagne - Zone Urbaine - 200 m² - 345000 €','Sale - Country house - Urban Area - 200 m² - €345,000','Logement','metaTitle',0,NULL),(7083,'en','null','metaDescription','Accommodation','435',0,'Vente Maison de campagne, 200 m² à Zone Urbaine pour 345000 € avec L\'immobilière d\'Essaouira','Sale Country house, 200 m² in Urban Zone for €345,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7084,'fr','null','headline','Accommodation','435',0,'Vente - Maison de campagne - Zone Urbaine - 200 m² - 345000 €','Vente - Maison de campagne - Zone Urbaine - 200 m² - 345000 €','Logement','titre',0,NULL),(7085,'en','null','headline','Accommodation','435',0,'Vente - Maison de campagne - Zone Urbaine - 200 m² - 345000 €','Sale - Country house - Urban Area - 200 m² - €345,000','Logement','titre',0,NULL),(7086,'fr','null','slug','Accommodation','436',0,'location-maison-de-campagne-140-m2-campagne-1400-eur','location-maison-de-campagne-140-m2-campagne-1400-eur','Logement','slug',0,NULL),(7087,'fr','null','headline','Accommodation','436',0,'Location - Maison de campagne - 140 m² - Campagne - 1800 €','Location - Maison de campagne - 140 m² - Campagne - 1800 €','Logement','titre',0,NULL),(7088,'fr','null','description','Accommodation','436',0,'<h3 style=\"text-align:center\"><strong> Maison de Charme à la Campagne, près d\'Essaouira</strong></h3>\r\n\r\n<p><strong>Description :</strong></p>\r\n\r\n<p>Venez découvrir cette magnifique maison de campagne située à seulement 20 minutes d\'Essaouira. Cette propriété de charme, parfaitement intégrée dans son environnement naturel, offre un cadre idéal pour des vacances reposantes et ressourçantes.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chambres</strong> : 3 chambres spacieuses et lumineuses, décorées avec goût. Chacune offre un confort optimal et une atmosphère apaisante.</li>\r\n	<li><strong>Salles de Bain</strong> : 3 salles de bain en tadelakt, un savoir-faire traditionnel marocain, offrant élégance et authenticité.</li>\r\n	<li><strong>Espaces de Vie</strong> : Une grande salle de séjour, un salon confortable et une cuisine entièrement équipée. La maison est décorée avec des touches marocaines raffinées, mêlant artisanat et modernité.</li>\r\n	<li><strong>Piscine</strong> : Une belle piscine extérieure entourée d’un espace détente avec sa pergola. Idéal pour se rafraîchir et profiter du soleil.</li>\r\n	<li><strong>Patio Intérieur</strong> : Un superbe patio avec verrière, inondant l’espace de lumière naturelle et offrant un cadre charmant pour des moments de détente.</li>\r\n	<li><strong>Jardin</strong> : Un vaste jardin paysager, planté de palmiers et de plantes locales, parfait pour des promenades matinales ou des soirées à la belle étoile.</li>\r\n	<li><strong>Équipements</strong> : Wi-Fi, douche extérieure, barbecue, lave linge, télévision avec chaines française et Canal+, cafetière , frigo/congélateur,linge de maison fourni.....</li>\r\n</ul>\r\n\r\n<p><strong>Conditions de Location :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Capacité</strong> : Jusqu\'à 6 personnes.</li>\r\n	<li><strong>Tarif</strong> : À partir de 1400 Euros à 1540 Euros la semaine selon la saison.</li>\r\n	<li><strong>Durée</strong> : Location à la semaine, avec possibilité de séjours plus longs.</li>\r\n	<li><strong>Disponibilité</strong> : De Juillet à Octobre.</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3 style=\"text-align:center\"><strong> Maison de Charme à la Campagne, près d\'Essaouira</strong></h3>\r\n\r\n<p><strong>Description :</strong></p>\r\n\r\n<p>Venez découvrir cette magnifique maison de campagne située à seulement 20 minutes d\'Essaouira. Cette propriété de charme, parfaitement intégrée dans son environnement naturel, offre un cadre idéal pour des vacances reposantes et ressourçantes.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chambres</strong> : 3 chambres spacieuses et lumineuses, décorées avec goût. Chacune offre un confort optimal et une atmosphère apaisante.</li>\r\n	<li><strong>Salles de Bain</strong> : 3 salles de bain en tadelakt, un savoir-faire traditionnel marocain, offrant élégance et authenticité.</li>\r\n	<li><strong>Espaces de Vie</strong> : Une grande salle de séjour, un salon confortable et une cuisine entièrement équipée. La maison est décorée avec des touches marocaines raffinées, mêlant artisanat et modernité.</li>\r\n	<li><strong>Piscine</strong> : Une belle piscine extérieure entourée d’un espace détente avec sa pergola. Idéal pour se rafraîchir et profiter du soleil.</li>\r\n	<li><strong>Patio Intérieur</strong> : Un superbe patio avec verrière, inondant l’espace de lumière naturelle et offrant un cadre charmant pour des moments de détente.</li>\r\n	<li><strong>Jardin</strong> : Un vaste jardin paysager, planté de palmiers et de plantes locales, parfait pour des promenades matinales ou des soirées à la belle étoile.</li>\r\n	<li><strong>Équipements</strong> : Wi-Fi, douche extérieure, barbecue, lave linge, télévision avec chaines française et Canal+, cafetière , frigo/congélateur,linge de maison fourni.....</li>\r\n</ul>\r\n\r\n<p><strong>Conditions de Location :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Capacité</strong> : Jusqu\'à 6 personnes.</li>\r\n	<li><strong>Tarif</strong> : À partir de 1400 Euros à 1540 Euros la semaine selon la saison.</li>\r\n	<li><strong>Durée</strong> : Location à la semaine, avec possibilité de séjours plus longs.</li>\r\n	<li><strong>Disponibilité</strong> : De Juillet à Octobre.</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-140-m2-campagne-1400-eur'),(7089,'fr','null','metaTitle','Accommodation','436',0,'Location - Maison de campagne - 140 m² - Campagne - 1400 €','Location - Maison de campagne - 140 m² - Campagne - 1400 €','Logement','metaTitle',0,NULL),(7090,'fr','null','metaDescription','Accommodation','436',0,'Location Maison de campagne, 140 m² à Campagne pour 1400 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 140 m² à Campagne pour 1400 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7091,'en','null','slug','Accommodation','436',0,'location-maison-de-campagne-140-m2-campagne-1400-eur','rental-country-house-140-m2-countryside-1400-eur','Logement','slug',0,NULL),(7092,'en','null','headline','Accommodation','436',0,'Location - Maison de campagne - 140 m² - Campagne - 1800 €','Rental - Country house - 140 m² - Countryside - €1800','Logement','titre',0,NULL),(7093,'en','null','description','Accommodation','436',0,'<h3 style=\"text-align:center\"><strong> Maison de Charme à la Campagne, près d\'Essaouira</strong></h3>\r\n\r\n<p><strong>Description :</strong></p>\r\n\r\n<p>Venez découvrir cette magnifique maison de campagne située à seulement 20 minutes d\'Essaouira. Cette propriété de charme, parfaitement intégrée dans son environnement naturel, offre un cadre idéal pour des vacances reposantes et ressourçantes.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chambres</strong> : 3 chambres spacieuses et lumineuses, décorées avec goût. Chacune offre un confort optimal et une atmosphère apaisante.</li>\r\n	<li><strong>Salles de Bain</strong> : 3 salles de bain en tadelakt, un savoir-faire traditionnel marocain, offrant élégance et authenticité.</li>\r\n	<li><strong>Espaces de Vie</strong> : Une grande salle de séjour, un salon confortable et une cuisine entièrement équipée. La maison est décorée avec des touches marocaines raffinées, mêlant artisanat et modernité.</li>\r\n	<li><strong>Piscine</strong> : Une belle piscine extérieure entourée d’un espace détente avec sa pergola. Idéal pour se rafraîchir et profiter du soleil.</li>\r\n	<li><strong>Patio Intérieur</strong> : Un superbe patio avec verrière, inondant l’espace de lumière naturelle et offrant un cadre charmant pour des moments de détente.</li>\r\n	<li><strong>Jardin</strong> : Un vaste jardin paysager, planté de palmiers et de plantes locales, parfait pour des promenades matinales ou des soirées à la belle étoile.</li>\r\n	<li><strong>Équipements</strong> : Wi-Fi, douche extérieure, barbecue, lave linge, télévision avec chaines française et Canal+, cafetière , frigo/congélateur,linge de maison fourni.....</li>\r\n</ul>\r\n\r\n<p><strong>Conditions de Location :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Capacité</strong> : Jusqu\'à 6 personnes.</li>\r\n	<li><strong>Tarif</strong> : À partir de 1400 Euros à 1540 Euros la semaine selon la saison.</li>\r\n	<li><strong>Durée</strong> : Location à la semaine, avec possibilité de séjours plus longs.</li>\r\n	<li><strong>Disponibilité</strong> : De Juillet à Octobre.</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3 style=\"text-align:center\"><strong>Charming House in the Countryside, near Essaouira</strong></h3><p> <strong>Description :</strong></p><p> Come and discover this magnificent country house located just 20 minutes from Essaouira. This charming property, perfectly integrated into its natural environment, offers an ideal setting for a relaxing and rejuvenating vacation.</p><p> <strong>Features :</strong></p><ul><li> <strong>Rooms</strong> : 3 spacious and bright rooms, tastefully decorated. Each offers optimal comfort and a soothing atmosphere.</li><li> <strong>Bathrooms</strong> : 3 bathrooms in tadelakt, traditional Moroccan know-how, offering elegance and authenticity.</li><li> <strong>Living Spaces</strong> : A large living room, a comfortable lounge and a fully equipped kitchen. The house is decorated with refined Moroccan touches, combining craftsmanship and modernity.</li><li> <strong>Swimming pool</strong> : A beautiful outdoor swimming pool surrounded by a relaxation area with its pergola. Ideal for cooling off and enjoying the sun.</li><li> <strong>Interior Patio</strong> : A superb patio with glass roof, flooding the space with natural light and offering a charming setting for moments of relaxation.</li><li> <strong>Garden</strong> : A large landscaped garden, planted with palm trees and local plants, perfect for morning walks or evenings under the stars.</li><li> <strong>Facilities</strong> : Wi-Fi, outdoor shower, barbecue, washing machine, television with French channels and Canal+, coffee maker, fridge/freezer, linens provided.....</li></ul><p> <strong>Rental conditions:</strong></p><ul><li> <strong>Capacity</strong> : Up to 6 people.</li><li> <strong>Price</strong> : From 1400 Euros to 1540 Euros per week depending on the season.</li><li> <strong>Duration</strong> : Weekly rental, with the possibility of longer stays.</li><li> <strong>Availability</strong> : From July to October.</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-140-m2-campagne-1400-eur'),(7094,'en','null','metaTitle','Accommodation','436',0,'Location - Maison de campagne - 140 m² - Campagne - 1400 €','Rental - Country house - 140 m² - Countryside - €1400','Logement','metaTitle',0,NULL),(7095,'en','null','metaDescription','Accommodation','436',0,'Location Maison de campagne, 140 m² à Campagne pour 1400 € avec L\'immobilière d\'Essaouira','Rental Country house, 140 m² in Campagne for €1,400 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(7096,'fr','null','pushForward','Accommodation','436',0,'Maison à la campagne','Maison à la campagne','Logement','mise en avant',0,NULL),(7097,'en','null','pushForward','Accommodation','436',0,'Maison à la campagne','House in the country','Logement','mise en avant',0,NULL),(7098,'fr','null','slug','Accommodation','437',0,'location-maison-de-campagne-200-m2-campagne-1750-eur','location-maison-de-campagne-200-m2-campagne-1750-eur','Logement','slug',0,NULL),(7099,'fr','null','headline','Accommodation','437',0,'Charmante  maison 5 Chambres  dans Résidence Paisible.','Charmante  maison 5 Chambres  dans Résidence Paisible.','Logement','titre',0,NULL),(7100,'fr','null','description','Accommodation','437',0,'<p style=\"text-align:center\"><strong>Maison de Vacances à Louer près d\'Essaouira</strong></p>\r\n\r\n<p>Découvrez cette magnifique maison de 200 m² habitables, située à seulement 8 kilomètres d\'Essaouira, dans un cadre agréable, calme et fleuri. Nichée au sein d\'un regroupement de sept maisons, cette propriété se trouve sur un terrain de 489 m² et est accessible par une piste de 600 mètres. Idéale pour des vacances en famille ou entre amis, elle offre tout le confort nécessaire pour un séjour mémorable.</p>\r\n\r\n<h3>Description de la Maison</h3>\r\n\r\n<p><strong>Rez-de-Chaussée :</strong></p>\r\n\r\n<ul>\r\n	<li>Cuisine équipée</li>\r\n	<li>Deux salons dont un salon marocain</li>\r\n	<li>Salle à manger</li>\r\n	<li>Une chambre avec salle de bain et placards</li>\r\n	<li>WC invités</li>\r\n	<li>Buanderie</li>\r\n</ul>\r\n\r\n<p><strong>Premier Étage :</strong></p>\r\n\r\n<ul>\r\n	<li>Quatre chambres avec salles de bain privatives</li>\r\n	<li>Dressing dans la chambre principale (master bedroom)</li>\r\n	<li>Bureau</li>\r\n	<li>Terrasse commune accessible depuis toutes les chambres</li>\r\n</ul>\r\n\r\n<p><strong>Deuxième Étage :</strong></p>\r\n\r\n<ul>\r\n	<li>Grande terrasse avec espace de stockage</li>\r\n</ul>\r\n\r\n<h3>Espaces Extérieurs</h3>\r\n\r\n<ul>\r\n	<li>Piscine de 7 x 4 mètres</li>\r\n	<li>Bains de soleil</li>\r\n	<li>Jardin arboré, idéal pour se détendre et profiter du plein air</li>\r\n</ul>\r\n\r\n<h3>Atouts de la Maison</h3>\r\n\r\n<p>L\'entrée s\'ouvre sur un vaste espace de vie en open space comprenant un salon marocain, une salle à manger, une cuisine équipée, ainsi qu\'un salon cosy. De grandes baies vitrées illuminent les pièces et offrent une vue imprenable sur la piscine et le jardin.</p>\r\n\r\n<h3>Localisation</h3>\r\n\r\n<p>Située à seulement 8 kilomètres d\'Essaouira, cette maison est un havre de paix en zone urbaine, offrant à la fois tranquillité et proximité avec les commodités de la ville.</p>\r\n\r\n<p>Pour des vacances inoubliables, louez cette maison et profitez d\'un cadre enchanteur alliant confort moderne et charme marocain.</p>\r\n\r\n<p> Tarif à partir de 1750 Euros la semaine </p>','<p style=\"text-align:center\"><strong>Maison de Vacances à Louer près d\'Essaouira</strong></p>\r\n\r\n<p>Découvrez cette magnifique maison de 200 m² habitables, située à seulement 8 kilomètres d\'Essaouira, dans un cadre agréable, calme et fleuri. Nichée au sein d\'un regroupement de sept maisons, cette propriété se trouve sur un terrain de 489 m² et est accessible par une piste de 600 mètres. Idéale pour des vacances en famille ou entre amis, elle offre tout le confort nécessaire pour un séjour mémorable.</p>\r\n\r\n<h3>Description de la Maison</h3>\r\n\r\n<p><strong>Rez-de-Chaussée :</strong></p>\r\n\r\n<ul>\r\n	<li>Cuisine équipée</li>\r\n	<li>Deux salons dont un salon marocain</li>\r\n	<li>Salle à manger</li>\r\n	<li>Une chambre avec salle de bain et placards</li>\r\n	<li>WC invités</li>\r\n	<li>Buanderie</li>\r\n</ul>\r\n\r\n<p><strong>Premier Étage :</strong></p>\r\n\r\n<ul>\r\n	<li>Quatre chambres avec salles de bain privatives</li>\r\n	<li>Dressing dans la chambre principale (master bedroom)</li>\r\n	<li>Bureau</li>\r\n	<li>Terrasse commune accessible depuis toutes les chambres</li>\r\n</ul>\r\n\r\n<p><strong>Deuxième Étage :</strong></p>\r\n\r\n<ul>\r\n	<li>Grande terrasse avec espace de stockage</li>\r\n</ul>\r\n\r\n<h3>Espaces Extérieurs</h3>\r\n\r\n<ul>\r\n	<li>Piscine de 7 x 4 mètres</li>\r\n	<li>Bains de soleil</li>\r\n	<li>Jardin arboré, idéal pour se détendre et profiter du plein air</li>\r\n</ul>\r\n\r\n<h3>Atouts de la Maison</h3>\r\n\r\n<p>L\'entrée s\'ouvre sur un vaste espace de vie en open space comprenant un salon marocain, une salle à manger, une cuisine équipée, ainsi qu\'un salon cosy. De grandes baies vitrées illuminent les pièces et offrent une vue imprenable sur la piscine et le jardin.</p>\r\n\r\n<h3>Localisation</h3>\r\n\r\n<p>Située à seulement 8 kilomètres d\'Essaouira, cette maison est un havre de paix en zone urbaine, offrant à la fois tranquillité et proximité avec les commodités de la ville.</p>\r\n\r\n<p>Pour des vacances inoubliables, louez cette maison et profitez d\'un cadre enchanteur alliant confort moderne et charme marocain.</p>\r\n\r\n<p> Tarif à partir de 1750 Euros la semaine </p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-200-m2-campagne-1750-eur'),(7101,'fr','null','metaTitle','Accommodation','437',0,'Location - Maison de campagne - 200 m² - Campagne - 1750 €','Location - Maison de campagne - 200 m² - Campagne - 1750 €','Logement','metaTitle',0,NULL),(7102,'fr','null','metaDescription','Accommodation','437',0,'Location Maison de campagne, 200 m² à Campagne pour 1750 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 200 m² à Campagne pour 1750 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7103,'en','null','slug','Accommodation','437',0,'location-maison-de-campagne-200-m2-campagne-1750-eur','rental-country-house-200-m2-countryside-1750-eur','Logement','slug',0,NULL),(7104,'en','null','headline','Accommodation','437',0,'Charmante  maison 5 Chambres  dans Résidence Paisible.','Charming 5 Bedroom house in Peaceful Residence.','Logement','titre',0,NULL),(7105,'en','null','description','Accommodation','437',0,'<p style=\"text-align:center\"><strong>Maison de Vacances à Louer près d\'Essaouira</strong></p>\r\n\r\n<p>Découvrez cette magnifique maison de 200 m² habitables, située à seulement 8 kilomètres d\'Essaouira, dans un cadre agréable, calme et fleuri. Nichée au sein d\'un regroupement de sept maisons, cette propriété se trouve sur un terrain de 489 m² et est accessible par une piste de 600 mètres. Idéale pour des vacances en famille ou entre amis, elle offre tout le confort nécessaire pour un séjour mémorable.</p>\r\n\r\n<h3>Description de la Maison</h3>\r\n\r\n<p><strong>Rez-de-Chaussée :</strong></p>\r\n\r\n<ul>\r\n	<li>Cuisine équipée</li>\r\n	<li>Deux salons dont un salon marocain</li>\r\n	<li>Salle à manger</li>\r\n	<li>Une chambre avec salle de bain et placards</li>\r\n	<li>WC invités</li>\r\n	<li>Buanderie</li>\r\n</ul>\r\n\r\n<p><strong>Premier Étage :</strong></p>\r\n\r\n<ul>\r\n	<li>Quatre chambres avec salles de bain privatives</li>\r\n	<li>Dressing dans la chambre principale (master bedroom)</li>\r\n	<li>Bureau</li>\r\n	<li>Terrasse commune accessible depuis toutes les chambres</li>\r\n</ul>\r\n\r\n<p><strong>Deuxième Étage :</strong></p>\r\n\r\n<ul>\r\n	<li>Grande terrasse avec espace de stockage</li>\r\n</ul>\r\n\r\n<h3>Espaces Extérieurs</h3>\r\n\r\n<ul>\r\n	<li>Piscine de 7 x 4 mètres</li>\r\n	<li>Bains de soleil</li>\r\n	<li>Jardin arboré, idéal pour se détendre et profiter du plein air</li>\r\n</ul>\r\n\r\n<h3>Atouts de la Maison</h3>\r\n\r\n<p>L\'entrée s\'ouvre sur un vaste espace de vie en open space comprenant un salon marocain, une salle à manger, une cuisine équipée, ainsi qu\'un salon cosy. De grandes baies vitrées illuminent les pièces et offrent une vue imprenable sur la piscine et le jardin.</p>\r\n\r\n<h3>Localisation</h3>\r\n\r\n<p>Située à seulement 8 kilomètres d\'Essaouira, cette maison est un havre de paix en zone urbaine, offrant à la fois tranquillité et proximité avec les commodités de la ville.</p>\r\n\r\n<p>Pour des vacances inoubliables, louez cette maison et profitez d\'un cadre enchanteur alliant confort moderne et charme marocain.</p>\r\n\r\n<p> Tarif à partir de 1750 Euros la semaine </p>','<p style=\"text-align:center\"><strong>Holiday House for Rent near Essaouira</strong></p><p> Discover this magnificent house of 200 m² of living space, located just 8 kilometers from Essaouira, in a pleasant, calm and flowery setting. Nestled within a group of seven houses, this property is located on a plot of 489 m² and is accessible by a 600 meter track. Ideal for holidays with family or friends, it offers all the comfort necessary for a memorable stay.</p><h3> Description of the House</h3><p> <strong>Ground floor :</strong></p><ul><li> Equipped kitchen</li><li> Two lounges including a Moroccan lounge</li><li> Dining room</li><li> A bedroom with bathroom and cupboards</li><li> guest toilet</li><li> Laundry room</li></ul><p> <strong>First floor :</strong></p><ul><li> Four bedrooms with private bathrooms</li><li> Dressing room in the master bedroom</li><li> Desk</li><li> Shared terrace accessible from all rooms</li></ul><p> <strong>Second floor :</strong></p><ul><li> Large terrace with storage space</li></ul><h3> Outdoor Spaces</h3><ul><li> 7 x 4 meter swimming pool</li><li> Sun bathing</li><li> Garden with trees, ideal for relaxing and enjoying the outdoors</li></ul><h3> Assets of the House</h3><p> The entrance opens onto a large open-plan living space including a Moroccan living room, a dining room, an equipped kitchen, as well as a cozy lounge. Large bay windows illuminate the rooms and offer a breathtaking view of the swimming pool and the garden.</p><h3> Location</h3><p> Located just 8 kilometers from Essaouira, this house is a haven of peace in an urban area, offering both tranquility and proximity to the city\'s amenities.</p><p> For an unforgettable vacation, rent this house and enjoy an enchanting setting combining modern comfort and Moroccan charm.</p><p> Price from 1750 Euros per week</p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-200-m2-campagne-1750-eur'),(7106,'en','null','metaTitle','Accommodation','437',0,'Location - Maison de campagne - 200 m² - Campagne - 1750 €','Rental - Country house - 200 m² - Countryside - €1750','Logement','metaTitle',0,NULL),(7107,'en','null','metaDescription','Accommodation','437',0,'Location Maison de campagne, 200 m² à Campagne pour 1750 € avec L\'immobilière d\'Essaouira','Rental Country house, 200 m² in Campagne for €1,750 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7108,'fr','null','description','RealEstateAgent','8',0,'Chargée d\'affaires','Chargée d\'affaires','Agent Immobilier','description',0,NULL),(7109,'en','null','description','RealEstateAgent','8',0,'Chargée d\'affaires','Responsible business','Agent Immobilier','description',0,NULL),(7110,'fr','null','headline','Accommodation','301',0,'Vente - Appartement - Ghazoua - 64 m² - 52000 €','Vente - Appartement - Ghazoua - 64 m² - 52000 €','Logement','titre',0,NULL),(7111,'en','null','headline','Accommodation','301',0,'Vente - Appartement - Ghazoua - 64 m² - 52000 €','Sale - Apartment - Ghazoua - 64 m² - 52000 €','Logement','titre',0,NULL),(7112,'fr','null','headline','Accommodation','302',0,'Location - Appartement - 74 m² - Nouvelle-Ville - 310 €','Location - Appartement - 74 m² - Nouvelle-Ville - 310 €','Logement','titre',0,NULL),(7113,'en','null','headline','Accommodation','302',0,'Location - Appartement - 74 m² - Nouvelle-Ville - 310 €','Rental - Apartment - 74 m² - New Town - 310 €','Logement','titre',0,NULL),(7114,'fr','null','headline','Accommodation','307',0,'Location - Maison de campagne - 480 m² - Campagne - 1600 €','Location - Maison de campagne - 480 m² - Campagne - 1600 €','Logement','titre',0,NULL),(7115,'en','null','headline','Accommodation','307',0,'Location - Maison de campagne - 480 m² - Campagne - 1600 €','Rental - Country house - 480 m² - Countryside - 1600 €','Logement','titre',0,NULL),(7116,'fr','null','headline','Accommodation','308',0,'Vente - Maison d\'hôtes - Zone Rurale - 260 m² - 440000 €','Vente - Maison d\'hôtes - Zone Rurale - 260 m² - 440000 €','Logement','titre',0,NULL),(7117,'en','null','headline','Accommodation','308',0,'Vente - Maison d\'hôtes - Zone Rurale - 260 m² - 440000 €','Sale - Guest house - Rural Area - 260 m² - €440,000','Logement','titre',0,NULL),(7118,'fr','null','headline','Accommodation','309',0,'Vente - Maison de campagne - Zone Rurale - 260 m² - 440000 €','Vente - Maison de campagne - Zone Rurale - 260 m² - 440000 €','Logement','titre',0,NULL),(7119,'en','null','headline','Accommodation','309',0,'Vente - Maison de campagne - Zone Rurale - 260 m² - 440000 €','Sale - Country house - Rural area - 260 m² - €440,000','Logement','titre',0,NULL),(7120,'fr','null','headline','Accommodation','313',0,'Vente - Appartement - Nouvelle-Ville - 97 m² - 92000 €','Vente - Appartement - Nouvelle-Ville - 97 m² - 92000 €','Logement','titre',0,NULL),(7121,'en','null','headline','Accommodation','313',0,'Vente - Appartement - Nouvelle-Ville - 97 m² - 92000 €','Sale - Apartment - New Town - 97 m² - 92000 €','Logement','titre',0,NULL),(7122,'fr','null','headline','Accommodation','315',0,'Vente - Affaire commerciale - Médina - 180 m² - 360000 €','Vente - Affaire commerciale - Médina - 180 m² - 360000 €','Logement','titre',0,NULL),(7123,'en','null','headline','Accommodation','315',0,'Vente - Affaire commerciale - Médina - 180 m² - 360000 €','Sale - Commercial business - Medina - 180 m² - 360000 €','Logement','titre',0,NULL),(7124,'fr','null','headline','Accommodation','316',0,'Vente - Maison d\'hôtes - Médina - 180 m² - 360000 €','Vente - Maison d\'hôtes - Médina - 180 m² - 360000 €','Logement','titre',0,NULL),(7125,'en','null','headline','Accommodation','316',0,'Vente - Maison d\'hôtes - Médina - 180 m² - 360000 €','Sale - Guest house - Medina - 180 m² - 360000 €','Logement','titre',0,NULL),(7126,'fr','null','headline','Accommodation','317',0,'Vente - Riad - Médina - 300 m² - 280000 €','Vente - Riad - Médina - 300 m² - 280000 €','Logement','titre',0,NULL),(7127,'en','null','headline','Accommodation','317',0,'Vente - Riad - Médina - 300 m² - 280000 €','Sale - Riad - Medina - 300 m² - €280,000','Logement','titre',0,NULL),(7128,'fr','null','headline','Accommodation','320',0,'Vente - Villa golf - Mogador - 353 m² - 735000 €','Vente - Villa golf - Mogador - 353 m² - 735000 €','Logement','titre',0,NULL),(7129,'en','null','headline','Accommodation','320',0,'Vente - Villa golf - Mogador - 353 m² - 735000 €','Sale - Golf villa - Mogador - 353 m² - 735,000 €','Logement','titre',0,NULL),(7130,'fr','null','headline','Accommodation','322',0,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 €','Location - Appartement - 80 m² - Nouvelle-Ville - 350 €','Logement','titre',0,NULL),(7131,'en','null','headline','Accommodation','322',0,'Location - Appartement - 80 m² - Nouvelle-Ville - 350 €','Rental - Apartment - 80 m² - New Town - 350 €','Logement','titre',0,NULL),(7132,'fr','null','headline','Accommodation','331',0,'Vente - Appartement - Médina - 60 m²','Vente - Appartement - Médina - 60 m²','Logement','titre',0,NULL),(7133,'en','null','headline','Accommodation','331',0,'Vente - Appartement - Médina - 60 m²','Sale - Apartment - Medina - 60 m²','Logement','titre',0,NULL),(7134,'fr','null','headline','Accommodation','332',0,'Vente - Appartement - Médina - 60 m²','Vente - Appartement - Médina - 60 m²','Logement','titre',0,NULL),(7135,'en','null','headline','Accommodation','332',0,'Vente - Appartement - Médina - 60 m²','Sale - Apartment - Medina - 60 m²','Logement','titre',0,NULL),(7136,'fr','null','headline','Accommodation','362',0,'Vente - Maison de campagne - Zone Rurale - 140 m²','Vente - Maison de campagne - Zone Rurale - 140 m²','Logement','titre',0,NULL),(7137,'en','null','headline','Accommodation','362',0,'Vente - Maison de campagne - Zone Rurale - 140 m²','Sale - Country house - Rural area - 140 m²','Logement','titre',0,NULL),(7138,'fr','null','headline','Accommodation','369',0,'Vente - Maison de campagne - Zone Urbaine - 444 m²','Vente - Maison de campagne - Zone Urbaine - 444 m²','Logement','titre',0,NULL),(7139,'en','null','headline','Accommodation','369',0,'Vente - Maison de campagne - Zone Urbaine - 444 m²','Sale - Country house - Urban area - 444 m²','Logement','titre',0,NULL),(7140,'fr','null','headline','Accommodation','384',0,'Vente - Maison de campagne - Zone Rurale - 340 m²','Vente - Maison de campagne - Zone Rurale - 340 m²','Logement','titre',0,NULL),(7141,'en','null','headline','Accommodation','384',0,'Vente - Maison de campagne - Zone Rurale - 340 m²','Sale - Country house - Rural area - 340 m²','Logement','titre',0,NULL),(7142,'fr','null','headline','Accommodation','385',0,'Vente - Maison de campagne - Zone Rurale - 230 m² - 495000 €','Vente - Maison de campagne - Zone Rurale - 230 m² - 495000 €','Logement','titre',0,NULL),(7143,'en','null','headline','Accommodation','385',0,'Vente - Maison de campagne - Zone Rurale - 230 m² - 495000 €','Sale - Country house - Rural area - 230 m² - €495,000','Logement','titre',0,NULL),(7144,'fr','null','headline','Accommodation','429',0,'Vente - Maison de campagne - Campagne - 195 m²','Vente - Maison de campagne - Campagne - 195 m²','Logement','titre',0,NULL),(7145,'en','null','headline','Accommodation','429',0,'Vente - Maison de campagne - Campagne - 195 m²','Sale - Country house - Countryside - 195 m²','Logement','titre',0,NULL),(7146,'fr','null','headline','Accommodation','431',0,'Vente - Appartement - Nouvelle-Ville - 62 m² - 98000 €','Vente - Appartement - Nouvelle-Ville - 62 m² - 98000 €','Logement','titre',0,NULL),(7147,'en','null','headline','Accommodation','431',0,'Vente - Appartement - Nouvelle-Ville - 62 m² - 98000 €','Sale - Apartment - New Town - 62 m² - €98,000','Logement','titre',0,NULL),(7148,'fr','null','slug','Accommodation','438',0,'vente-maison-de-campagne-campagne-400-m2-530000-eur','vente-maison-de-campagne-campagne-400-m2-530000-eur','Logement','slug',0,NULL),(7149,'fr','null','description','Accommodation','438',0,'<p>Nichée au cœur d’un écrin de verdure de 3 200 m², en zone urbaine, cette villa traditionnelle de 400 m² habitables est entièrement construite en pierre de pays.</p>\r\n\r\n<p>Edifiée en R+1 elle est articulée comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée : Une entrée sous porche dessert un hall avec WC invités et un vestibule.</p>\r\n\r\n<p>Une vaste pièce de vie composée d’un coin salon avec poêle, une salle à manger et un salon TV.</p>\r\n\r\n<p>Une cuisine ouverte sur le séjour ainsi qu’une arrière-cuisine et buanderie avec accès extérieur.</p>\r\n\r\n<p>Une chambre avec climatisation et salle de bain attenante.</p>\r\n\r\n<p>A l’étage : Un patio/salon, couvert par des baies vitrées, distribue les quatre chambres dont une en duplex, toutes avec salles de bain attenantes et puits de lumière, placards de rangement, climatisations réversibles et portes serviettes chauffants.</p>\r\n\r\n<p>Côtés extérieurs : Une allée serpente au milieu des oliviers (110 L d’huile en 2023) et autres arbres pour arriver à l’habitation.</p>\r\n\r\n<p>Une grande piscine à débordement de 18x2,5 et 18x4 avec escaliers entourée d’un espace bronzage, diverses plantes et gazon.</p>\r\n\r\n<p>Une terrasse couverte sert d’espace salle à manger extérieur avec banquettes marocaines.</p>\r\n\r\n<p>Une bodega couverte révèle un espace convivial avec bar, un coin barbecue et un coin repas + espace de rangement pour le matériel de piscine.</p>\r\n\r\n<p>A l’arrière de la villa se trouve une pièce pouvant faire office de maison de gardien.</p>\r\n\r\n<p>Equipements et finitions :</p>\r\n\r\n<ul>\r\n	<li>Climatisation dans toutes les chambres</li>\r\n	<li>Détecteurs de fumée</li>\r\n	<li>Citerne de 8 000 L</li>\r\n	<li>Système de recyclage des eaux usées pour l’irrigation du jardin</li>\r\n	<li>Puits abondant à 118 mètres</li>\r\n	<li>Système d’osmose pour l’eau de la maison</li>\r\n	<li>Electricité fournie par panneaux solaires</li>\r\n	<li>Compteur triphasé à abonnement</li>\r\n	<li>Portes serviettes chauffants dans toutes les salles de bain</li>\r\n	<li>Au sol : carreaux de ciment, béton ciré et bejmat.</li>\r\n	<li>Tadelakt dans les salles de bain</li>\r\n	<li>Plafonds traditionnels en thuya</li>\r\n	<li>Huisseries en fer</li>\r\n	<li>Autorisation d\'exploitation en maison d\'hôtes accordée en juin 2023</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 530 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue vide</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Nichée au cœur d’un écrin de verdure de 3 200 m², en zone urbaine, cette villa traditionnelle de 400 m² habitables est entièrement construite en pierre de pays.</p>\r\n\r\n<p>Edifiée en R+1 elle est articulée comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée : Une entrée sous porche dessert un hall avec WC invités et un vestibule.</p>\r\n\r\n<p>Une vaste pièce de vie composée d’un coin salon avec poêle, une salle à manger et un salon TV.</p>\r\n\r\n<p>Une cuisine ouverte sur le séjour ainsi qu’une arrière-cuisine et buanderie avec accès extérieur.</p>\r\n\r\n<p>Une chambre avec climatisation et salle de bain attenante.</p>\r\n\r\n<p>A l’étage : Un patio/salon, couvert par des baies vitrées, distribue les quatre chambres dont une en duplex, toutes avec salles de bain attenantes et puits de lumière, placards de rangement, climatisations réversibles et portes serviettes chauffants.</p>\r\n\r\n<p>Côtés extérieurs : Une allée serpente au milieu des oliviers (110 L d’huile en 2023) et autres arbres pour arriver à l’habitation.</p>\r\n\r\n<p>Une grande piscine à débordement de 18x2,5 et 18x4 avec escaliers entourée d’un espace bronzage, diverses plantes et gazon.</p>\r\n\r\n<p>Une terrasse couverte sert d’espace salle à manger extérieur avec banquettes marocaines.</p>\r\n\r\n<p>Une bodega couverte révèle un espace convivial avec bar, un coin barbecue et un coin repas + espace de rangement pour le matériel de piscine.</p>\r\n\r\n<p>A l’arrière de la villa se trouve une pièce pouvant faire office de maison de gardien.</p>\r\n\r\n<p>Equipements et finitions :</p>\r\n\r\n<ul>\r\n	<li>Climatisation dans toutes les chambres</li>\r\n	<li>Détecteurs de fumée</li>\r\n	<li>Citerne de 8 000 L</li>\r\n	<li>Système de recyclage des eaux usées pour l’irrigation du jardin</li>\r\n	<li>Puits abondant à 118 mètres</li>\r\n	<li>Système d’osmose pour l’eau de la maison</li>\r\n	<li>Electricité fournie par panneaux solaires</li>\r\n	<li>Compteur triphasé à abonnement</li>\r\n	<li>Portes serviettes chauffants dans toutes les salles de bain</li>\r\n	<li>Au sol : carreaux de ciment, béton ciré et bejmat.</li>\r\n	<li>Tadelakt dans les salles de bain</li>\r\n	<li>Plafonds traditionnels en thuya</li>\r\n	<li>Huisseries en fer</li>\r\n	<li>Autorisation d\'exploitation en maison d\'hôtes accordée en juin 2023</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 530 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue vide</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-400-m2-530000-eur'),(7150,'fr','null','ourOpinion','Accommodation','438',0,'<p>Villa coup de coeur située en zone urbaine à 9 minutes d\'Essaouira.</p>\r\n\r\n<p>Construction traditionnelle aux beaux volumes.</p>\r\n\r\n<p>Autorisation d\'exploitation en maison d\'hôtes.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Villa coup de coeur située en zone urbaine à 9 minutes d\'Essaouira.</p>\r\n\r\n<p>Construction traditionnelle aux beaux volumes.</p>\r\n\r\n<p>Autorisation d\'exploitation en maison d\'hôtes.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-400-m2-530000-eur'),(7151,'fr','null','metaTitle','Accommodation','438',0,'Vente - Maison de campagne - Campagne - 400 m² - 530000 €','Vente - Maison de campagne - Campagne - 400 m² - 530000 €','Logement','metaTitle',0,NULL),(7152,'fr','null','metaDescription','Accommodation','438',0,'Vente Maison de campagne, 400 m² à Campagne pour 530000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 400 m² à Campagne pour 530000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7153,'en','null','slug','Accommodation','438',0,'vente-maison-de-campagne-campagne-400-m2-530000-eur','sale-country-house-countryside-400-m2-530-000-eur','Logement','slug',0,NULL),(7154,'en','null','description','Accommodation','438',0,'<p>Nichée au cœur d’un écrin de verdure de 3 200 m², en zone urbaine, cette villa traditionnelle de 400 m² habitables est entièrement construite en pierre de pays.</p>\r\n\r\n<p>Edifiée en R+1 elle est articulée comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée : Une entrée sous porche dessert un hall avec WC invités et un vestibule.</p>\r\n\r\n<p>Une vaste pièce de vie composée d’un coin salon avec poêle, une salle à manger et un salon TV.</p>\r\n\r\n<p>Une cuisine ouverte sur le séjour ainsi qu’une arrière-cuisine et buanderie avec accès extérieur.</p>\r\n\r\n<p>Une chambre avec climatisation et salle de bain attenante.</p>\r\n\r\n<p>A l’étage : Un patio/salon, couvert par des baies vitrées, distribue les quatre chambres dont une en duplex, toutes avec salles de bain attenantes et puits de lumière, placards de rangement, climatisations réversibles et portes serviettes chauffants.</p>\r\n\r\n<p>Côtés extérieurs : Une allée serpente au milieu des oliviers (110 L d’huile en 2023) et autres arbres pour arriver à l’habitation.</p>\r\n\r\n<p>Une grande piscine à débordement de 18x2,5 et 18x4 avec escaliers entourée d’un espace bronzage, diverses plantes et gazon.</p>\r\n\r\n<p>Une terrasse couverte sert d’espace salle à manger extérieur avec banquettes marocaines.</p>\r\n\r\n<p>Une bodega couverte révèle un espace convivial avec bar, un coin barbecue et un coin repas + espace de rangement pour le matériel de piscine.</p>\r\n\r\n<p>A l’arrière de la villa se trouve une pièce pouvant faire office de maison de gardien.</p>\r\n\r\n<p>Equipements et finitions :</p>\r\n\r\n<ul>\r\n	<li>Climatisation dans toutes les chambres</li>\r\n	<li>Détecteurs de fumée</li>\r\n	<li>Citerne de 8 000 L</li>\r\n	<li>Système de recyclage des eaux usées pour l’irrigation du jardin</li>\r\n	<li>Puits abondant à 118 mètres</li>\r\n	<li>Système d’osmose pour l’eau de la maison</li>\r\n	<li>Electricité fournie par panneaux solaires</li>\r\n	<li>Compteur triphasé à abonnement</li>\r\n	<li>Portes serviettes chauffants dans toutes les salles de bain</li>\r\n	<li>Au sol : carreaux de ciment, béton ciré et bejmat.</li>\r\n	<li>Tadelakt dans les salles de bain</li>\r\n	<li>Plafonds traditionnels en thuya</li>\r\n	<li>Huisseries en fer</li>\r\n	<li>Autorisation d\'exploitation en maison d\'hôtes accordée en juin 2023</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 530 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue vide</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Nestled in the heart of a 3,200 m² green setting, in an urban area, this traditional villa of 400 m² of living space is entirely built in local stone.</p><p> Built in R+1 it is structured as follows:</p><p> On the ground floor: An entrance under a porch leads to a hall with guest WC and a vestibule.</p><p> A large living room consisting of a lounge area with stove, a dining room and a TV lounge.</p><p> A kitchen open to the living room as well as a utility room and laundry room with exterior access.</p><p> A bedroom with air conditioning and adjoining bathroom.</p><p> Upstairs: A patio/living room, covered by bay windows, leads to the four bedrooms, one of which is duplex, all with adjoining bathrooms and skylights, storage cupboards, reversible air conditioning and heated towel rails.</p><p> Exterior sides: A driveway winds through olive trees (110 L of oil in 2023) and other trees to reach the house.</p><p> A large 18x2.5 and 18x4 infinity pool with stairs surrounded by a sunbathing area, various plants and grass.</p><p> A covered terrace serves as an outdoor dining space with Moroccan benches.</p><p> A covered bodega reveals a convivial space with bar, a barbecue area and a dining area + storage space for swimming pool equipment.</p><p> At the rear of the villa is a room that can serve as a caretaker\'s house.</p><p> Equipment and finishes:</p><ul><li> Air conditioning in all rooms</li><li> Smoke detectors</li><li> 8,000 L tank</li><li> Wastewater recycling system for garden irrigation</li><li> Abundant well at 118 meters</li><li> Osmosis system for home water</li><li> Electricity supplied by solar panels</li><li> Three-phase subscription meter</li><li> Heated towel racks in all bathrooms</li><li> On the floor: cement tiles, polished concrete and bejmat.</li><li> Tadelakt in bathrooms</li><li> Traditional thuja ceilings</li><li> Iron frames</li><li> Authorization to operate as a guest house granted in June 2023</li></ul><p></p><ul><li> Price: €530,000</li><li> Land title</li><li> Sold empty</li><li> Urban area</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-400-m2-530000-eur'),(7155,'en','null','ourOpinion','Accommodation','438',0,'<p>Villa coup de coeur située en zone urbaine à 9 minutes d\'Essaouira.</p>\r\n\r\n<p>Construction traditionnelle aux beaux volumes.</p>\r\n\r\n<p>Autorisation d\'exploitation en maison d\'hôtes.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Favorite villa located in an urban area 9 minutes from Essaouira.</p><p> Traditional construction with beautiful volumes.</p><p> Authorization to operate as a guest house.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-400-m2-530000-eur'),(7156,'en','null','metaTitle','Accommodation','438',0,'Vente - Maison de campagne - Campagne - 400 m² - 530000 €','Sale - Country house - Countryside - 400 m² - €530,000','Logement','metaTitle',0,NULL),(7157,'en','null','metaDescription','Accommodation','438',0,'Vente Maison de campagne, 400 m² à Campagne pour 530000 € avec L\'immobilière d\'Essaouira','Sale Country house, 400 m² in Campagne for €530,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7158,'fr','null','slug','Accommodation','439',0,'location-maison-de-campagne-ghazoua-2500-eur','location-maison-de-campagne-ghazoua-2500-eur','Logement','slug',0,NULL),(7159,'fr','null','headline','Accommodation','439',0,'Résidence de standing avec piscine privée','Résidence de standing avec piscine privée','Logement','titre',0,NULL),(7160,'fr','null','description','Accommodation','439',0,'<p>Découvrez ce complexe privé de 2 hectares, situé à seulement 10 minutes d’Essaouira, idéal pour vos séjours en location saisonnière.</p>\r\n\r\n<p>Ce havre de paix comprend 11 magnifiques villas nichées dans une enceinte sécurisée 24h/24.</p>\r\n\r\n<p>Avec seulement 5 % de la surface totale construite, les 95 % restants sont dédiés à de luxuriants espaces verts et arborés, offrant un cadre idyllique et reposant.</p>\r\n\r\n<p>Cette villa, d\'une superficie de 200 m², est entourée d’un jardin privé de 1500 m² et dispose d\'une piscine privative.  Moderne et climatisée, décorée avec goût, conçue pour accueillir jusqu’à 8 personnes.</p>\r\n\r\n<p>Elle se compose d’un salon spacieux, d’une salle à manger, d’une cuisine américaine équipée, et de 4 grandes chambres. Chaque chambre est équipée d’un lit double, d’une salle de bain et de toilettes.</p>\r\n\r\n<p>La villa possède également deux terrasses : une terrasse de 70 m² au rez-de-chaussée, entourant la piscine, et une terrasse de 35 m² à l’étage, offrant une vue imprenable sur la mer.</p>\r\n\r\n<p>La piscine est idéalement orientée pour être ensoleillée toute la journée, garantissant des moments de détente inoubliables.</p>\r\n\r\n<p>Le complexe met à votre disposition un bâtiment de réception proposant une multitude de services tout au long de l’année pour simplifier votre séjour : entretien, location, service traiteur, pressing, personnel de maison, et la réservation de parcours de golf grâce à notre partenariat exclusif avec le Golf de Mogador.</p>\r\n\r\n<p>Venez vivre une expérience unique et profitez pleinement de vos vacances dans un cadre exceptionnel, alliant confort, luxe et tranquillité.</p>\r\n\r\n<p>Réservez dès maintenant votre villa et laissez-vous séduire par la magie d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Tarif :  2500 Euros par semaine </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong>.</p>','<p>Découvrez ce complexe privé de 2 hectares, situé à seulement 10 minutes d’Essaouira, idéal pour vos séjours en location saisonnière.</p>\r\n\r\n<p>Ce havre de paix comprend 11 magnifiques villas nichées dans une enceinte sécurisée 24h/24.</p>\r\n\r\n<p>Avec seulement 5 % de la surface totale construite, les 95 % restants sont dédiés à de luxuriants espaces verts et arborés, offrant un cadre idyllique et reposant.</p>\r\n\r\n<p>Cette villa, d\'une superficie de 200 m², est entourée d’un jardin privé de 1500 m² et dispose d\'une piscine privative.  Moderne et climatisée, décorée avec goût, conçue pour accueillir jusqu’à 8 personnes.</p>\r\n\r\n<p>Elle se compose d’un salon spacieux, d’une salle à manger, d’une cuisine américaine équipée, et de 4 grandes chambres. Chaque chambre est équipée d’un lit double, d’une salle de bain et de toilettes.</p>\r\n\r\n<p>La villa possède également deux terrasses : une terrasse de 70 m² au rez-de-chaussée, entourant la piscine, et une terrasse de 35 m² à l’étage, offrant une vue imprenable sur la mer.</p>\r\n\r\n<p>La piscine est idéalement orientée pour être ensoleillée toute la journée, garantissant des moments de détente inoubliables.</p>\r\n\r\n<p>Le complexe met à votre disposition un bâtiment de réception proposant une multitude de services tout au long de l’année pour simplifier votre séjour : entretien, location, service traiteur, pressing, personnel de maison, et la réservation de parcours de golf grâce à notre partenariat exclusif avec le Golf de Mogador.</p>\r\n\r\n<p>Venez vivre une expérience unique et profitez pleinement de vos vacances dans un cadre exceptionnel, alliant confort, luxe et tranquillité.</p>\r\n\r\n<p>Réservez dès maintenant votre villa et laissez-vous séduire par la magie d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Tarif :  2500 Euros par semaine </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong>.</p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-ghazoua-2500-eur'),(7161,'fr','null','metaTitle','Accommodation','439',0,'Location - Maison de campagne - Ghazoua - 2500 €','Location - Maison de campagne - Ghazoua - 2500 €','Logement','metaTitle',0,NULL),(7162,'fr','null','metaDescription','Accommodation','439',0,'Location Maison de campagne à Ghazoua pour 2500 € avec L\'immobilière d\'Essaouira','Location Maison de campagne à Ghazoua pour 2500 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7163,'en','null','slug','Accommodation','439',0,'location-maison-de-campagne-ghazoua-2500-eur','rental-country-house-ghazoua-2500-eur','Logement','slug',0,NULL),(7164,'en','null','headline','Accommodation','439',0,'Résidence de standing avec piscine privée','Luxury residence with private swimming pool','Logement','titre',0,NULL),(7165,'en','null','description','Accommodation','439',0,'<p>Découvrez ce complexe privé de 2 hectares, situé à seulement 10 minutes d’Essaouira, idéal pour vos séjours en location saisonnière.</p>\r\n\r\n<p>Ce havre de paix comprend 11 magnifiques villas nichées dans une enceinte sécurisée 24h/24.</p>\r\n\r\n<p>Avec seulement 5 % de la surface totale construite, les 95 % restants sont dédiés à de luxuriants espaces verts et arborés, offrant un cadre idyllique et reposant.</p>\r\n\r\n<p>Cette villa, d\'une superficie de 200 m², est entourée d’un jardin privé de 1500 m² et dispose d\'une piscine privative.  Moderne et climatisée, décorée avec goût, conçue pour accueillir jusqu’à 8 personnes.</p>\r\n\r\n<p>Elle se compose d’un salon spacieux, d’une salle à manger, d’une cuisine américaine équipée, et de 4 grandes chambres. Chaque chambre est équipée d’un lit double, d’une salle de bain et de toilettes.</p>\r\n\r\n<p>La villa possède également deux terrasses : une terrasse de 70 m² au rez-de-chaussée, entourant la piscine, et une terrasse de 35 m² à l’étage, offrant une vue imprenable sur la mer.</p>\r\n\r\n<p>La piscine est idéalement orientée pour être ensoleillée toute la journée, garantissant des moments de détente inoubliables.</p>\r\n\r\n<p>Le complexe met à votre disposition un bâtiment de réception proposant une multitude de services tout au long de l’année pour simplifier votre séjour : entretien, location, service traiteur, pressing, personnel de maison, et la réservation de parcours de golf grâce à notre partenariat exclusif avec le Golf de Mogador.</p>\r\n\r\n<p>Venez vivre une expérience unique et profitez pleinement de vos vacances dans un cadre exceptionnel, alliant confort, luxe et tranquillité.</p>\r\n\r\n<p>Réservez dès maintenant votre villa et laissez-vous séduire par la magie d’Essaouira.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Tarif :  2500 Euros par semaine </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong>.</p>','<p>Discover this 2-hectare private complex, located just 10 minutes from Essaouira, ideal for your seasonal rental stays.</p><p> This haven of peace includes 11 magnificent villas nestled within a 24-hour secure enclosure.</p><p> With only 5% of the total constructed area, the remaining 95% is dedicated to lush green spaces and trees, offering an idyllic and relaxing setting.</p><p> This villa, with an area of 200 m², is surrounded by a private garden of 1500 m² and has a private swimming pool. Modern and air-conditioned, tastefully decorated, designed to accommodate up to 8 people.</p><p> It consists of a spacious living room, a dining room, an equipped American kitchen, and 4 large bedrooms. Each room is equipped with a double bed, a bathroom and toilet.</p><p> The villa also has two terraces: a 70 m² terrace on the ground floor, surrounding the swimming pool, and a 35 m² terrace upstairs, offering breathtaking sea views.</p><p> The swimming pool is ideally oriented to be sunny all day long, guaranteeing unforgettable moments of relaxation.</p><p> The complex provides you with a reception building offering a multitude of services throughout the year to simplify your stay: maintenance, rental, catering service, dry cleaning, housekeeping staff, and golf course reservations thanks to our exclusive partnership with the Golf de Mogador.</p><p> Come and live a unique experience and fully enjoy your vacation in an exceptional setting, combining comfort, luxury and tranquility.</p><p> Book your villa now and let yourself be seduced by the magic of Essaouira.</p><p></p><p> Price: 2500 Euros per week</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong> .</p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-ghazoua-2500-eur'),(7166,'en','null','metaTitle','Accommodation','439',0,'Location - Maison de campagne - Ghazoua - 2500 €','Rental - Country house - Ghazoua - €2500','Logement','metaTitle',0,NULL),(7167,'en','null','metaDescription','Accommodation','439',0,'Location Maison de campagne à Ghazoua pour 2500 € avec L\'immobilière d\'Essaouira','Rental Country house in Ghazoua for €2,500 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7168,'fr','null','slug','Accommodation','440',0,'vente-maison-de-campagne-campagne-100-m2-185000-eur','vente-maison-de-campagne-campagne-100-m2-185000-eur','Logement','slug',0,NULL),(7169,'fr','null','description','Accommodation','440',0,'<p>Cette ancienne bergerie rénovée est un véritable havre de paix au cœur de la campagne en zone urbaine.</p>\r\n\r\n<p>Elle est accessible par une piste praticable de 300 m et est bâtie de plain-pied sur un terrain de 255 m2, avec une surface habitable de 100 m².</p>\r\n\r\n<p>Avec ses caractéristiques authentiques préservées, elle dispose d\'un espace de vie chaleureux et accueillant, idéal pour ceux qui recherchent la tranquillité à proximité d\'Essaouira.</p>\r\n\r\n<p>Le vaste séjour, baigné de lumière naturelle grâce à son puits de lumière, crée une ambiance conviviale et relie harmonieusement les différentes pièces de la maison. Les deux chambres, conçues pour offrir des espaces intimes et reposants, invitent au confort et à la détente.</p>\r\n\r\n<p>La kitchenette fonctionnelle est complétée par une arrière-pièce offrant la possibilité d\'étendre l\'espace selon les besoins. </p>\r\n\r\n<p>La salle de bain en tadelakt, un matériau traditionnel marocain, ajoute une touche d\'élégance et de caractère à la maison.</p>\r\n\r\n<p>À l\'extérieur, une piscine, une terrasse ensoleillée et un jardin arboré offrent des espaces de loisirs et de détente, parfaits pour profiter pleinement du cadre naturel environnant.</p>\r\n\r\n<p>Le toit de la propriété est accessible par un escalier en dur avec une vue panoramique sur la campagne environnante.</p>\r\n\r\n<p>- Prix : 185 000 €</p>\r\n\r\n<p>- Réquisition immobilière</p>\r\n\r\n<p>- Vendue meublée</p>\r\n\r\n<p>- Zone urbaine</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette ancienne bergerie rénovée est un véritable havre de paix au cœur de la campagne en zone urbaine.</p>\r\n\r\n<p>Elle est accessible par une piste praticable de 300 m et est bâtie de plain-pied sur un terrain de 255 m2, avec une surface habitable de 100 m².</p>\r\n\r\n<p>Avec ses caractéristiques authentiques préservées, elle dispose d\'un espace de vie chaleureux et accueillant, idéal pour ceux qui recherchent la tranquillité à proximité d\'Essaouira.</p>\r\n\r\n<p>Le vaste séjour, baigné de lumière naturelle grâce à son puits de lumière, crée une ambiance conviviale et relie harmonieusement les différentes pièces de la maison. Les deux chambres, conçues pour offrir des espaces intimes et reposants, invitent au confort et à la détente.</p>\r\n\r\n<p>La kitchenette fonctionnelle est complétée par une arrière-pièce offrant la possibilité d\'étendre l\'espace selon les besoins. </p>\r\n\r\n<p>La salle de bain en tadelakt, un matériau traditionnel marocain, ajoute une touche d\'élégance et de caractère à la maison.</p>\r\n\r\n<p>À l\'extérieur, une piscine, une terrasse ensoleillée et un jardin arboré offrent des espaces de loisirs et de détente, parfaits pour profiter pleinement du cadre naturel environnant.</p>\r\n\r\n<p>Le toit de la propriété est accessible par un escalier en dur avec une vue panoramique sur la campagne environnante.</p>\r\n\r\n<p>- Prix : 185 000 €</p>\r\n\r\n<p>- Réquisition immobilière</p>\r\n\r\n<p>- Vendue meublée</p>\r\n\r\n<p>- Zone urbaine</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-100-m2-185000-eur'),(7170,'fr','null','metaTitle','Accommodation','440',0,'Vente - Maison de campagne - Campagne - 100 m² - 185000 €','Vente - Maison de campagne - Campagne - 100 m² - 185000 €','Logement','metaTitle',0,NULL),(7171,'fr','null','metaDescription','Accommodation','440',0,'Vente Maison de campagne, 100 m² à Campagne pour 185000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 100 m² à Campagne pour 185000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7172,'en','null','slug','Accommodation','440',0,'vente-maison-de-campagne-campagne-100-m2-185000-eur','sale-country-house-countryside-100-m2-185-000-eur','Logement','slug',0,NULL),(7173,'en','null','description','Accommodation','440',0,'<p>Cette ancienne bergerie rénovée est un véritable havre de paix au cœur de la campagne en zone urbaine.</p>\r\n\r\n<p>Elle est accessible par une piste praticable de 300 m et est bâtie de plain-pied sur un terrain de 255 m2, avec une surface habitable de 100 m².</p>\r\n\r\n<p>Avec ses caractéristiques authentiques préservées, elle dispose d\'un espace de vie chaleureux et accueillant, idéal pour ceux qui recherchent la tranquillité à proximité d\'Essaouira.</p>\r\n\r\n<p>Le vaste séjour, baigné de lumière naturelle grâce à son puits de lumière, crée une ambiance conviviale et relie harmonieusement les différentes pièces de la maison. Les deux chambres, conçues pour offrir des espaces intimes et reposants, invitent au confort et à la détente.</p>\r\n\r\n<p>La kitchenette fonctionnelle est complétée par une arrière-pièce offrant la possibilité d\'étendre l\'espace selon les besoins. </p>\r\n\r\n<p>La salle de bain en tadelakt, un matériau traditionnel marocain, ajoute une touche d\'élégance et de caractère à la maison.</p>\r\n\r\n<p>À l\'extérieur, une piscine, une terrasse ensoleillée et un jardin arboré offrent des espaces de loisirs et de détente, parfaits pour profiter pleinement du cadre naturel environnant.</p>\r\n\r\n<p>Le toit de la propriété est accessible par un escalier en dur avec une vue panoramique sur la campagne environnante.</p>\r\n\r\n<p>- Prix : 185 000 €</p>\r\n\r\n<p>- Réquisition immobilière</p>\r\n\r\n<p>- Vendue meublée</p>\r\n\r\n<p>- Zone urbaine</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This old renovated sheepfold is a true haven of peace in the heart of the countryside in an urban area.</p><p> It is accessible by a 300 m passable track and is built on one level on a plot of 255 m2, with a living area of 100 m².</p><p> With its preserved authentic features, it has a warm and welcoming living space, ideal for those seeking tranquility close to Essaouira.</p><p> The vast living room, bathed in natural light thanks to its skylight, creates a friendly atmosphere and harmoniously connects the different rooms of the house. The two bedrooms, designed to offer intimate and relaxing spaces, invite comfort and relaxation.</p><p> The functional kitchenette is complemented by a back room offering the possibility of extending the space as needed.</p><p> The tadelakt bathroom, a traditional Moroccan material, adds a touch of elegance and character to the home.</p><p> Outside, a swimming pool, a sunny terrace and a wooded garden offer leisure and relaxation areas, perfect for taking full advantage of the surrounding natural setting.</p><p> The roof of the property is accessed by a hard staircase with panoramic views of the surrounding countryside.</p><p> - Price: €185,000</p><p> - Real estate requisition</p><p> - Sold furnished</p><p> - Urban area</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-100-m2-185000-eur'),(7174,'en','null','metaTitle','Accommodation','440',0,'Vente - Maison de campagne - Campagne - 100 m² - 185000 €','Sale - Country house - Countryside - 100 m² - €185,000','Logement','metaTitle',0,NULL),(7175,'en','null','metaDescription','Accommodation','440',0,'Vente Maison de campagne, 100 m² à Campagne pour 185000 € avec L\'immobilière d\'Essaouira','Sale Country house, 100 m² in Campagne for €185,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7176,'fr','null','slug','Accommodation','441',0,'vente-maison-de-campagne-ghazoua-222-m2-400000-eur','vente-maison-de-campagne-ghazoua-222-m2-400000-eur','Logement','slug',0,NULL),(7177,'fr','null','description','Accommodation','441',0,'<h3 style=\"text-align:center\"><strong>Résidence Immobilière de Promotion Touristique (RIPT)</strong></h3>\r\n\r\n<p>Située dans un complexe privé sécurisé de 2 hectares, à seulement 10 minutes d\'Essaouira, cette villa moderne de 222 mètres carrés offre un cadre de vie exceptionnel avec sécurité 24h/24.</p>\r\n\r\n<h3>Caractéristiques de la Villa</h3>\r\n\r\n<p>Construite sur deux niveaux, la villa dispose d\'une disposition intérieure optimale :</p>\r\n\r\n<h4><strong>Rez-de-chaussée :</strong></h4>\r\n\r\n<ul>\r\n	<li>Une entrée accueillante.</li>\r\n	<li>Une vaste pièce de vie comprenant :\r\n	<ul>\r\n		<li>Coin salon avec cheminée.</li>\r\n		<li>Salle à manger.</li>\r\n		<li>Salon télévision.</li>\r\n	</ul>\r\n	</li>\r\n	<li>Cuisine ouverte donnant sur le séjour et la piscine.</li>\r\n	<li>Une chambre climatisée avec salle de bain attenante.</li>\r\n</ul>\r\n\r\n<h4><strong>Étage :</strong></h4>\r\n\r\n<ul>\r\n	<li>Un escalier élégant menant à un couloir lumineux grâce à de petites baies vitrées.</li>\r\n	<li>Trois chambres, chacune avec :\r\n	<ul>\r\n		<li>Salle de bain attenante.</li>\r\n		<li>Vue sur la piscine.</li>\r\n		<li>Placards de rangement.</li>\r\n		<li>Climatisation.</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<h3><strong>Extérieur:</strong></h3>\r\n\r\n<ul>\r\n	<li>Grande piscine de 32 mètres carrés (8x4m) entourée d\'une terrasse de 68 mètres carrés.</li>\r\n	<li>Terrasse supplémentaire de 34 mètres carrés, idéale pour les repas en plein air.</li>\r\n</ul>\r\n\r\n<h3><strong>Équipements et Services:</strong></h3>\r\n\r\n<ul>\r\n	<li>Climatisation dans toutes les chambres.</li>\r\n	<li>Détecteurs de fumée et extincteur.</li>\r\n	<li>Service de réception et gardiennage 24h/24.</li>\r\n	<li>Entretien annuel.</li>\r\n	<li>Terrain de sport sur place.</li>\r\n</ul>\r\n\r\n<h3><strong>Opportunité d\'Achat :</strong></h3>\r\n\r\n<p>Cette propriété est vendue meublée avec titre foncier, parfaite pour une résidence principale ou un investissement locatif.</p>\r\n\r\n<h3><strong>Prix de vente:</strong></h3>\r\n\r\n<p>400 000 €. entièrement meublée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:center\"> </p>','<h3 style=\"text-align:center\"><strong>Résidence Immobilière de Promotion Touristique (RIPT)</strong></h3>\r\n\r\n<p>Située dans un complexe privé sécurisé de 2 hectares, à seulement 10 minutes d\'Essaouira, cette villa moderne de 222 mètres carrés offre un cadre de vie exceptionnel avec sécurité 24h/24.</p>\r\n\r\n<h3>Caractéristiques de la Villa</h3>\r\n\r\n<p>Construite sur deux niveaux, la villa dispose d\'une disposition intérieure optimale :</p>\r\n\r\n<h4><strong>Rez-de-chaussée :</strong></h4>\r\n\r\n<ul>\r\n	<li>Une entrée accueillante.</li>\r\n	<li>Une vaste pièce de vie comprenant :\r\n	<ul>\r\n		<li>Coin salon avec cheminée.</li>\r\n		<li>Salle à manger.</li>\r\n		<li>Salon télévision.</li>\r\n	</ul>\r\n	</li>\r\n	<li>Cuisine ouverte donnant sur le séjour et la piscine.</li>\r\n	<li>Une chambre climatisée avec salle de bain attenante.</li>\r\n</ul>\r\n\r\n<h4><strong>Étage :</strong></h4>\r\n\r\n<ul>\r\n	<li>Un escalier élégant menant à un couloir lumineux grâce à de petites baies vitrées.</li>\r\n	<li>Trois chambres, chacune avec :\r\n	<ul>\r\n		<li>Salle de bain attenante.</li>\r\n		<li>Vue sur la piscine.</li>\r\n		<li>Placards de rangement.</li>\r\n		<li>Climatisation.</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<h3><strong>Extérieur:</strong></h3>\r\n\r\n<ul>\r\n	<li>Grande piscine de 32 mètres carrés (8x4m) entourée d\'une terrasse de 68 mètres carrés.</li>\r\n	<li>Terrasse supplémentaire de 34 mètres carrés, idéale pour les repas en plein air.</li>\r\n</ul>\r\n\r\n<h3><strong>Équipements et Services:</strong></h3>\r\n\r\n<ul>\r\n	<li>Climatisation dans toutes les chambres.</li>\r\n	<li>Détecteurs de fumée et extincteur.</li>\r\n	<li>Service de réception et gardiennage 24h/24.</li>\r\n	<li>Entretien annuel.</li>\r\n	<li>Terrain de sport sur place.</li>\r\n</ul>\r\n\r\n<h3><strong>Opportunité d\'Achat :</strong></h3>\r\n\r\n<p>Cette propriété est vendue meublée avec titre foncier, parfaite pour une résidence principale ou un investissement locatif.</p>\r\n\r\n<h3><strong>Prix de vente:</strong></h3>\r\n\r\n<p>400 000 €. entièrement meublée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:center\"> </p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-ghazoua-222-m2-400000-eur'),(7178,'fr','null','metaTitle','Accommodation','441',0,'Vente - Maison de campagne - Ghazoua - 222 m² - 400000 €','Vente - Maison de campagne - Ghazoua - 222 m² - 400000 €','Logement','metaTitle',0,NULL),(7179,'fr','null','metaDescription','Accommodation','441',0,'Vente Maison de campagne, 222 m² à Ghazoua pour 400000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 222 m² à Ghazoua pour 400000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7180,'en','null','slug','Accommodation','441',0,'vente-maison-de-campagne-ghazoua-222-m2-400000-eur','sale-country-house-ghazoua-222-m2-400-000-eur','Logement','slug',0,NULL),(7181,'en','null','description','Accommodation','441',0,'<h3 style=\"text-align:center\"><strong>Résidence Immobilière de Promotion Touristique (RIPT)</strong></h3>\r\n\r\n<p>Située dans un complexe privé sécurisé de 2 hectares, à seulement 10 minutes d\'Essaouira, cette villa moderne de 222 mètres carrés offre un cadre de vie exceptionnel avec sécurité 24h/24.</p>\r\n\r\n<h3>Caractéristiques de la Villa</h3>\r\n\r\n<p>Construite sur deux niveaux, la villa dispose d\'une disposition intérieure optimale :</p>\r\n\r\n<h4><strong>Rez-de-chaussée :</strong></h4>\r\n\r\n<ul>\r\n	<li>Une entrée accueillante.</li>\r\n	<li>Une vaste pièce de vie comprenant :\r\n	<ul>\r\n		<li>Coin salon avec cheminée.</li>\r\n		<li>Salle à manger.</li>\r\n		<li>Salon télévision.</li>\r\n	</ul>\r\n	</li>\r\n	<li>Cuisine ouverte donnant sur le séjour et la piscine.</li>\r\n	<li>Une chambre climatisée avec salle de bain attenante.</li>\r\n</ul>\r\n\r\n<h4><strong>Étage :</strong></h4>\r\n\r\n<ul>\r\n	<li>Un escalier élégant menant à un couloir lumineux grâce à de petites baies vitrées.</li>\r\n	<li>Trois chambres, chacune avec :\r\n	<ul>\r\n		<li>Salle de bain attenante.</li>\r\n		<li>Vue sur la piscine.</li>\r\n		<li>Placards de rangement.</li>\r\n		<li>Climatisation.</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<h3><strong>Extérieur:</strong></h3>\r\n\r\n<ul>\r\n	<li>Grande piscine de 32 mètres carrés (8x4m) entourée d\'une terrasse de 68 mètres carrés.</li>\r\n	<li>Terrasse supplémentaire de 34 mètres carrés, idéale pour les repas en plein air.</li>\r\n</ul>\r\n\r\n<h3><strong>Équipements et Services:</strong></h3>\r\n\r\n<ul>\r\n	<li>Climatisation dans toutes les chambres.</li>\r\n	<li>Détecteurs de fumée et extincteur.</li>\r\n	<li>Service de réception et gardiennage 24h/24.</li>\r\n	<li>Entretien annuel.</li>\r\n	<li>Terrain de sport sur place.</li>\r\n</ul>\r\n\r\n<h3><strong>Opportunité d\'Achat :</strong></h3>\r\n\r\n<p>Cette propriété est vendue meublée avec titre foncier, parfaite pour une résidence principale ou un investissement locatif.</p>\r\n\r\n<h3><strong>Prix de vente:</strong></h3>\r\n\r\n<p>400 000 €. entièrement meublée.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:center\"> </p>','<h3 style=\"text-align:center\"><strong>Real Estate Residence for Tourist Promotion (RIPT)</strong></h3><p> Located in a secure private complex of 2 hectares, just 10 minutes from Essaouira, this modern villa of 222 square meters offers an exceptional living environment with 24-hour security.</p><h3> Villa Features</h3><p> Built on two levels, the villa has an optimal interior layout:</p><h4> <strong>Ground floor :</strong></h4><ul><li> A welcoming entrance.</li><li> A large living room including:<ul><li> Lounge area with fireplace.</li><li> Dining room.</li><li> Television lounge.</li></ul></li><li> Open kitchen opening onto the living room and the swimming pool.</li><li> An air-conditioned bedroom with adjoining bathroom.</li></ul><h4> <strong>Floor :</strong></h4><ul><li> An elegant staircase leading to a bright hallway thanks to small bay windows.</li><li> Three bedrooms, each with:<ul><li> Adjoining bathroom.</li><li> View of the swimming pool.</li><li> Storage cupboards.</li><li> Air conditioner.</li></ul></li></ul><h3> <strong>Outside:</strong></h3><ul><li> Large swimming pool of 32 square meters (8x4m) surrounded by a terrace of 68 square meters.</li><li> Additional 34 square meter terrace, ideal for outdoor dining.</li></ul><h3> <strong>Facilities and services:</strong></h3><ul><li> Air conditioning in all rooms.</li><li> Smoke detectors and fire extinguisher.</li><li> Reception and security service 24 hours a day.</li><li> Annual maintenance.</li><li> Sports field on site.</li></ul><h3> <strong>Purchase Opportunity:</strong></h3><p> This property is sold furnished with land title, perfect for a primary residence or rental investment.</p><h3> <strong>Selling price:</strong></h3><p> €400,000. fully furnished.</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p><p style=\"text-align:center\"></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-ghazoua-222-m2-400000-eur'),(7182,'en','null','metaTitle','Accommodation','441',0,'Vente - Maison de campagne - Ghazoua - 222 m² - 400000 €','Sale - Country house - Ghazoua - 222 m² - €400,000','Logement','metaTitle',0,NULL),(7183,'en','null','metaDescription','Accommodation','441',0,'Vente Maison de campagne, 222 m² à Ghazoua pour 400000 € avec L\'immobilière d\'Essaouira','Sale Country house, 222 m² in Ghazoua for €400,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7184,'fr','null','headline','Accommodation','438',0,'Vente - Maison de campagne - Campagne - 400 m² - 530000 €','Vente - Maison de campagne - Campagne - 400 m² - 530000 €','Logement','titre',0,NULL),(7185,'en','null','headline','Accommodation','438',0,'Vente - Maison de campagne - Campagne - 400 m² - 530000 €','Sale - Country house - Countryside - 400 m² - €530,000','Logement','titre',0,NULL),(7186,'fr','null','slug','Accommodation','442',0,'vente-maison-de-campagne-campagne-400-m2-530000-eur','vente-maison-de-campagne-campagne-400-m2-530000-eur','Logement','slug',0,NULL),(7187,'fr','null','description','Accommodation','442',0,'<p>Nichée au cœur d’un écrin de verdure de 3 200 m², en zone urbaine, cette villa traditionnelle de 400 m² habitables est entièrement construite en pierre de pays.</p>\r\n\r\n<p>Edifiée en R+1 elle est articulée comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée : Une entrée sous porche dessert un hall avec WC invités et un vestibule.</p>\r\n\r\n<p>Une vaste pièce de vie composée d’un coin salon avec poêle, une salle à manger et un salon TV.</p>\r\n\r\n<p>Une cuisine ouverte sur le séjour ainsi qu’une arrière-cuisine et buanderie avec accès extérieur.</p>\r\n\r\n<p>Une chambre avec climatisation et salle de bain attenante.</p>\r\n\r\n<p>A l’étage : Un patio/salon, couvert par des baies vitrées, distribue les quatre chambres dont une en duplex, toutes avec salles de bain attenantes et puits de lumière, placards de rangement, climatisations réversibles et portes serviettes chauffants.</p>\r\n\r\n<p>Côtés extérieurs : Une allée serpente au milieu des oliviers (110 L d’huile en 2023) et autres arbres pour arriver à l’habitation.</p>\r\n\r\n<p>Une grande piscine à débordement de 18x2,5 et 18x4 avec escaliers entourée d’un espace bronzage, diverses plantes et gazon.</p>\r\n\r\n<p>Une terrasse couverte sert d’espace salle à manger extérieur avec banquettes marocaines.</p>\r\n\r\n<p>Une bodega couverte révèle un espace convivial avec bar, un coin barbecue et un coin repas + espace de rangement pour le matériel de piscine.</p>\r\n\r\n<p>A l’arrière de la villa se trouve une pièce pouvant faire office de maison de gardien.</p>\r\n\r\n<p>Equipements et finitions :</p>\r\n\r\n<ul>\r\n	<li>Climatisation dans toutes les chambres</li>\r\n	<li>Détecteurs de fumée</li>\r\n	<li>Citerne de 8 000 L</li>\r\n	<li>Système de recyclage des eaux usées pour l’irrigation du jardin</li>\r\n	<li>Puits abondant à 118 mètres</li>\r\n	<li>Système d’osmose pour l’eau de la maison</li>\r\n	<li>Electricité fournie par panneaux solaires</li>\r\n	<li>Compteur triphasé à abonnement</li>\r\n	<li>Portes serviettes chauffants dans toutes les salles de bain</li>\r\n	<li>Au sol : carreaux de ciment, béton ciré et bejmat.</li>\r\n	<li>Tadelakt dans les salles de bain</li>\r\n	<li>Plafonds traditionnels en thuya</li>\r\n	<li>Huisseries en fer</li>\r\n	<li>Autorisation d\'exploitation en maison d\'hôtes accordée en juin 2023</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 530 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue vide</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Nichée au cœur d’un écrin de verdure de 3 200 m², en zone urbaine, cette villa traditionnelle de 400 m² habitables est entièrement construite en pierre de pays.</p>\r\n\r\n<p>Edifiée en R+1 elle est articulée comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée : Une entrée sous porche dessert un hall avec WC invités et un vestibule.</p>\r\n\r\n<p>Une vaste pièce de vie composée d’un coin salon avec poêle, une salle à manger et un salon TV.</p>\r\n\r\n<p>Une cuisine ouverte sur le séjour ainsi qu’une arrière-cuisine et buanderie avec accès extérieur.</p>\r\n\r\n<p>Une chambre avec climatisation et salle de bain attenante.</p>\r\n\r\n<p>A l’étage : Un patio/salon, couvert par des baies vitrées, distribue les quatre chambres dont une en duplex, toutes avec salles de bain attenantes et puits de lumière, placards de rangement, climatisations réversibles et portes serviettes chauffants.</p>\r\n\r\n<p>Côtés extérieurs : Une allée serpente au milieu des oliviers (110 L d’huile en 2023) et autres arbres pour arriver à l’habitation.</p>\r\n\r\n<p>Une grande piscine à débordement de 18x2,5 et 18x4 avec escaliers entourée d’un espace bronzage, diverses plantes et gazon.</p>\r\n\r\n<p>Une terrasse couverte sert d’espace salle à manger extérieur avec banquettes marocaines.</p>\r\n\r\n<p>Une bodega couverte révèle un espace convivial avec bar, un coin barbecue et un coin repas + espace de rangement pour le matériel de piscine.</p>\r\n\r\n<p>A l’arrière de la villa se trouve une pièce pouvant faire office de maison de gardien.</p>\r\n\r\n<p>Equipements et finitions :</p>\r\n\r\n<ul>\r\n	<li>Climatisation dans toutes les chambres</li>\r\n	<li>Détecteurs de fumée</li>\r\n	<li>Citerne de 8 000 L</li>\r\n	<li>Système de recyclage des eaux usées pour l’irrigation du jardin</li>\r\n	<li>Puits abondant à 118 mètres</li>\r\n	<li>Système d’osmose pour l’eau de la maison</li>\r\n	<li>Electricité fournie par panneaux solaires</li>\r\n	<li>Compteur triphasé à abonnement</li>\r\n	<li>Portes serviettes chauffants dans toutes les salles de bain</li>\r\n	<li>Au sol : carreaux de ciment, béton ciré et bejmat.</li>\r\n	<li>Tadelakt dans les salles de bain</li>\r\n	<li>Plafonds traditionnels en thuya</li>\r\n	<li>Huisseries en fer</li>\r\n	<li>Autorisation d\'exploitation en maison d\'hôtes accordée en juin 2023</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 530 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue vide</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-400-m2-530000-eur'),(7188,'fr','null','ourOpinion','Accommodation','442',0,'<p>Villa coup de coeur située en zone urbaine à 9 minutes d\'Essaouira.</p>\r\n\r\n<p>Construction traditionnelle aux beaux volumes.</p>\r\n\r\n<p>Autorisation d\'exploitation en maison d\'hôtes.</p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Villa coup de coeur située en zone urbaine à 9 minutes d\'Essaouira.</p>\r\n\r\n<p>Construction traditionnelle aux beaux volumes.</p>\r\n\r\n<p>Autorisation d\'exploitation en maison d\'hôtes.</p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-400-m2-530000-eur'),(7189,'fr','null','metaTitle','Accommodation','442',0,'Vente - Maison de campagne - Campagne - 400 m² - 530000 €','Vente - Maison de campagne - Campagne - 400 m² - 530000 €','Logement','metaTitle',0,NULL),(7190,'fr','null','metaDescription','Accommodation','442',0,'Vente Maison de campagne, 400 m² à Campagne pour 530000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 400 m² à Campagne pour 530000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7191,'en','null','slug','Accommodation','442',0,'vente-maison-de-campagne-campagne-400-m2-530000-eur','sale-country-house-countryside-400-m2-530-000-eur','Logement','slug',0,NULL),(7192,'en','null','description','Accommodation','442',0,'<p>Nichée au cœur d’un écrin de verdure de 3 200 m², en zone urbaine, cette villa traditionnelle de 400 m² habitables est entièrement construite en pierre de pays.</p>\r\n\r\n<p>Edifiée en R+1 elle est articulée comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée : Une entrée sous porche dessert un hall avec WC invités et un vestibule.</p>\r\n\r\n<p>Une vaste pièce de vie composée d’un coin salon avec poêle, une salle à manger et un salon TV.</p>\r\n\r\n<p>Une cuisine ouverte sur le séjour ainsi qu’une arrière-cuisine et buanderie avec accès extérieur.</p>\r\n\r\n<p>Une chambre avec climatisation et salle de bain attenante.</p>\r\n\r\n<p>A l’étage : Un patio/salon, couvert par des baies vitrées, distribue les quatre chambres dont une en duplex, toutes avec salles de bain attenantes et puits de lumière, placards de rangement, climatisations réversibles et portes serviettes chauffants.</p>\r\n\r\n<p>Côtés extérieurs : Une allée serpente au milieu des oliviers (110 L d’huile en 2023) et autres arbres pour arriver à l’habitation.</p>\r\n\r\n<p>Une grande piscine à débordement de 18x2,5 et 18x4 avec escaliers entourée d’un espace bronzage, diverses plantes et gazon.</p>\r\n\r\n<p>Une terrasse couverte sert d’espace salle à manger extérieur avec banquettes marocaines.</p>\r\n\r\n<p>Une bodega couverte révèle un espace convivial avec bar, un coin barbecue et un coin repas + espace de rangement pour le matériel de piscine.</p>\r\n\r\n<p>A l’arrière de la villa se trouve une pièce pouvant faire office de maison de gardien.</p>\r\n\r\n<p>Equipements et finitions :</p>\r\n\r\n<ul>\r\n	<li>Climatisation dans toutes les chambres</li>\r\n	<li>Détecteurs de fumée</li>\r\n	<li>Citerne de 8 000 L</li>\r\n	<li>Système de recyclage des eaux usées pour l’irrigation du jardin</li>\r\n	<li>Puits abondant à 118 mètres</li>\r\n	<li>Système d’osmose pour l’eau de la maison</li>\r\n	<li>Electricité fournie par panneaux solaires</li>\r\n	<li>Compteur triphasé à abonnement</li>\r\n	<li>Portes serviettes chauffants dans toutes les salles de bain</li>\r\n	<li>Au sol : carreaux de ciment, béton ciré et bejmat.</li>\r\n	<li>Tadelakt dans les salles de bain</li>\r\n	<li>Plafonds traditionnels en thuya</li>\r\n	<li>Huisseries en fer</li>\r\n	<li>Autorisation d\'exploitation en maison d\'hôtes accordée en juin 2023</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 530 000 €</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue vide</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Nestled in the heart of a 3,200 m² green setting, in an urban area, this traditional villa of 400 m² of living space is entirely built in local stone.</p><p> Built in R+1 it is structured as follows:</p><p> On the ground floor: An entrance under a porch leads to a hall with guest WC and a vestibule.</p><p> A large living room consisting of a lounge area with stove, a dining room and a TV lounge.</p><p> A kitchen open to the living room as well as a utility room and laundry room with exterior access.</p><p> A bedroom with air conditioning and adjoining bathroom.</p><p> Upstairs: A patio/living room, covered by bay windows, leads to the four bedrooms, one of which is duplex, all with adjoining bathrooms and skylights, storage cupboards, reversible air conditioning and heated towel rails.</p><p> Exterior sides: A driveway winds through the middle of olive trees (110 L of oil in 2023) and other trees to reach the house.</p><p> A large 18x2.5 and 18x4 infinity pool with stairs surrounded by a sunbathing area, various plants and grass.</p><p> A covered terrace serves as an outdoor dining space with Moroccan benches.</p><p> A covered bodega reveals a convivial space with bar, a barbecue area and a dining area + storage space for swimming pool equipment.</p><p> At the rear of the villa is a room that can serve as a caretaker\'s house.</p><p> Equipment and finishes:</p><ul><li> Air conditioning in all rooms</li><li> Smoke detectors</li><li> 8,000 L tank</li><li> Wastewater recycling system for garden irrigation</li><li> Abundant well at 118 meters</li><li> Osmosis system for home water</li><li> Electricity supplied by solar panels</li><li> Three-phase subscription meter</li><li> Heated towel racks in all bathrooms</li><li> On the floor: cement tiles, polished concrete and bejmat.</li><li> Tadelakt in bathrooms</li><li> Traditional thuja ceilings</li><li> Iron frames</li><li> Authorization to operate as a guest house granted in June 2023</li></ul><p></p><ul><li> Price: €530,000</li><li> Land title</li><li> Sold empty</li><li> Urban area</li></ul><p> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-400-m2-530000-eur'),(7193,'en','null','ourOpinion','Accommodation','442',0,'<p>Villa coup de coeur située en zone urbaine à 9 minutes d\'Essaouira.</p>\r\n\r\n<p>Construction traditionnelle aux beaux volumes.</p>\r\n\r\n<p>Autorisation d\'exploitation en maison d\'hôtes.</p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Favorite villa located in an urban area 9 minutes from Essaouira.</p><p> Traditional construction with beautiful volumes.</p><p> Authorization to operate as a guest house.</p><p></p><p> <strong>Review produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-400-m2-530000-eur'),(7194,'en','null','metaTitle','Accommodation','442',0,'Vente - Maison de campagne - Campagne - 400 m² - 530000 €','Sale - Country house - Countryside - 400 m² - €530,000','Logement','metaTitle',0,NULL),(7195,'en','null','metaDescription','Accommodation','442',0,'Vente Maison de campagne, 400 m² à Campagne pour 530000 € avec L\'immobilière d\'Essaouira','Sale Country house, 400 m² in Campagne for €530,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7196,'fr','null','headline','Accommodation','442',0,'Vente - Maison de campagne - Campagne - 400 m² - 530000 €','Vente - Maison de campagne - Campagne - 400 m² - 530000 €','Logement','titre',0,NULL),(7197,'en','null','headline','Accommodation','442',0,'Vente - Maison de campagne - Campagne - 400 m² - 530000 €','Sale - Country house - Countryside - 400 m² - €530,000','Logement','titre',0,NULL),(7198,'fr','null','slug','Accommodation','443',0,'vente-maison-de-campagne-campagne-400-m2','vente-maison-de-campagne-campagne-400-m2','Logement','slug',0,NULL),(7199,'fr','null','description','Accommodation','443',0,'<p>Nichée au cœur d’un écrin de verdure de 3 200 m², en zone urbaine, cette villa traditionnelle de 400 m² habitables est entièrement construite en pierre de pays.</p>\r\n\r\n<p>Edifiée en R+1 elle est articulée comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée : Une entrée sous porche dessert un hall avec WC invités et un vestibule.</p>\r\n\r\n<p>Une vaste pièce de vie composée d’un coin salon avec poêle, une salle à manger et un salon TV.</p>\r\n\r\n<p>Une cuisine ouverte sur le séjour ainsi qu’une arrière-cuisine et buanderie avec accès extérieur.</p>\r\n\r\n<p>Une chambre avec climatisation et salle de bain attenante.</p>\r\n\r\n<p>A l’étage : Un patio/salon, couvert par des baies vitrées, distribue les quatre chambres dont une en duplex, toutes avec salles de bain attenantes et puits de lumière, placards de rangement, climatisations réversibles et portes serviettes chauffants.</p>\r\n\r\n<p>Côtés extérieurs : Une allée serpente au milieu des oliviers (110 L d’huile en 2023) et autres arbres pour arriver à l’habitation.</p>\r\n\r\n<p>Une grande piscine à débordement de 18x2,5 et 18x4 avec escaliers entourée d’un espace bronzage, diverses plantes et gazon.</p>\r\n\r\n<p>Une terrasse couverte sert d’espace salle à manger extérieur avec banquettes marocaines.</p>\r\n\r\n<p>Une bodega couverte révèle un espace convivial avec bar, un coin barbecue et un coin repas + espace de rangement pour le matériel de piscine.</p>\r\n\r\n<p>A l’arrière de la villa se trouve une pièce pouvant faire office de maison de gardien.</p>\r\n\r\n<p>Equipements et finitions :</p>\r\n\r\n<ul>\r\n	<li>Climatisation dans toutes les chambres</li>\r\n	<li>Détecteurs de fumée</li>\r\n	<li>Citerne de 8 000 L</li>\r\n	<li>Système de recyclage des eaux usées pour l’irrigation du jardin</li>\r\n	<li>Puits abondant à 118 mètres</li>\r\n	<li>Système d’osmose pour l’eau de la maison</li>\r\n	<li>Electricité fournie par panneaux solaires</li>\r\n	<li>Compteur triphasé à abonnement</li>\r\n	<li>Portes serviettes chauffants dans toutes les salles de bain</li>\r\n	<li>Au sol : carreaux de ciment, béton ciré et bejmat.</li>\r\n	<li>Tadelakt dans les salles de bain</li>\r\n	<li>Plafonds traditionnels en thuya</li>\r\n	<li>Huisseries en fer</li>\r\n	<li>Autorisation d\'exploitation en maison d\'hôtes accordée en juin 2023</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue vide</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Nichée au cœur d’un écrin de verdure de 3 200 m², en zone urbaine, cette villa traditionnelle de 400 m² habitables est entièrement construite en pierre de pays.</p>\r\n\r\n<p>Edifiée en R+1 elle est articulée comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée : Une entrée sous porche dessert un hall avec WC invités et un vestibule.</p>\r\n\r\n<p>Une vaste pièce de vie composée d’un coin salon avec poêle, une salle à manger et un salon TV.</p>\r\n\r\n<p>Une cuisine ouverte sur le séjour ainsi qu’une arrière-cuisine et buanderie avec accès extérieur.</p>\r\n\r\n<p>Une chambre avec climatisation et salle de bain attenante.</p>\r\n\r\n<p>A l’étage : Un patio/salon, couvert par des baies vitrées, distribue les quatre chambres dont une en duplex, toutes avec salles de bain attenantes et puits de lumière, placards de rangement, climatisations réversibles et portes serviettes chauffants.</p>\r\n\r\n<p>Côtés extérieurs : Une allée serpente au milieu des oliviers (110 L d’huile en 2023) et autres arbres pour arriver à l’habitation.</p>\r\n\r\n<p>Une grande piscine à débordement de 18x2,5 et 18x4 avec escaliers entourée d’un espace bronzage, diverses plantes et gazon.</p>\r\n\r\n<p>Une terrasse couverte sert d’espace salle à manger extérieur avec banquettes marocaines.</p>\r\n\r\n<p>Une bodega couverte révèle un espace convivial avec bar, un coin barbecue et un coin repas + espace de rangement pour le matériel de piscine.</p>\r\n\r\n<p>A l’arrière de la villa se trouve une pièce pouvant faire office de maison de gardien.</p>\r\n\r\n<p>Equipements et finitions :</p>\r\n\r\n<ul>\r\n	<li>Climatisation dans toutes les chambres</li>\r\n	<li>Détecteurs de fumée</li>\r\n	<li>Citerne de 8 000 L</li>\r\n	<li>Système de recyclage des eaux usées pour l’irrigation du jardin</li>\r\n	<li>Puits abondant à 118 mètres</li>\r\n	<li>Système d’osmose pour l’eau de la maison</li>\r\n	<li>Electricité fournie par panneaux solaires</li>\r\n	<li>Compteur triphasé à abonnement</li>\r\n	<li>Portes serviettes chauffants dans toutes les salles de bain</li>\r\n	<li>Au sol : carreaux de ciment, béton ciré et bejmat.</li>\r\n	<li>Tadelakt dans les salles de bain</li>\r\n	<li>Plafonds traditionnels en thuya</li>\r\n	<li>Huisseries en fer</li>\r\n	<li>Autorisation d\'exploitation en maison d\'hôtes accordée en juin 2023</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue vide</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-400-m2'),(7200,'fr','null','ourOpinion','Accommodation','443',0,'<p>Villa coup de coeur située en zone urbaine à 9 minutes d\'Essaouira.</p>\r\n\r\n<p>Construction traditionnelle aux beaux volumes.</p>\r\n\r\n<p>Autorisation d\'exploitation en maison d\'hôtes.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Villa coup de coeur située en zone urbaine à 9 minutes d\'Essaouira.</p>\r\n\r\n<p>Construction traditionnelle aux beaux volumes.</p>\r\n\r\n<p>Autorisation d\'exploitation en maison d\'hôtes.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-campagne-400-m2'),(7201,'fr','null','metaTitle','Accommodation','443',0,'Vente - Maison de campagne - Campagne - 400 m²','Vente - Maison de campagne - Campagne - 400 m²','Logement','metaTitle',0,NULL),(7202,'fr','null','metaDescription','Accommodation','443',0,'Vente Maison de campagne, 400 m² à Campagne avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 400 m² à Campagne avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7203,'en','null','slug','Accommodation','443',0,'vente-maison-de-campagne-campagne-400-m2','for-sale-country-house-countryside-400-m2','Logement','slug',0,NULL),(7204,'en','null','description','Accommodation','443',0,'<p>Nichée au cœur d’un écrin de verdure de 3 200 m², en zone urbaine, cette villa traditionnelle de 400 m² habitables est entièrement construite en pierre de pays.</p>\r\n\r\n<p>Edifiée en R+1 elle est articulée comme suit :</p>\r\n\r\n<p>Au rez-de-chaussée : Une entrée sous porche dessert un hall avec WC invités et un vestibule.</p>\r\n\r\n<p>Une vaste pièce de vie composée d’un coin salon avec poêle, une salle à manger et un salon TV.</p>\r\n\r\n<p>Une cuisine ouverte sur le séjour ainsi qu’une arrière-cuisine et buanderie avec accès extérieur.</p>\r\n\r\n<p>Une chambre avec climatisation et salle de bain attenante.</p>\r\n\r\n<p>A l’étage : Un patio/salon, couvert par des baies vitrées, distribue les quatre chambres dont une en duplex, toutes avec salles de bain attenantes et puits de lumière, placards de rangement, climatisations réversibles et portes serviettes chauffants.</p>\r\n\r\n<p>Côtés extérieurs : Une allée serpente au milieu des oliviers (110 L d’huile en 2023) et autres arbres pour arriver à l’habitation.</p>\r\n\r\n<p>Une grande piscine à débordement de 18x2,5 et 18x4 avec escaliers entourée d’un espace bronzage, diverses plantes et gazon.</p>\r\n\r\n<p>Une terrasse couverte sert d’espace salle à manger extérieur avec banquettes marocaines.</p>\r\n\r\n<p>Une bodega couverte révèle un espace convivial avec bar, un coin barbecue et un coin repas + espace de rangement pour le matériel de piscine.</p>\r\n\r\n<p>A l’arrière de la villa se trouve une pièce pouvant faire office de maison de gardien.</p>\r\n\r\n<p>Equipements et finitions :</p>\r\n\r\n<ul>\r\n	<li>Climatisation dans toutes les chambres</li>\r\n	<li>Détecteurs de fumée</li>\r\n	<li>Citerne de 8 000 L</li>\r\n	<li>Système de recyclage des eaux usées pour l’irrigation du jardin</li>\r\n	<li>Puits abondant à 118 mètres</li>\r\n	<li>Système d’osmose pour l’eau de la maison</li>\r\n	<li>Electricité fournie par panneaux solaires</li>\r\n	<li>Compteur triphasé à abonnement</li>\r\n	<li>Portes serviettes chauffants dans toutes les salles de bain</li>\r\n	<li>Au sol : carreaux de ciment, béton ciré et bejmat.</li>\r\n	<li>Tadelakt dans les salles de bain</li>\r\n	<li>Plafonds traditionnels en thuya</li>\r\n	<li>Huisseries en fer</li>\r\n	<li>Autorisation d\'exploitation en maison d\'hôtes accordée en juin 2023</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue vide</li>\r\n	<li>Zone urbaine</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Nestled in the heart of a 3,200 m² green setting, in an urban area, this traditional villa of 400 m² of living space is built entirely from local stone.</p><p> Built on R+1, it is articulated as follows:</p><p> On the ground floor: An entrance under a porch leads to a hall with guest WC and a vestibule.</p><p> A large living room comprising a lounge area with stove, a dining room and a TV lounge.</p><p> A kitchen open to the living room as well as a back kitchen and laundry room with outside access.</p><p> A bedroom with air conditioning and en-suite bathroom.</p><p> Upstairs: A patio/living room, covered by bay windows, leads to the four bedrooms, one of which is a duplex, all with en-suite bathrooms and skylights, storage cupboards, reversible air conditioning and heated towel rails.</p><p> Exterior sides: A path winds through olive trees (110 L of oil in 2023) and other trees to reach the house.</p><p> A large infinity pool of 18x2.5 and 18x4 with steps surrounded by a sunbathing area, various plants and lawns.</p><p> A covered terrace serves as an outdoor dining area with Moroccan benches.</p><p> A covered bodega reveals a convivial space with bar, barbecue area and dining area + storage space for pool equipment.</p><p> At the back of the villa is a room that could be used as a caretaker\'s house.</p><p> Equipment and finishes:</p><ul><li> Air conditioning in all rooms</li><li> Smoke detectors</li><li> 8,000 L tank</li><li> Wastewater recycling system for garden irrigation</li><li> Abundant well at 118 meters</li><li> Osmosis system for home water</li><li> Electricity supplied by solar panels</li><li> Three-phase subscription meter</li><li> Heated towel rails in all bathrooms</li><li> On the ground: cement tiles, polished concrete and bejmat.</li><li> Tadelakt in bathrooms</li><li> Traditional thuja ceilings</li><li> Iron frames</li><li> Guest house operating permit granted in June 2023</li></ul><p></p><ul><li> Land title</li><li> Sold empty</li><li> Urban area</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-400-m2'),(7205,'en','null','ourOpinion','Accommodation','443',0,'<p>Villa coup de coeur située en zone urbaine à 9 minutes d\'Essaouira.</p>\r\n\r\n<p>Construction traditionnelle aux beaux volumes.</p>\r\n\r\n<p>Autorisation d\'exploitation en maison d\'hôtes.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Favorite villa located in an urban area 9 minutes from Essaouira.</p><p> Traditional construction with beautiful volumes.</p><p> Guest house operating permit.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-campagne-400-m2'),(7206,'en','null','metaTitle','Accommodation','443',0,'Vente - Maison de campagne - Campagne - 400 m²','Sale - Country house - Countryside - 400 m²','Logement','metaTitle',0,NULL),(7207,'en','null','metaDescription','Accommodation','443',0,'Vente Maison de campagne, 400 m² à Campagne avec L\'immobilière d\'Essaouira','Country house for sale, 400 m² in Campagne with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7208,'fr','null','slug','Accommodation','444',0,'location-appartement-nouvelle-ville-500-eur-2','location-appartement-nouvelle-ville-500-eur-2','Logement','slug',0,NULL),(7209,'fr','null','headline','Accommodation','444',0,'Belle vue sur l\'océan','Belle vue sur l\'océan','Logement','titre',0,NULL),(7210,'fr','null','description','Accommodation','444',0,'<p style=\"text-align:center\"><strong>Appartement design avec rooftop face à la mer</strong>.</p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Peut-être la plus belle vue d’Essaouira…</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p>De ce duplex au dernier étage d’un petit immeuble en première ligne sur la mer découvrez la plus belle vue sur les remparts de la médina et sur l’océan Atlantique.</p>\r\n\r\n<p>Depuis l’appartement décoré avec beaucoup de goûts, entièrement en Tadelak, vous aurez un accès direct à la plage située à 50 mètres.</p>\r\n\r\n<p>Ce duplex est constitué d un appartement avec salon / salle à manger, deux chambres, une salle de bains et un salon de massage sous verrière. Il est surmonté d’un rooftop où vous pourrez dîner ou contempler le coucher de soleil sur l’océan et la médina dans une très jolie harmonie de couleurs inspirée des jardins Majorelle.</p>\r\n\r\n<p>Cet endroit unique par son emplacement et sa décoration est constitué de :</p>\r\n\r\n<ul>\r\n	<li>Deux chambres colorées avec un lit double et deux lits simples</li>\r\n	<li>Un grand espace salon salle à manger avec la vue sur la place Bab Doukhala décorée avec du mobilier design et des tableaux et affiches contemporains </li>\r\n	<li>Une cuisine moderne entièrement équipée dans laquelle vous pourrez prendre des cours de cuisine ou vous faire préparer des spécialités marocaines à la demande </li>\r\n	<li>Une salle de bains avec une douche à l’italienne et une vasque.</li>\r\n	<li>Un salon de massage et salon de lecture avec une table de massage pour une personne que vous pourrez aussi utiliser comme lit d’appoint. Un service de massage à domicile pourra vous être proposé à la demande.</li>\r\n	<li>Un rooftop de près de 50 m2 décorée avec de jolies plantes de la région. De cet espace extérieur vous pourrez bénéficier de la très belle vue et du splendide coucher de soleil sur l’océan. Et bien sûr profiter de bains de soleil et de très jolis dîners sous les étoiles du ciel marocain. </li>\r\n</ul>\r\n\r\n<p>Aux alentours :</p>\r\n\r\n<ul>\r\n	<li>Le duplex idéalement situé sur la place Bab Doukhala vous permettra un accès direct à la célèbre plage et à la médina. Vous profiterez ainsi de l’ambiance unique de la ville marocaine et de ses marchés et souks authentiques.</li>\r\n</ul>\r\n\r\n<p>Ce duplex à la décoration moderne et très originale est idéal pour tous ceux qui souhaitent être dans le centre d’Essaouira avec une vue incroyable tout en découvrant le meilleur de la culture marocaine</p>\r\n\r\n<p> </p>\r\n\r\n<p>Tarif à partir de 550 Euros la semaine.</p>\r\n\r\n<div>\r\n<p> </p>\r\n</div>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Appartement design avec rooftop face à la mer</strong>.</p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Peut-être la plus belle vue d’Essaouira…</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p>De ce duplex au dernier étage d’un petit immeuble en première ligne sur la mer découvrez la plus belle vue sur les remparts de la médina et sur l’océan Atlantique.</p>\r\n\r\n<p>Depuis l’appartement décoré avec beaucoup de goûts, entièrement en Tadelak, vous aurez un accès direct à la plage située à 50 mètres.</p>\r\n\r\n<p>Ce duplex est constitué d un appartement avec salon / salle à manger, deux chambres, une salle de bains et un salon de massage sous verrière. Il est surmonté d’un rooftop où vous pourrez dîner ou contempler le coucher de soleil sur l’océan et la médina dans une très jolie harmonie de couleurs inspirée des jardins Majorelle.</p>\r\n\r\n<p>Cet endroit unique par son emplacement et sa décoration est constitué de :</p>\r\n\r\n<ul>\r\n	<li>Deux chambres colorées avec un lit double et deux lits simples</li>\r\n	<li>Un grand espace salon salle à manger avec la vue sur la place Bab Doukhala décorée avec du mobilier design et des tableaux et affiches contemporains </li>\r\n	<li>Une cuisine moderne entièrement équipée dans laquelle vous pourrez prendre des cours de cuisine ou vous faire préparer des spécialités marocaines à la demande </li>\r\n	<li>Une salle de bains avec une douche à l’italienne et une vasque.</li>\r\n	<li>Un salon de massage et salon de lecture avec une table de massage pour une personne que vous pourrez aussi utiliser comme lit d’appoint. Un service de massage à domicile pourra vous être proposé à la demande.</li>\r\n	<li>Un rooftop de près de 50 m2 décorée avec de jolies plantes de la région. De cet espace extérieur vous pourrez bénéficier de la très belle vue et du splendide coucher de soleil sur l’océan. Et bien sûr profiter de bains de soleil et de très jolis dîners sous les étoiles du ciel marocain. </li>\r\n</ul>\r\n\r\n<p>Aux alentours :</p>\r\n\r\n<ul>\r\n	<li>Le duplex idéalement situé sur la place Bab Doukhala vous permettra un accès direct à la célèbre plage et à la médina. Vous profiterez ainsi de l’ambiance unique de la ville marocaine et de ses marchés et souks authentiques.</li>\r\n</ul>\r\n\r\n<p>Ce duplex à la décoration moderne et très originale est idéal pour tous ceux qui souhaitent être dans le centre d’Essaouira avec une vue incroyable tout en découvrant le meilleur de la culture marocaine</p>\r\n\r\n<p> </p>\r\n\r\n<p>Tarif à partir de 550 Euros la semaine.</p>\r\n\r\n<div>\r\n<p> </p>\r\n</div>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-nouvelle-ville-500-eur-2'),(7211,'fr','null','metaTitle','Accommodation','444',0,'Location - Appartement - Nouvelle-Ville - 500 €','Location - Appartement - Nouvelle-Ville - 500 €','Logement','metaTitle',0,NULL),(7212,'fr','null','metaDescription','Accommodation','444',0,'Location Appartement à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira','Location Appartement à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7213,'en','null','slug','Accommodation','444',0,'location-appartement-nouvelle-ville-500-eur-2','apartment-rental-new-city-500-eur-2','Logement','slug',0,NULL),(7214,'en','null','headline','Accommodation','444',0,'Belle vue sur l\'océan','Beautiful ocean view','Logement','titre',0,NULL),(7215,'en','null','description','Accommodation','444',0,'<p style=\"text-align:center\"><strong>Appartement design avec rooftop face à la mer</strong>.</p>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Peut-être la plus belle vue d’Essaouira…</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p>De ce duplex au dernier étage d’un petit immeuble en première ligne sur la mer découvrez la plus belle vue sur les remparts de la médina et sur l’océan Atlantique.</p>\r\n\r\n<p>Depuis l’appartement décoré avec beaucoup de goûts, entièrement en Tadelak, vous aurez un accès direct à la plage située à 50 mètres.</p>\r\n\r\n<p>Ce duplex est constitué d un appartement avec salon / salle à manger, deux chambres, une salle de bains et un salon de massage sous verrière. Il est surmonté d’un rooftop où vous pourrez dîner ou contempler le coucher de soleil sur l’océan et la médina dans une très jolie harmonie de couleurs inspirée des jardins Majorelle.</p>\r\n\r\n<p>Cet endroit unique par son emplacement et sa décoration est constitué de :</p>\r\n\r\n<ul>\r\n	<li>Deux chambres colorées avec un lit double et deux lits simples</li>\r\n	<li>Un grand espace salon salle à manger avec la vue sur la place Bab Doukhala décorée avec du mobilier design et des tableaux et affiches contemporains </li>\r\n	<li>Une cuisine moderne entièrement équipée dans laquelle vous pourrez prendre des cours de cuisine ou vous faire préparer des spécialités marocaines à la demande </li>\r\n	<li>Une salle de bains avec une douche à l’italienne et une vasque.</li>\r\n	<li>Un salon de massage et salon de lecture avec une table de massage pour une personne que vous pourrez aussi utiliser comme lit d’appoint. Un service de massage à domicile pourra vous être proposé à la demande.</li>\r\n	<li>Un rooftop de près de 50 m2 décorée avec de jolies plantes de la région. De cet espace extérieur vous pourrez bénéficier de la très belle vue et du splendide coucher de soleil sur l’océan. Et bien sûr profiter de bains de soleil et de très jolis dîners sous les étoiles du ciel marocain. </li>\r\n</ul>\r\n\r\n<p>Aux alentours :</p>\r\n\r\n<ul>\r\n	<li>Le duplex idéalement situé sur la place Bab Doukhala vous permettra un accès direct à la célèbre plage et à la médina. Vous profiterez ainsi de l’ambiance unique de la ville marocaine et de ses marchés et souks authentiques.</li>\r\n</ul>\r\n\r\n<p>Ce duplex à la décoration moderne et très originale est idéal pour tous ceux qui souhaitent être dans le centre d’Essaouira avec une vue incroyable tout en découvrant le meilleur de la culture marocaine</p>\r\n\r\n<p> </p>\r\n\r\n<p>Tarif à partir de 550 Euros la semaine.</p>\r\n\r\n<div>\r\n<p> </p>\r\n</div>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Designer apartment with rooftop facing the sea</strong> .</p><p></p><p> <strong>Perhaps the most beautiful view of Essaouira…</strong></p><p></p><p> From this duplex on the top floor of a small building on the seafront, discover the most beautiful view of the ramparts of the medina and the Atlantic Ocean.</p><p> From the tastefully decorated apartment, entirely in Tadelak, you will have direct access to the beach located 50 meters away.</p><p> This duplex consists of an apartment with living room / dining room, two bedrooms, a bathroom and a massage room under glass roof. It is topped with a rooftop where you can dine or contemplate the sunset over the ocean and the medina in a very pretty harmony of colors inspired by the Majorelle gardens.</p><p> This place, unique in its location and decoration, is made up of:</p><ul><li> Two colorful bedrooms with a double bed and two single beds</li><li> A large living room dining area with a view of Bab Doukhala Square decorated with designer furniture and contemporary paintings and posters</li><li> A fully equipped modern kitchen in which you can take cooking classes or have Moroccan specialties prepared on demand</li><li> A bathroom with a walk-in shower and a sink.</li><li> A massage parlor and reading room with a massage table for one person that you can also use as an extra bed. A home massage service can be offered to you on request.</li><li> A rooftop of almost 50 m2 decorated with pretty plants from the region. From this outdoor space you can enjoy the beautiful view and the splendid sunset over the ocean. And of course enjoy sunbathing and very nice dinners under the stars of the Moroccan sky.</li></ul><p> Nearby:</p><ul><li> The duplex ideally located on Bab Doukhala Square will allow you direct access to the famous beach and the medina. You will thus enjoy the unique atmosphere of the Moroccan city and its authentic markets and souks.</li></ul><p> This modern and very original decorated duplex is ideal for anyone who wants to be in the center of Essaouira with an incredible view while discovering the best of Moroccan culture</p><p></p><p> Price from 550 Euros per week.</p><div><p></p></div><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-nouvelle-ville-500-eur-2'),(7216,'en','null','metaTitle','Accommodation','444',0,'Location - Appartement - Nouvelle-Ville - 500 €','Rental - Apartment - New Town - €500','Logement','metaTitle',0,NULL),(7217,'en','null','metaDescription','Accommodation','444',0,'Location Appartement à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira','Apartment rental in Nouvelle-Ville for €500 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(7218,'fr','null','slug','Accommodation','445',0,'location-appartement-55-m2-nouvelle-ville-350-eur-1','location-appartement-55-m2-nouvelle-ville-350-eur-1','Logement','slug',0,NULL),(7219,'fr','null','headline','Accommodation','445',0,'Charmant Appartement 2 Chambres','Charmant Appartement 2 Chambres','Logement','titre',0,NULL),(7220,'fr','null','description','Accommodation','445',0,'<h3 style=\"text-align:center\"><strong>Location Saisonnière : Appartement 55 m² à Rawnak</strong></h3>\r\n\r\n<p>Découvrez cet appartement de 55 m² situé dans le quartier prisé de Rawnak. Niché au premier étage d’un immeuble de bonne facture, cet appartement se distingue par son état de présentation irréprochable.</p>\r\n\r\n<p><strong>Caractéristiques de l\'appartement :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Entrée :</strong> Equipée d\'un interphone pour votre sécurité et commodité.</li>\r\n	<li><strong>Salle d’eau avec WC :</strong> Fonctionnelle et bien entretenue.</li>\r\n	<li><strong>Salon marocain :</strong> Un espace convivial et confortable pour se détendre.</li>\r\n	<li><strong>Deux chambres avec rangements :</strong> Chaque chambre dispose d\'une ouverture sur un vide cour, offrant une tranquillité sans vis-à-vis.</li>\r\n	<li><strong>Salle à manger :</strong> Située sur vide cour, elle est séparée de la cuisine ouverte et équipée par une jolie arcade en bois ciselé, apportant une touche d\'élégance et de raffinement à l\'espace.</li>\r\n</ul>\r\n\r\n<p>Cet appartement est idéal pour un séjour agréable et paisible dans un quartier recherché. Profitez du charme et du confort qu\'offre ce logement pour une expérience inoubliable.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Tarif à partir de 350 Euros par semaine</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<h3 style=\"text-align:center\"><strong>Location Saisonnière : Appartement 55 m² à Rawnak</strong></h3>\r\n\r\n<p>Découvrez cet appartement de 55 m² situé dans le quartier prisé de Rawnak. Niché au premier étage d’un immeuble de bonne facture, cet appartement se distingue par son état de présentation irréprochable.</p>\r\n\r\n<p><strong>Caractéristiques de l\'appartement :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Entrée :</strong> Equipée d\'un interphone pour votre sécurité et commodité.</li>\r\n	<li><strong>Salle d’eau avec WC :</strong> Fonctionnelle et bien entretenue.</li>\r\n	<li><strong>Salon marocain :</strong> Un espace convivial et confortable pour se détendre.</li>\r\n	<li><strong>Deux chambres avec rangements :</strong> Chaque chambre dispose d\'une ouverture sur un vide cour, offrant une tranquillité sans vis-à-vis.</li>\r\n	<li><strong>Salle à manger :</strong> Située sur vide cour, elle est séparée de la cuisine ouverte et équipée par une jolie arcade en bois ciselé, apportant une touche d\'élégance et de raffinement à l\'espace.</li>\r\n</ul>\r\n\r\n<p>Cet appartement est idéal pour un séjour agréable et paisible dans un quartier recherché. Profitez du charme et du confort qu\'offre ce logement pour une expérience inoubliable.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Tarif à partir de 350 Euros par semaine</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.location-appartement-55-m2-nouvelle-ville-350-eur-1'),(7221,'fr','null','metaTitle','Accommodation','445',0,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 €','Location - Appartement - 55 m² - Nouvelle-Ville - 350 €','Logement','metaTitle',0,NULL),(7222,'fr','null','metaDescription','Accommodation','445',0,'Location Appartement, 55 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Location Appartement, 55 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7223,'en','null','slug','Accommodation','445',0,'location-appartement-55-m2-nouvelle-ville-350-eur-1','rental-apartment-55-m2-new-town-350-eur-1','Logement','slug',0,NULL),(7224,'en','null','headline','Accommodation','445',0,'Charmant Appartement 2 Chambres','Charming Two-Bedroom Apartment','Logement','titre',0,NULL),(7225,'en','null','description','Accommodation','445',0,'<h3 style=\"text-align:center\"><strong>Location Saisonnière : Appartement 55 m² à Rawnak</strong></h3>\r\n\r\n<p>Découvrez cet appartement de 55 m² situé dans le quartier prisé de Rawnak. Niché au premier étage d’un immeuble de bonne facture, cet appartement se distingue par son état de présentation irréprochable.</p>\r\n\r\n<p><strong>Caractéristiques de l\'appartement :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Entrée :</strong> Equipée d\'un interphone pour votre sécurité et commodité.</li>\r\n	<li><strong>Salle d’eau avec WC :</strong> Fonctionnelle et bien entretenue.</li>\r\n	<li><strong>Salon marocain :</strong> Un espace convivial et confortable pour se détendre.</li>\r\n	<li><strong>Deux chambres avec rangements :</strong> Chaque chambre dispose d\'une ouverture sur un vide cour, offrant une tranquillité sans vis-à-vis.</li>\r\n	<li><strong>Salle à manger :</strong> Située sur vide cour, elle est séparée de la cuisine ouverte et équipée par une jolie arcade en bois ciselé, apportant une touche d\'élégance et de raffinement à l\'espace.</li>\r\n</ul>\r\n\r\n<p>Cet appartement est idéal pour un séjour agréable et paisible dans un quartier recherché. Profitez du charme et du confort qu\'offre ce logement pour une expérience inoubliable.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Tarif à partir de 350 Euros par semaine</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<h3 style=\"text-align:center\"><strong>Seasonal Rental: Apartment 55 m² in Rawnak</strong></h3><p> Discover this 55 m² apartment located in the popular Rawnak district. Nestled on the first floor of a well-built building, this apartment stands out for its impeccable presentation.</p><p> <strong>Apartment features:</strong></p><ul><li> <strong>Entrance:</strong> Equipped with an intercom for your security and convenience.</li><li> <strong>Shower room with WC:</strong> Functional and well maintained.</li><li> <strong>Moroccan living room:</strong> A friendly and comfortable space to relax.</li><li> <strong>Two bedrooms with storage:</strong> Each bedroom has an opening onto an empty courtyard, offering peace and quiet without being overlooked.</li><li> <strong>Dining room:</strong> Located on an empty courtyard, it is separated from the open and equipped kitchen by a pretty chiseled wooden arcade, bringing a touch of elegance and refinement to the space.</li></ul><p> This apartment is ideal for a pleasant and peaceful stay in a sought-after area. Enjoy the charm and comfort that this accommodation offers for an unforgettable experience.</p><p></p><p> Price from 350 Euros per week</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p><p></p>','Logement','description',1,'en.description.accommodation.location-appartement-55-m2-nouvelle-ville-350-eur-1'),(7226,'en','null','metaTitle','Accommodation','445',0,'Location - Appartement - 55 m² - Nouvelle-Ville - 350 €','Rental - Apartment - 55 m² - New Town - 350 €','Logement','metaTitle',0,NULL),(7227,'en','null','metaDescription','Accommodation','445',0,'Location Appartement, 55 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Rental Apartment, 55 m² in Nouvelle-Ville for 350 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7228,'fr','null','slug','Accommodation','446',0,'location-appartement-nouvelle-ville-500-eur','location-appartement-nouvelle-ville-500-eur','Logement','slug',0,NULL),(7229,'fr','null','headline','Accommodation','446',0,'Joli appartement avec terrasse','Joli appartement avec terrasse','Logement','titre',0,NULL),(7230,'fr','null','description','Accommodation','446',0,'<p style=\"text-align:center\"><strong> Appartement  douillet  dans le  Quartier d\'Azlef, Essaouira</strong></p>\r\n\r\n<p>Découvrez cet appartement charmant et lumineux, idéalement situé dans le quartier prisé d\'Azlef à Essaouira. Offrant une expérience unique et confortable, cet appartement est parfait pour vos séjours saisonniers. Voici les détails de cette merveilleuse propriété :</p>\r\n\r\n<h4>Caractéristiques de l\'Appartement :</h4>\r\n\r\n<ul>\r\n	<li><strong>Localisation :</strong> Quartier d\'Azlef, Essaouira</li>\r\n	<li><strong>Nombre de Chambres :</strong> 1 chambre avec possibilité d\'aménager une autre pièce en chambre ou en salle de repos</li>\r\n	<li><strong>Surface :</strong> Spacieuse avec un agencement bien pensé</li>\r\n	<li><strong>Terrasse Privative :</strong> Une grande terrasse ensoleillée avec vue panoramique sur les toits de la ville</li>\r\n	<li><strong>Décoration :</strong> Style moderne et épuré avec des touches traditionnelles marocaines</li>\r\n</ul>\r\n\r\n<h4><strong>Description des Pièces</strong> :</h4>\r\n\r\n<ul>\r\n	<li><strong>Chambre :</strong> Une chambre confortable avec une décoration sobre et élégante, équipée de tout le nécessaire pour un séjour reposant.</li>\r\n	<li><strong>Salon :</strong> Un espace de vie cosy et lumineux, parfait pour se détendre après une journée de découverte.</li>\r\n	<li><strong>Terrasse :</strong> Profitez de la terrasse privée équipée de chaises longues et de plantes succulentes. Un espace idéal pour bronzer, lire un livre ou simplement admirer la vue.</li>\r\n	<li><strong>Autres Équipements :</strong> Bureau, Wi-Fi, proche de toutes commodités etc.</li>\r\n</ul>\r\n\r\n<h4><strong>Points Forts :</strong></h4>\r\n\r\n<ul>\r\n	<li><strong>Proximité des commodités :</strong> À quelques pas des commerces, restaurants et attractions touristiques.</li>\r\n	<li><strong>Ambiance conviviale et paisible :</strong> Parfait pour un séjour relaxant loin de l\'agitation.</li>\r\n	<li><strong>Flexibilité d\'aménagement :</strong> Possibilité de transformer une pièce supplémentaire en chambre ou en salle de repos selon vos besoins.</li>\r\n</ul>\r\n\r\n<h4><strong>Tarifs et Disponibilités : A partir de fin Septembre </strong></h4>\r\n\r\n<ul>\r\n	<li><strong>Tarif :</strong> 500 dhs mensuel </li>\r\n	<li>Frais d\'agence : 1 mois</li>\r\n	<li>1 mois de caution</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:center\"> </p>','<p style=\"text-align:center\"><strong> Appartement  douillet  dans le  Quartier d\'Azlef, Essaouira</strong></p>\r\n\r\n<p>Découvrez cet appartement charmant et lumineux, idéalement situé dans le quartier prisé d\'Azlef à Essaouira. Offrant une expérience unique et confortable, cet appartement est parfait pour vos séjours saisonniers. Voici les détails de cette merveilleuse propriété :</p>\r\n\r\n<h4>Caractéristiques de l\'Appartement :</h4>\r\n\r\n<ul>\r\n	<li><strong>Localisation :</strong> Quartier d\'Azlef, Essaouira</li>\r\n	<li><strong>Nombre de Chambres :</strong> 1 chambre avec possibilité d\'aménager une autre pièce en chambre ou en salle de repos</li>\r\n	<li><strong>Surface :</strong> Spacieuse avec un agencement bien pensé</li>\r\n	<li><strong>Terrasse Privative :</strong> Une grande terrasse ensoleillée avec vue panoramique sur les toits de la ville</li>\r\n	<li><strong>Décoration :</strong> Style moderne et épuré avec des touches traditionnelles marocaines</li>\r\n</ul>\r\n\r\n<h4><strong>Description des Pièces</strong> :</h4>\r\n\r\n<ul>\r\n	<li><strong>Chambre :</strong> Une chambre confortable avec une décoration sobre et élégante, équipée de tout le nécessaire pour un séjour reposant.</li>\r\n	<li><strong>Salon :</strong> Un espace de vie cosy et lumineux, parfait pour se détendre après une journée de découverte.</li>\r\n	<li><strong>Terrasse :</strong> Profitez de la terrasse privée équipée de chaises longues et de plantes succulentes. Un espace idéal pour bronzer, lire un livre ou simplement admirer la vue.</li>\r\n	<li><strong>Autres Équipements :</strong> Bureau, Wi-Fi, proche de toutes commodités etc.</li>\r\n</ul>\r\n\r\n<h4><strong>Points Forts :</strong></h4>\r\n\r\n<ul>\r\n	<li><strong>Proximité des commodités :</strong> À quelques pas des commerces, restaurants et attractions touristiques.</li>\r\n	<li><strong>Ambiance conviviale et paisible :</strong> Parfait pour un séjour relaxant loin de l\'agitation.</li>\r\n	<li><strong>Flexibilité d\'aménagement :</strong> Possibilité de transformer une pièce supplémentaire en chambre ou en salle de repos selon vos besoins.</li>\r\n</ul>\r\n\r\n<h4><strong>Tarifs et Disponibilités : A partir de fin Septembre </strong></h4>\r\n\r\n<ul>\r\n	<li><strong>Tarif :</strong> 500 dhs mensuel </li>\r\n	<li>Frais d\'agence : 1 mois</li>\r\n	<li>1 mois de caution</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:center\"> </p>','Logement','description',1,'fr.description.accommodation.location-appartement-nouvelle-ville-500-eur'),(7231,'fr','null','metaTitle','Accommodation','446',0,'Location - Appartement - Nouvelle-Ville - 500 €','Location - Appartement - Nouvelle-Ville - 500 €','Logement','metaTitle',0,NULL),(7232,'fr','null','metaDescription','Accommodation','446',0,'Location Appartement à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira','Location Appartement à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7233,'en','null','slug','Accommodation','446',0,'location-appartement-nouvelle-ville-500-eur','apartment-rental-new-town-500-eur','Logement','slug',0,NULL),(7234,'en','null','headline','Accommodation','446',0,'Joli appartement avec terrasse','Nice apartment with terrace','Logement','titre',0,NULL),(7235,'en','null','description','Accommodation','446',0,'<p style=\"text-align:center\"><strong> Appartement  douillet  dans le  Quartier d\'Azlef, Essaouira</strong></p>\r\n\r\n<p>Découvrez cet appartement charmant et lumineux, idéalement situé dans le quartier prisé d\'Azlef à Essaouira. Offrant une expérience unique et confortable, cet appartement est parfait pour vos séjours saisonniers. Voici les détails de cette merveilleuse propriété :</p>\r\n\r\n<h4>Caractéristiques de l\'Appartement :</h4>\r\n\r\n<ul>\r\n	<li><strong>Localisation :</strong> Quartier d\'Azlef, Essaouira</li>\r\n	<li><strong>Nombre de Chambres :</strong> 1 chambre avec possibilité d\'aménager une autre pièce en chambre ou en salle de repos</li>\r\n	<li><strong>Surface :</strong> Spacieuse avec un agencement bien pensé</li>\r\n	<li><strong>Terrasse Privative :</strong> Une grande terrasse ensoleillée avec vue panoramique sur les toits de la ville</li>\r\n	<li><strong>Décoration :</strong> Style moderne et épuré avec des touches traditionnelles marocaines</li>\r\n</ul>\r\n\r\n<h4><strong>Description des Pièces</strong> :</h4>\r\n\r\n<ul>\r\n	<li><strong>Chambre :</strong> Une chambre confortable avec une décoration sobre et élégante, équipée de tout le nécessaire pour un séjour reposant.</li>\r\n	<li><strong>Salon :</strong> Un espace de vie cosy et lumineux, parfait pour se détendre après une journée de découverte.</li>\r\n	<li><strong>Terrasse :</strong> Profitez de la terrasse privée équipée de chaises longues et de plantes succulentes. Un espace idéal pour bronzer, lire un livre ou simplement admirer la vue.</li>\r\n	<li><strong>Autres Équipements :</strong> Bureau, Wi-Fi, proche de toutes commodités etc.</li>\r\n</ul>\r\n\r\n<h4><strong>Points Forts :</strong></h4>\r\n\r\n<ul>\r\n	<li><strong>Proximité des commodités :</strong> À quelques pas des commerces, restaurants et attractions touristiques.</li>\r\n	<li><strong>Ambiance conviviale et paisible :</strong> Parfait pour un séjour relaxant loin de l\'agitation.</li>\r\n	<li><strong>Flexibilité d\'aménagement :</strong> Possibilité de transformer une pièce supplémentaire en chambre ou en salle de repos selon vos besoins.</li>\r\n</ul>\r\n\r\n<h4><strong>Tarifs et Disponibilités : A partir de fin Septembre </strong></h4>\r\n\r\n<ul>\r\n	<li><strong>Tarif :</strong> 500 dhs mensuel </li>\r\n	<li>Frais d\'agence : 1 mois</li>\r\n	<li>1 mois de caution</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p style=\"text-align:center\"> </p>','<p style=\"text-align:center\"><strong>Cozy apartment in the Azlef district, Essaouira</strong></p><p> Discover this charming and bright apartment, ideally located in the popular Azlef district of Essaouira. Offering a unique and comfortable experience, this apartment is perfect for your seasonal stays. Here are the details of this wonderful property:</p><h4> Characteristics of the Apartment:</h4><ul><li> <strong>Location:</strong> Azlef district, Essaouira</li><li> <strong>Number of Rooms:</strong> 1 bedroom with the possibility of converting another room into a bedroom or rest room</li><li> <strong>Surface:</strong> Spacious with a well-thought-out layout</li><li> <strong>Private Terrace:</strong> A large sunny terrace with panoramic views of the city rooftops</li><li> <strong>Decoration:</strong> Modern and refined style with traditional Moroccan touches</li></ul><h4> <strong>Description of Parts</strong> :</h4><ul><li> <strong>Room:</strong> A comfortable room with a sober and elegant decoration, equipped with everything necessary for a relaxing stay.</li><li> <strong>Living room:</strong> A cozy and bright living space, perfect for relaxing after a day of discovery.</li><li> <strong>Terrace:</strong> Enjoy the private terrace equipped with lounge chairs and succulent plants. An ideal space for sunbathing, reading a book or simply admiring the view.</li><li> <strong>Other Facilities:</strong> Office, Wi-Fi, close to all amenities etc.</li></ul><h4> <strong>Strong points :</strong></h4><ul><li> <strong>Proximity to amenities:</strong> A few steps from shops, restaurants and tourist attractions.</li><li> <strong>Friendly and peaceful atmosphere:</strong> Perfect for a relaxing stay away from the hustle and bustle.</li><li> <strong>Layout flexibility:</strong> Possibility of transforming an additional room into a bedroom or rest room according to your needs.</li></ul><h4> <strong>Prices and Availability: From the end of September</strong></h4><ul><li> <strong>Price:</strong> 500 dhs monthly</li><li> Agency fees: 1 month</li><li> 1 month deposit</li></ul><p></p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p><p style=\"text-align:center\"></p>','Logement','description',1,'en.description.accommodation.location-appartement-nouvelle-ville-500-eur'),(7236,'en','null','metaTitle','Accommodation','446',0,'Location - Appartement - Nouvelle-Ville - 500 €','Rental - Apartment - New Town - €500','Logement','metaTitle',0,NULL),(7237,'en','null','metaDescription','Accommodation','446',0,'Location Appartement à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira','Apartment rental in Nouvelle-Ville for €500 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(7238,'fr','null','headline','Accommodation','440',0,'Vente - Maison de campagne - Campagne - 100 m² - 185000 €','Vente - Maison de campagne - Campagne - 100 m² - 185000 €','Logement','titre',0,NULL),(7239,'en','null','headline','Accommodation','440',0,'Vente - Maison de campagne - Campagne - 100 m² - 185000 €','Sale - Country house - Countryside - 100 m² - €185,000','Logement','titre',0,NULL),(7240,'fr','null','slug','Accommodation','447',0,'vente-appartement-zone-urbaine-59-m2-165000-eur','vente-appartement-zone-urbaine-59-m2-165000-eur','Logement','slug',0,NULL),(7241,'fr','null','description','Accommodation','447',0,'<p style=\"text-align:justify\">Cet appartement de 59m² est situé au deuxième étage d’une résidence sécurisée à<br />\r\nproximité de la Médina et à deux pas de la plage.</p>\r\n\r\n<p style=\"text-align:justify\">Caractéristiques :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Un salon </li>\r\n	<li style=\"text-align:justify\">Une cuisine équipée : machine à laver, lave-vaisselle, four, hotte, placards de rangement</li>\r\n	<li style=\"text-align:justify\">Une chambre lumineuse avec placard offant une vue sur l\'océan</li>\r\n	<li style=\"text-align:justify\">Une Salle de bain en marbre de carrare et un WC séparé</li>\r\n	<li style=\"text-align:justify\">Parking souterrain inclus</li>\r\n	<li style=\"text-align:justify\">Ascenseur</li>\r\n	<li style=\"text-align:justify\">Équipements modernes : double vitrage, volets roulants électriques, interphone</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:justify\">Cet appartement représente une opportunité idéale pour un investissement locatif ou<br />\r\npour une résidence principale. </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Charges de copropriété : 4000 dhs/an</li>\r\n	<li style=\"text-align:justify\">Taxe urbaine : 2000 dhs/an</li>\r\n	<li style=\"text-align:justify\">Prix : 165 000€</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendue meublé sauf effets personnels</li>\r\n</ul>','<p style=\"text-align:justify\">Cet appartement de 59m² est situé au deuxième étage d’une résidence sécurisée à<br />\r\nproximité de la Médina et à deux pas de la plage.</p>\r\n\r\n<p style=\"text-align:justify\">Caractéristiques :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Un salon </li>\r\n	<li style=\"text-align:justify\">Une cuisine équipée : machine à laver, lave-vaisselle, four, hotte, placards de rangement</li>\r\n	<li style=\"text-align:justify\">Une chambre lumineuse avec placard offant une vue sur l\'océan</li>\r\n	<li style=\"text-align:justify\">Une Salle de bain en marbre de carrare et un WC séparé</li>\r\n	<li style=\"text-align:justify\">Parking souterrain inclus</li>\r\n	<li style=\"text-align:justify\">Ascenseur</li>\r\n	<li style=\"text-align:justify\">Équipements modernes : double vitrage, volets roulants électriques, interphone</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:justify\">Cet appartement représente une opportunité idéale pour un investissement locatif ou<br />\r\npour une résidence principale. </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Charges de copropriété : 4000 dhs/an</li>\r\n	<li style=\"text-align:justify\">Taxe urbaine : 2000 dhs/an</li>\r\n	<li style=\"text-align:justify\">Prix : 165 000€</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendue meublé sauf effets personnels</li>\r\n</ul>','Logement','description',1,'fr.description.accommodation.vente-appartement-zone-urbaine-59-m2-165000-eur'),(7242,'fr','null','metaTitle','Accommodation','447',0,'Vente - Appartement - Zone Urbaine - 59 m² - 165000 €','Vente - Appartement - Zone Urbaine - 59 m² - 165000 €','Logement','metaTitle',0,NULL),(7243,'fr','null','metaDescription','Accommodation','447',0,'Vente Appartement, 59 m² à Zone Urbaine pour 165000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 59 m² à Zone Urbaine pour 165000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7244,'en','null','slug','Accommodation','447',0,'vente-appartement-zone-urbaine-59-m2-165000-eur','sale-apartment-urban-area-59-m2-165-000-eur','Logement','slug',0,NULL),(7245,'en','null','description','Accommodation','447',0,'<p style=\"text-align:justify\">Cet appartement de 59m² est situé au deuxième étage d’une résidence sécurisée à<br />\r\nproximité de la Médina et à deux pas de la plage.</p>\r\n\r\n<p style=\"text-align:justify\">Caractéristiques :</p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Un salon </li>\r\n	<li style=\"text-align:justify\">Une cuisine équipée : machine à laver, lave-vaisselle, four, hotte, placards de rangement</li>\r\n	<li style=\"text-align:justify\">Une chambre lumineuse avec placard offant une vue sur l\'océan</li>\r\n	<li style=\"text-align:justify\">Une Salle de bain en marbre de carrare et un WC séparé</li>\r\n	<li style=\"text-align:justify\">Parking souterrain inclus</li>\r\n	<li style=\"text-align:justify\">Ascenseur</li>\r\n	<li style=\"text-align:justify\">Équipements modernes : double vitrage, volets roulants électriques, interphone</li>\r\n</ul>\r\n\r\n<p style=\"text-align:justify\"> </p>\r\n\r\n<p style=\"text-align:justify\">Cet appartement représente une opportunité idéale pour un investissement locatif ou<br />\r\npour une résidence principale. </p>\r\n\r\n<ul>\r\n	<li style=\"text-align:justify\">Charges de copropriété : 4000 dhs/an</li>\r\n	<li style=\"text-align:justify\">Taxe urbaine : 2000 dhs/an</li>\r\n	<li style=\"text-align:justify\">Prix : 165 000€</li>\r\n	<li style=\"text-align:justify\">Titre foncier</li>\r\n	<li style=\"text-align:justify\">Vendue meublé sauf effets personnels</li>\r\n</ul>','<p style=\"text-align:justify\">This 59m² apartment is located on the second floor of a secure residence in<br /> close to the Medina and a stone\'s throw from the beach.</p><p style=\"text-align:justify\"> Features :</p><ul><li style=\"text-align:justify\"> A living room</li><li style=\"text-align:justify\"> An equipped kitchen: washing machine, dishwasher, oven, hood, storage cupboards</li><li style=\"text-align:justify\"> A bright bedroom with closet offering an ocean view</li><li style=\"text-align:justify\"> A Carrara marble bathroom and a separate toilet</li><li style=\"text-align:justify\"> Underground parking included</li><li style=\"text-align:justify\"> Elevator</li><li style=\"text-align:justify\"> Modern equipment: double glazing, electric roller shutters, intercom</li></ul><p style=\"text-align:justify\"></p><p style=\"text-align:justify\"> This apartment represents an ideal opportunity for a rental investment or<br /> for a primary residence.</p><ul><li style=\"text-align:justify\"> Condominium charges: 4000 dhs/year</li><li style=\"text-align:justify\"> Urban tax: 2000 dhs/year</li><li style=\"text-align:justify\"> Price: €165,000</li><li style=\"text-align:justify\"> Land title</li><li style=\"text-align:justify\"> Sold furnished except personal effects</li></ul>','Logement','description',1,'en.description.accommodation.vente-appartement-zone-urbaine-59-m2-165000-eur'),(7246,'en','null','metaTitle','Accommodation','447',0,'Vente - Appartement - Zone Urbaine - 59 m² - 165000 €','Sale - Apartment - Urban Area - 59 m² - €165,000','Logement','metaTitle',0,NULL),(7247,'en','null','metaDescription','Accommodation','447',0,'Vente Appartement, 59 m² à Zone Urbaine pour 165000 € avec L\'immobilière d\'Essaouira','Sale Apartment, 59 m² in Urban Zone for €165,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7248,'fr','null','headline','Accommodation','447',0,'Vente - Appartement - Zone Urbaine - 59 m² - 165000 €','Vente - Appartement - Zone Urbaine - 59 m² - 165000 €','Logement','titre',0,NULL),(7249,'en','null','headline','Accommodation','447',0,'Vente - Appartement - Zone Urbaine - 59 m² - 165000 €','Sale - Apartment - Urban Area - 59 m² - €165,000','Logement','titre',0,NULL),(7250,'fr','null','slug','Accommodation','448',0,'location-appartement-72-m2-nouvelle-ville-560-eur','location-appartement-72-m2-nouvelle-ville-560-eur','Logement','slug',0,NULL),(7251,'fr','null','description','Accommodation','448',0,'<h3> </h3>\r\n\r\n<h4 style=\"text-align:center\"><strong>Appartement 1 Chambre avec Vue sur l\'Océan à Essaouira</strong></h4>\r\n\r\n<p><strong>Localisation</strong> : Essaouira, dans une résidence sécurisée avec ascenseur, proche de la médina.</p>\r\n\r\n<p><strong>Description de l\'Appartement</strong> :</p>\r\n\r\n<ul>\r\n	<li><strong>Chambre</strong> : 1 chambre spacieuse avec lit double et grande fenêtre donnant sur le balcon.</li>\r\n	<li><strong>Salon</strong> : Salon lumineux avec accès direct à un balcon offrant une vue imprenable sur l\'océan. Équipé de canapés confortables et de décoration chaleureuse.</li>\r\n	<li><strong>Balcon</strong> : Grand balcon avec des chaises longues et une table, parfait pour se détendre tout en profitant de la vue sur l\'océan et la verdure environnante.</li>\r\n	<li><strong>Cuisine</strong> : Cuisine entièrement équipée .</li>\r\n	<li><strong>Salle de Bain</strong> : Salle de bain spacieuse moderne.</li>\r\n</ul>\r\n\r\n<p><strong>Équipements et Avantages</strong> :</p>\r\n\r\n<ul>\r\n	<li>Résidence sécurisée avec ascenseur.</li>\r\n	<li>Proximité immédiate de la médina d\'Essaouira.</li>\r\n	<li>Vue sur l\'océan.</li>\r\n	<li>Ambiance calme et relaxante.</li>\r\n	<li>Wi-Fi        </li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>Tarif à partir de 700 Euros la semaine.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3> </h3>\r\n\r\n<h4 style=\"text-align:center\"><strong>Appartement 1 Chambre avec Vue sur l\'Océan à Essaouira</strong></h4>\r\n\r\n<p><strong>Localisation</strong> : Essaouira, dans une résidence sécurisée avec ascenseur, proche de la médina.</p>\r\n\r\n<p><strong>Description de l\'Appartement</strong> :</p>\r\n\r\n<ul>\r\n	<li><strong>Chambre</strong> : 1 chambre spacieuse avec lit double et grande fenêtre donnant sur le balcon.</li>\r\n	<li><strong>Salon</strong> : Salon lumineux avec accès direct à un balcon offrant une vue imprenable sur l\'océan. Équipé de canapés confortables et de décoration chaleureuse.</li>\r\n	<li><strong>Balcon</strong> : Grand balcon avec des chaises longues et une table, parfait pour se détendre tout en profitant de la vue sur l\'océan et la verdure environnante.</li>\r\n	<li><strong>Cuisine</strong> : Cuisine entièrement équipée .</li>\r\n	<li><strong>Salle de Bain</strong> : Salle de bain spacieuse moderne.</li>\r\n</ul>\r\n\r\n<p><strong>Équipements et Avantages</strong> :</p>\r\n\r\n<ul>\r\n	<li>Résidence sécurisée avec ascenseur.</li>\r\n	<li>Proximité immédiate de la médina d\'Essaouira.</li>\r\n	<li>Vue sur l\'océan.</li>\r\n	<li>Ambiance calme et relaxante.</li>\r\n	<li>Wi-Fi        </li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>Tarif à partir de 700 Euros la semaine.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-72-m2-nouvelle-ville-560-eur'),(7252,'fr','null','metaTitle','Accommodation','448',0,'Location - Appartement - 72 m² - Nouvelle-Ville - 560 €','Location - Appartement - 72 m² - Nouvelle-Ville - 560 €','Logement','metaTitle',0,NULL),(7253,'fr','null','metaDescription','Accommodation','448',0,'Location Appartement, 72 m² à Nouvelle-Ville pour 560 € avec L\'immobilière d\'Essaouira','Location Appartement, 72 m² à Nouvelle-Ville pour 560 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7254,'en','null','slug','Accommodation','448',0,'location-appartement-72-m2-nouvelle-ville-560-eur','apartment-rental-72-m2-new-town-560-eur','Logement','slug',0,NULL),(7255,'en','null','description','Accommodation','448',0,'<h3> </h3>\r\n\r\n<h4 style=\"text-align:center\"><strong>Appartement 1 Chambre avec Vue sur l\'Océan à Essaouira</strong></h4>\r\n\r\n<p><strong>Localisation</strong> : Essaouira, dans une résidence sécurisée avec ascenseur, proche de la médina.</p>\r\n\r\n<p><strong>Description de l\'Appartement</strong> :</p>\r\n\r\n<ul>\r\n	<li><strong>Chambre</strong> : 1 chambre spacieuse avec lit double et grande fenêtre donnant sur le balcon.</li>\r\n	<li><strong>Salon</strong> : Salon lumineux avec accès direct à un balcon offrant une vue imprenable sur l\'océan. Équipé de canapés confortables et de décoration chaleureuse.</li>\r\n	<li><strong>Balcon</strong> : Grand balcon avec des chaises longues et une table, parfait pour se détendre tout en profitant de la vue sur l\'océan et la verdure environnante.</li>\r\n	<li><strong>Cuisine</strong> : Cuisine entièrement équipée .</li>\r\n	<li><strong>Salle de Bain</strong> : Salle de bain spacieuse moderne.</li>\r\n</ul>\r\n\r\n<p><strong>Équipements et Avantages</strong> :</p>\r\n\r\n<ul>\r\n	<li>Résidence sécurisée avec ascenseur.</li>\r\n	<li>Proximité immédiate de la médina d\'Essaouira.</li>\r\n	<li>Vue sur l\'océan.</li>\r\n	<li>Ambiance calme et relaxante.</li>\r\n	<li>Wi-Fi        </li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>Tarif à partir de 700 Euros la semaine.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3></h3><h4 style=\"text-align:center\"><strong>1 Bedroom Apartment with Ocean View in Essaouira</strong></h4><p> <strong>Location</strong> : Essaouira, in a secure residence with elevator, close to the medina.</p><p> <strong>Description of the Apartment</strong> :</p><ul><li> <strong>Bedroom</strong> : 1 spacious bedroom with double bed and large window opening onto the balcony.</li><li> <strong>Living room</strong> : Bright living room with direct access to a balcony offering stunning views of the ocean. Equipped with comfortable sofas and warm decoration.</li><li> <strong>Balcony</strong> : Large balcony with lounge chairs and a table, perfect for relaxing while enjoying the view of the ocean and surrounding greenery.</li><li> <strong>Kitchen</strong> : Fully equipped kitchen.</li><li> <strong>Bathroom</strong> : Modern spacious bathroom.</li></ul><p> <strong>Facilities and Benefits</strong> :</p><ul><li> Secure residence with elevator.</li><li> Immediate proximity to the medina of Essaouira.</li><li> Ocean view.</li><li> Calm and relaxing atmosphere.</li><li> Wi-Fi</li></ul><p></p><p> Price from 700 Euros per week.</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-72-m2-nouvelle-ville-560-eur'),(7256,'en','null','metaTitle','Accommodation','448',0,'Location - Appartement - 72 m² - Nouvelle-Ville - 560 €','Location - Apartment - 72 m² - New Town - €560','Logement','metaTitle',0,NULL),(7257,'en','null','metaDescription','Accommodation','448',0,'Location Appartement, 72 m² à Nouvelle-Ville pour 560 € avec L\'immobilière d\'Essaouira','Apartment for rent, 72 m² in Nouvelle-Ville for €560 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7258,'fr','null','slug','Accommodation','449',0,'vente-maison-de-campagne-campagne-300-m2-430000-eur','vente-maison-de-campagne-campagne-300-m2-430000-eur','Logement','slug',0,NULL),(7259,'fr','null','description','Accommodation','449',0,'<p>Cette maison de campagne, entièrement construite en pierre dans un style marocain authentique et agrémentée de finitions en bejmat et tadelakt, s\'étend sur un grand terrain de 3500m², avec un bâti de 300m².</p>\r\n\r\n<p><br />\r\nIntérieur :<br />\r\n* Une entrée avec hall, patio et fontaine.<br />\r\n* Un vaste salon avec cheminée, coin TV et salle à manger<br />\r\n* Un WC invités<br />\r\n* Une grande cuisine américaine avec arrière-cuisine et cave<br />\r\n* Une chambre avec salle de bain<br />\r\n* Un coin nuit avec deux chambres et salle de bain commune<br />\r\n* Une suite parentale avec salle de bain, cheminée et climatisation</p>\r\n\r\n<p>Extérieur :<br />\r\n* Une maison de gardien comprenant une douche, WC, cuisine et chambre.<br />\r\n* Une salle de yoga de 70m², avec salle de bain<br />\r\n* Un garage</p>\r\n\r\n<p>* Un bureau avec point d\'eau<br />\r\n* Une piscine à débordement de 10x5m avec filtration à sable<br />\r\n* Une terrasse avec coin repas sous abri avec barbecue,four a pizza et point d\'eau à l’abri du vent<br />\r\n* Vue dégagée à 360°<br />\r\n* Arganiers et diverses plantes ornementales</p>\r\n\r\n<p>Installations supplémentaires :<br />\r\n* 1 puits + raccordement à l\'eau de la ville<br />\r\n* 1 château d\'eau (5m3) sur le toit<br />\r\n* 1 surpresseur<br />\r\n* Chauffe-eau solaire<br />\r\n* Compteur triphasé à carte</p>\r\n\r\n<p><br />\r\nCette propriété offre un cadre de vie idyllique, parfait pour les amoureux de la nature en quête de tranquillité ou pour une résidence secondaire. Avec ses équipements modernes, sa piscine à débordement et sa vue imprenable, cette maison est une oasis de calme et de confort.</p>\r\n\r\n<p>Prix : 430 000 €<br />\r\nTitre foncier<br />\r\nVocation non agricole confirmative<br />\r\nVendue meublée<br />\r\nZone rurale</p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette maison de campagne, entièrement construite en pierre dans un style marocain authentique et agrémentée de finitions en bejmat et tadelakt, s\'étend sur un grand terrain de 3500m², avec un bâti de 300m².</p>\r\n\r\n<p><br />\r\nIntérieur :<br />\r\n* Une entrée avec hall, patio et fontaine.<br />\r\n* Un vaste salon avec cheminée, coin TV et salle à manger<br />\r\n* Un WC invités<br />\r\n* Une grande cuisine américaine avec arrière-cuisine et cave<br />\r\n* Une chambre avec salle de bain<br />\r\n* Un coin nuit avec deux chambres et salle de bain commune<br />\r\n* Une suite parentale avec salle de bain, cheminée et climatisation</p>\r\n\r\n<p>Extérieur :<br />\r\n* Une maison de gardien comprenant une douche, WC, cuisine et chambre.<br />\r\n* Une salle de yoga de 70m², avec salle de bain<br />\r\n* Un garage</p>\r\n\r\n<p>* Un bureau avec point d\'eau<br />\r\n* Une piscine à débordement de 10x5m avec filtration à sable<br />\r\n* Une terrasse avec coin repas sous abri avec barbecue,four a pizza et point d\'eau à l’abri du vent<br />\r\n* Vue dégagée à 360°<br />\r\n* Arganiers et diverses plantes ornementales</p>\r\n\r\n<p>Installations supplémentaires :<br />\r\n* 1 puits + raccordement à l\'eau de la ville<br />\r\n* 1 château d\'eau (5m3) sur le toit<br />\r\n* 1 surpresseur<br />\r\n* Chauffe-eau solaire<br />\r\n* Compteur triphasé à carte</p>\r\n\r\n<p><br />\r\nCette propriété offre un cadre de vie idyllique, parfait pour les amoureux de la nature en quête de tranquillité ou pour une résidence secondaire. Avec ses équipements modernes, sa piscine à débordement et sa vue imprenable, cette maison est une oasis de calme et de confort.</p>\r\n\r\n<p>Prix : 430 000 €<br />\r\nTitre foncier<br />\r\nVocation non agricole confirmative<br />\r\nVendue meublée<br />\r\nZone rurale</p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-campagne-300-m2-430000-eur'),(7260,'fr','null','metaTitle','Accommodation','449',0,'Vente - Maison de campagne - Campagne - 300 m² - 430000 €','Vente - Maison de campagne - Campagne - 300 m² - 430000 €','Logement','metaTitle',0,NULL),(7261,'fr','null','metaDescription','Accommodation','449',0,'Vente Maison de campagne, 300 m² à Campagne pour 430000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 300 m² à Campagne pour 430000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7262,'en','null','slug','Accommodation','449',0,'vente-maison-de-campagne-campagne-300-m2-430000-eur','for-sale-country-house-countryside-300-m2-430000-eur','Logement','slug',0,NULL),(7263,'en','null','description','Accommodation','449',0,'<p>Cette maison de campagne, entièrement construite en pierre dans un style marocain authentique et agrémentée de finitions en bejmat et tadelakt, s\'étend sur un grand terrain de 3500m², avec un bâti de 300m².</p>\r\n\r\n<p><br />\r\nIntérieur :<br />\r\n* Une entrée avec hall, patio et fontaine.<br />\r\n* Un vaste salon avec cheminée, coin TV et salle à manger<br />\r\n* Un WC invités<br />\r\n* Une grande cuisine américaine avec arrière-cuisine et cave<br />\r\n* Une chambre avec salle de bain<br />\r\n* Un coin nuit avec deux chambres et salle de bain commune<br />\r\n* Une suite parentale avec salle de bain, cheminée et climatisation</p>\r\n\r\n<p>Extérieur :<br />\r\n* Une maison de gardien comprenant une douche, WC, cuisine et chambre.<br />\r\n* Une salle de yoga de 70m², avec salle de bain<br />\r\n* Un garage</p>\r\n\r\n<p>* Un bureau avec point d\'eau<br />\r\n* Une piscine à débordement de 10x5m avec filtration à sable<br />\r\n* Une terrasse avec coin repas sous abri avec barbecue,four a pizza et point d\'eau à l’abri du vent<br />\r\n* Vue dégagée à 360°<br />\r\n* Arganiers et diverses plantes ornementales</p>\r\n\r\n<p>Installations supplémentaires :<br />\r\n* 1 puits + raccordement à l\'eau de la ville<br />\r\n* 1 château d\'eau (5m3) sur le toit<br />\r\n* 1 surpresseur<br />\r\n* Chauffe-eau solaire<br />\r\n* Compteur triphasé à carte</p>\r\n\r\n<p><br />\r\nCette propriété offre un cadre de vie idyllique, parfait pour les amoureux de la nature en quête de tranquillité ou pour une résidence secondaire. Avec ses équipements modernes, sa piscine à débordement et sa vue imprenable, cette maison est une oasis de calme et de confort.</p>\r\n\r\n<p>Prix : 430 000 €<br />\r\nTitre foncier<br />\r\nVocation non agricole confirmative<br />\r\nVendue meublée<br />\r\nZone rurale</p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This country house, built entirely of stone in an authentic Moroccan style and decorated with bejmat and tadelakt finishes, extends over a large plot of 3500m², with a built-up area of 300m².</p><p><br /> Interior:<br /> * An entrance with hall, patio and fountain.<br /> * A large living room with fireplace, TV corner and dining room<br /> * A guest toilet<br /> * A large American kitchen with utility room and cellar<br /> * A bedroom with bathroom<br /> * A sleeping area with two bedrooms and shared bathroom<br /> * A master suite with bathroom, fireplace and air conditioning</p><p> Exterior:<br /> * A caretaker\'s house including a shower, toilet, kitchen and bedroom.<br /> * A 70m² yoga room, with bathroom<br /> * A garage</p><p> * An office with water point<br /> * A 10x5m infinity pool with sand filtration<br /> * A terrace with dining area under shelter with barbecue, pizza oven and water point sheltered from the wind<br /> * Unobstructed 360° view<br /> *Argan trees and various ornamental plants</p><p> Additional facilities:<br /> * 1 well + city water connection<br /> * 1 water tower (5m3) on the roof<br /> * 1 booster<br /> * Solar water heater<br /> * Three-phase card meter</p><p><br /> This property offers an idyllic living environment, perfect for nature lovers looking for tranquility or for a second home. With its modern amenities, infinity pool and breathtaking view, this house is an oasis of calm and comfort.</p><p> Price: €430,000<br /> Land title<br /> Confirmatory non-agricultural vocation<br /> Sold furnished<br /> Rural area</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-campagne-300-m2-430000-eur'),(7264,'en','null','metaTitle','Accommodation','449',0,'Vente - Maison de campagne - Campagne - 300 m² - 430000 €','Sale - Country house - Countryside - 300 m² - €430,000','Logement','metaTitle',0,NULL),(7265,'en','null','metaDescription','Accommodation','449',0,'Vente Maison de campagne, 300 m² à Campagne pour 430000 € avec L\'immobilière d\'Essaouira','Sale Country house, 300 m² in Campagne for €430,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7266,'fr','null','headline','Accommodation','449',0,'Vente - Maison de campagne - Campagne - 300 m² - 430000 €','Vente - Maison de campagne - Campagne - 300 m² - 430000 €','Logement','titre',0,NULL),(7267,'en','null','headline','Accommodation','449',0,'Vente - Maison de campagne - Campagne - 300 m² - 430000 €','Sale - Country house - Countryside - 300 m² - €430,000','Logement','titre',0,NULL),(7268,'fr','null','headline','Accommodation','448',0,'Location - Appartement - 72 m² - Nouvelle-Ville - 700 €','Location - Appartement - 72 m² - Nouvelle-Ville - 700 €','Logement','titre',0,NULL),(7269,'en','null','headline','Accommodation','448',0,'Location - Appartement - 72 m² - Nouvelle-Ville - 700 €','Rental - Apartment - 72 m² - New Town - €700','Logement','titre',0,NULL),(7270,'fr','null','slug','Accommodation','450',0,'location-riad-campagne-4200-eur','location-riad-campagne-4200-eur','Logement','slug',0,NULL),(7271,'fr','null','headline','Accommodation','450',0,'Magnifique Riad','Magnifique Riad','Logement','titre',0,NULL),(7272,'fr','null','description','Accommodation','450',0,'<p style=\"text-align:center\"><strong>Riad Al Qadar - Location Saisonnière de Luxe à 20 min d\'Essaouira</strong></p>\r\n\r\n<p>Découvrez le Riad Al Qadar, un véritable joyau architectural niché à seulement 20 minutes de la pittoresque ville d\'Essaouira. Ce riad somptueux vous offre un cadre idyllique pour des vacances inoubliables, alliant le charme traditionnel marocain au confort moderne.</p>\r\n\r\n<h3 style=\"text-align:center\"><strong>Une Échappée au Cœur des Terres d’Essaouira</strong></h3>\r\n\r\n<p>Entre tradition marocaine et modernité, le Riad est composé de six suites (avec salle d’eau ou de bain entièrement équipée) et d’un luxuriant jardin de 5000m². La piscine est à débordement et possède une plage pour enfants. Pour vous prélasser au soleil, notre terrasse exposée plein sud sera idéale. Pour vos déjeuners et vos diners entourés de vos proches, le Pool House fera votre bonheur.</p>\r\n\r\n<h3><strong>Caractéristiques du Riad :</strong></h3>\r\n\r\n<ul>\r\n	<li><strong>6 Suites Luxueuses</strong> : Chaque suite est décorée avec goût, alliant élégance et confort. Les chambres spacieuses sont dotées de lits king size, de linge de maison de qualité supérieure et d\'une décoration raffinée qui crée une atmosphère chaleureuse et accueillante. Parmi elles, une suite royale donnant directement sur la piscine pour un accès privilégié.</li>\r\n	<li><strong>Piscine à Débordement</strong> : Profitez de la grande piscine extérieure avec une plage pour enfants, entourée d\'une terrasse ensoleillée avec chaises longues et parasols. Un lieu parfait pour se détendre et profiter du soleil marocain.</li>\r\n	<li><strong>Salle de Sport</strong> : Restez en forme durant votre séjour grâce à une salle de sport entièrement équipée.</li>\r\n	<li><strong>Salle de Jeux et Télévision</strong> : Une salle de jeux équipée pour divertir petits et grands, ainsi qu\'un espace télévision pour des soirées relaxantes.</li>\r\n	<li><strong>Service de Cuisinière et de Ménage</strong> : Une cuisinière peut être mise à disposition pour concocter des plats traditionnels marocains ou internationaux, et une femme de ménage est disponible pour assurer un séjour sans souci et maintenir le riad impeccable.</li>\r\n</ul>\r\n\r\n<h3><strong>Description des Espaces </strong>:</h3>\r\n\r\n<ul>\r\n	<li><strong>Salon et Salle à Manger</strong> : Une vaste pièce à vivre lumineuse avec un accès direct à la terrasse et à la piscine. Le salon est aménagé avec des canapés confortables et des éléments décoratifs marocains, tandis que la salle à manger peut accueillir jusqu\'à 14  personnes pour des repas conviviaux.</li>\r\n	<li><strong>Cuisine Entièrement Équipée</strong> : Une cuisine moderne et fonctionnelle, équipée de tous les appareils nécessaires pour préparer de délicieux repas.</li>\r\n	<li><strong>Terrasse et Jardin</strong> : Un espace extérieur magnifique avec des jardins paysagers, des coins salons et des zones ombragées pour se détendre en toute tranquillité.</li>\r\n	<li>d’un vaste jardin verdoyant de 5000m².</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>Tarif à partir de 4200 Euros la semaine</p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<h3> </h3>','<p style=\"text-align:center\"><strong>Riad Al Qadar - Location Saisonnière de Luxe à 20 min d\'Essaouira</strong></p>\r\n\r\n<p>Découvrez le Riad Al Qadar, un véritable joyau architectural niché à seulement 20 minutes de la pittoresque ville d\'Essaouira. Ce riad somptueux vous offre un cadre idyllique pour des vacances inoubliables, alliant le charme traditionnel marocain au confort moderne.</p>\r\n\r\n<h3 style=\"text-align:center\"><strong>Une Échappée au Cœur des Terres d’Essaouira</strong></h3>\r\n\r\n<p>Entre tradition marocaine et modernité, le Riad est composé de six suites (avec salle d’eau ou de bain entièrement équipée) et d’un luxuriant jardin de 5000m². La piscine est à débordement et possède une plage pour enfants. Pour vous prélasser au soleil, notre terrasse exposée plein sud sera idéale. Pour vos déjeuners et vos diners entourés de vos proches, le Pool House fera votre bonheur.</p>\r\n\r\n<h3><strong>Caractéristiques du Riad :</strong></h3>\r\n\r\n<ul>\r\n	<li><strong>6 Suites Luxueuses</strong> : Chaque suite est décorée avec goût, alliant élégance et confort. Les chambres spacieuses sont dotées de lits king size, de linge de maison de qualité supérieure et d\'une décoration raffinée qui crée une atmosphère chaleureuse et accueillante. Parmi elles, une suite royale donnant directement sur la piscine pour un accès privilégié.</li>\r\n	<li><strong>Piscine à Débordement</strong> : Profitez de la grande piscine extérieure avec une plage pour enfants, entourée d\'une terrasse ensoleillée avec chaises longues et parasols. Un lieu parfait pour se détendre et profiter du soleil marocain.</li>\r\n	<li><strong>Salle de Sport</strong> : Restez en forme durant votre séjour grâce à une salle de sport entièrement équipée.</li>\r\n	<li><strong>Salle de Jeux et Télévision</strong> : Une salle de jeux équipée pour divertir petits et grands, ainsi qu\'un espace télévision pour des soirées relaxantes.</li>\r\n	<li><strong>Service de Cuisinière et de Ménage</strong> : Une cuisinière peut être mise à disposition pour concocter des plats traditionnels marocains ou internationaux, et une femme de ménage est disponible pour assurer un séjour sans souci et maintenir le riad impeccable.</li>\r\n</ul>\r\n\r\n<h3><strong>Description des Espaces </strong>:</h3>\r\n\r\n<ul>\r\n	<li><strong>Salon et Salle à Manger</strong> : Une vaste pièce à vivre lumineuse avec un accès direct à la terrasse et à la piscine. Le salon est aménagé avec des canapés confortables et des éléments décoratifs marocains, tandis que la salle à manger peut accueillir jusqu\'à 14  personnes pour des repas conviviaux.</li>\r\n	<li><strong>Cuisine Entièrement Équipée</strong> : Une cuisine moderne et fonctionnelle, équipée de tous les appareils nécessaires pour préparer de délicieux repas.</li>\r\n	<li><strong>Terrasse et Jardin</strong> : Un espace extérieur magnifique avec des jardins paysagers, des coins salons et des zones ombragées pour se détendre en toute tranquillité.</li>\r\n	<li>d’un vaste jardin verdoyant de 5000m².</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>Tarif à partir de 4200 Euros la semaine</p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<h3> </h3>','Logement','description',1,'fr.description.accommodation.location-riad-campagne-4200-eur'),(7273,'fr','null','metaTitle','Accommodation','450',0,'Location - Riad - Campagne - 4200 €','Location - Riad - Campagne - 4200 €','Logement','metaTitle',0,NULL),(7274,'fr','null','metaDescription','Accommodation','450',0,'Location Riad à Campagne pour 4200 € avec L\'immobilière d\'Essaouira','Location Riad à Campagne pour 4200 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7275,'en','null','slug','Accommodation','450',0,'location-riad-campagne-4200-eur','countryside-riad-rental-4200-eur','Logement','slug',0,NULL),(7276,'en','null','headline','Accommodation','450',0,'Magnifique Riad','Magnificent Riad','Logement','titre',0,NULL),(7277,'en','null','description','Accommodation','450',0,'<p style=\"text-align:center\"><strong>Riad Al Qadar - Location Saisonnière de Luxe à 20 min d\'Essaouira</strong></p>\r\n\r\n<p>Découvrez le Riad Al Qadar, un véritable joyau architectural niché à seulement 20 minutes de la pittoresque ville d\'Essaouira. Ce riad somptueux vous offre un cadre idyllique pour des vacances inoubliables, alliant le charme traditionnel marocain au confort moderne.</p>\r\n\r\n<h3 style=\"text-align:center\"><strong>Une Échappée au Cœur des Terres d’Essaouira</strong></h3>\r\n\r\n<p>Entre tradition marocaine et modernité, le Riad est composé de six suites (avec salle d’eau ou de bain entièrement équipée) et d’un luxuriant jardin de 5000m². La piscine est à débordement et possède une plage pour enfants. Pour vous prélasser au soleil, notre terrasse exposée plein sud sera idéale. Pour vos déjeuners et vos diners entourés de vos proches, le Pool House fera votre bonheur.</p>\r\n\r\n<h3><strong>Caractéristiques du Riad :</strong></h3>\r\n\r\n<ul>\r\n	<li><strong>6 Suites Luxueuses</strong> : Chaque suite est décorée avec goût, alliant élégance et confort. Les chambres spacieuses sont dotées de lits king size, de linge de maison de qualité supérieure et d\'une décoration raffinée qui crée une atmosphère chaleureuse et accueillante. Parmi elles, une suite royale donnant directement sur la piscine pour un accès privilégié.</li>\r\n	<li><strong>Piscine à Débordement</strong> : Profitez de la grande piscine extérieure avec une plage pour enfants, entourée d\'une terrasse ensoleillée avec chaises longues et parasols. Un lieu parfait pour se détendre et profiter du soleil marocain.</li>\r\n	<li><strong>Salle de Sport</strong> : Restez en forme durant votre séjour grâce à une salle de sport entièrement équipée.</li>\r\n	<li><strong>Salle de Jeux et Télévision</strong> : Une salle de jeux équipée pour divertir petits et grands, ainsi qu\'un espace télévision pour des soirées relaxantes.</li>\r\n	<li><strong>Service de Cuisinière et de Ménage</strong> : Une cuisinière peut être mise à disposition pour concocter des plats traditionnels marocains ou internationaux, et une femme de ménage est disponible pour assurer un séjour sans souci et maintenir le riad impeccable.</li>\r\n</ul>\r\n\r\n<h3><strong>Description des Espaces </strong>:</h3>\r\n\r\n<ul>\r\n	<li><strong>Salon et Salle à Manger</strong> : Une vaste pièce à vivre lumineuse avec un accès direct à la terrasse et à la piscine. Le salon est aménagé avec des canapés confortables et des éléments décoratifs marocains, tandis que la salle à manger peut accueillir jusqu\'à 14  personnes pour des repas conviviaux.</li>\r\n	<li><strong>Cuisine Entièrement Équipée</strong> : Une cuisine moderne et fonctionnelle, équipée de tous les appareils nécessaires pour préparer de délicieux repas.</li>\r\n	<li><strong>Terrasse et Jardin</strong> : Un espace extérieur magnifique avec des jardins paysagers, des coins salons et des zones ombragées pour se détendre en toute tranquillité.</li>\r\n	<li>d’un vaste jardin verdoyant de 5000m².</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p>Tarif à partir de 4200 Euros la semaine</p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"> <strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<h3> </h3>','<p style=\"text-align:center\"><strong>Riad Al Qadar - Luxury Seasonal Rental 20 minutes from Essaouira</strong></p><p> Discover Riad Al Qadar, a true architectural gem nestled just 20 minutes from the picturesque city of Essaouira. This sumptuous riad offers you an idyllic setting for an unforgettable vacation, combining traditional Moroccan charm with modern comfort.</p><h3 style=\"text-align:center\"> <strong>An Escape to the Heart of the Lands of Essaouira</strong></h3><p> Between Moroccan tradition and modernity, the Riad is made up of six suites (with fully equipped shower room or bathroom) and a lush 5000m² garden. The swimming pool is infinity and has a children\'s beach. To lounge in the sun, our south-facing terrace will be ideal. For your lunches and dinners surrounded by your loved ones, the Pool House will make you happy.</p><h3> <strong>Features of the Riad:</strong></h3><ul><li> <strong>6 Luxurious Suites</strong> : Each suite is tastefully decorated, combining elegance and comfort. The spacious rooms feature king-size beds, premium linens and refined decor that creates a warm and welcoming atmosphere. Among them, a royal suite overlooking the swimming pool for privileged access.</li><li> <strong>Infinity Pool</strong> : Enjoy the large outdoor swimming pool with a children\'s beach, surrounded by a sunny terrace with sun loungers and parasols. A perfect place to relax and enjoy the Moroccan sun.</li><li> <strong>Gym</strong> : Stay in shape during your stay with a fully equipped gym.</li><li> <strong>Games and Television Room</strong> : A games room equipped to entertain young and old, as well as a television area for relaxing evenings.</li><li> <strong>Cook and Housekeeping Service</strong> : A cook can be made available to prepare traditional Moroccan or international dishes, and a housekeeper is available to ensure a worry-free stay and keep the riad spotless.</li></ul><h3> <strong>Description of the Spaces</strong> :</h3><ul><li> <strong>Living and Dining Room</strong> : A large, bright living room with direct access to the terrace and the swimming pool. The living room is furnished with comfortable sofas and Moroccan decorative elements, while the dining room can accommodate up to 14 people for convivial meals.</li><li> <strong>Fully Equipped Kitchen</strong> : A modern and functional kitchen, equipped with all the appliances needed to prepare delicious meals.</li><li> <strong>Terrace and Garden</strong> : A magnificent outdoor space with landscaped gardens, lounge areas and shaded areas to relax in peace.</li><li> a vast green garden of 5000m².</li></ul><p></p><p> Price from 4200 Euros per week</p><p></p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p><h3></h3>','Logement','description',1,'en.description.accommodation.location-riad-campagne-4200-eur'),(7278,'en','null','metaTitle','Accommodation','450',0,'Location - Riad - Campagne - 4200 €','Rental - Riad - Countryside - 4200 €','Logement','metaTitle',0,NULL),(7279,'en','null','metaDescription','Accommodation','450',0,'Location Riad à Campagne pour 4200 € avec L\'immobilière d\'Essaouira','Riad rental in Countryside for €4,200 with L’immobilière d’Essaouira','Logement','metaDescription',0,NULL),(7280,'fr','null','slug','Accommodation','451',0,'location-appartement-74-m2-nouvelle-ville-350-eur','location-appartement-74-m2-nouvelle-ville-350-eur','Logement','slug',0,NULL),(7281,'fr','null','description','Accommodation','451',0,'<p style=\"text-align:center\"><strong>Appartement de Vacances à Louer - Confort et Modernité à Proximité de Carrefour</strong></p>\r\n\r\n<p>Cet appartement de 74 m², situé au deuxième étage d’un immeuble proche du supermarché Carrefour, vous offre un cadre idéal pour vos séjours. Vous apprécierez la facilité de stationnement à proximité.</p>\r\n\r\n<p><strong>Description de l\'appartement :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Entrée :</strong> Accès à une salle de bain et WC invités.</li>\r\n	<li><strong>Salon :</strong> Convivial avec une cheminée en état de fonctionnement.</li>\r\n	<li><strong>Salle à manger :</strong> Spacieuse et accueillante.</li>\r\n	<li><strong>Cuisine :</strong> Moderne, ouverte et entièrement équipée.</li>\r\n	<li><strong>Couloir :</strong> Aménagé en bureau.</li>\r\n	<li><strong>Chambres :</strong> Deux chambres confortables, dont une avec salle de bain et dressing intégré.</li>\r\n</ul>\r\n\r\n<p><strong>Finitions et Équipements :</strong></p>\r\n\r\n<ul>\r\n	<li>Climatisation réversible dans les chambres et le salon.</li>\r\n	<li>Cuisine moderne et fonctionnelle.</li>\r\n	<li>Fenêtres en PVC avec volets roulants électriques.</li>\r\n	<li>Murs en tadelakt pour une touche d’élégance.</li>\r\n</ul>\r\n\r\n<p><strong>Bonus :</strong></p>\r\n\r\n<p>Profitez de la terrasse commune située à l’étage supérieur, aménagée en espace salon/chambre avec coin eau et douche. Vous y trouverez également un espace barbecue et un coin repas extérieur, parfaits pour des moments de détente et de convivialité.</p>\r\n\r\n<p>Ne manquez pas cette opportunité de séjourner dans un appartement alliant confort, modernité et praticité.</p>\r\n\r\n<p>Tarif à la semaine à partir de 420 Euros </p>\r\n\r\n<p>Peut-être louer au mois selon la saison et disponibilités</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Appartement de Vacances à Louer - Confort et Modernité à Proximité de Carrefour</strong></p>\r\n\r\n<p>Cet appartement de 74 m², situé au deuxième étage d’un immeuble proche du supermarché Carrefour, vous offre un cadre idéal pour vos séjours. Vous apprécierez la facilité de stationnement à proximité.</p>\r\n\r\n<p><strong>Description de l\'appartement :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Entrée :</strong> Accès à une salle de bain et WC invités.</li>\r\n	<li><strong>Salon :</strong> Convivial avec une cheminée en état de fonctionnement.</li>\r\n	<li><strong>Salle à manger :</strong> Spacieuse et accueillante.</li>\r\n	<li><strong>Cuisine :</strong> Moderne, ouverte et entièrement équipée.</li>\r\n	<li><strong>Couloir :</strong> Aménagé en bureau.</li>\r\n	<li><strong>Chambres :</strong> Deux chambres confortables, dont une avec salle de bain et dressing intégré.</li>\r\n</ul>\r\n\r\n<p><strong>Finitions et Équipements :</strong></p>\r\n\r\n<ul>\r\n	<li>Climatisation réversible dans les chambres et le salon.</li>\r\n	<li>Cuisine moderne et fonctionnelle.</li>\r\n	<li>Fenêtres en PVC avec volets roulants électriques.</li>\r\n	<li>Murs en tadelakt pour une touche d’élégance.</li>\r\n</ul>\r\n\r\n<p><strong>Bonus :</strong></p>\r\n\r\n<p>Profitez de la terrasse commune située à l’étage supérieur, aménagée en espace salon/chambre avec coin eau et douche. Vous y trouverez également un espace barbecue et un coin repas extérieur, parfaits pour des moments de détente et de convivialité.</p>\r\n\r\n<p>Ne manquez pas cette opportunité de séjourner dans un appartement alliant confort, modernité et praticité.</p>\r\n\r\n<p>Tarif à la semaine à partir de 420 Euros </p>\r\n\r\n<p>Peut-être louer au mois selon la saison et disponibilités</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-74-m2-nouvelle-ville-350-eur'),(7282,'fr','null','metaTitle','Accommodation','451',0,'Location - Appartement - 74 m² - Nouvelle-Ville - 350 €','Location - Appartement - 74 m² - Nouvelle-Ville - 350 €','Logement','metaTitle',0,NULL),(7283,'fr','null','metaDescription','Accommodation','451',0,'Location Appartement, 74 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Location Appartement, 74 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7284,'en','null','slug','Accommodation','451',0,'location-appartement-74-m2-nouvelle-ville-350-eur','apartment-rental-74-m2-new-town-350-eur','Logement','slug',0,NULL),(7285,'en','null','description','Accommodation','451',0,'<p style=\"text-align:center\"><strong>Appartement de Vacances à Louer - Confort et Modernité à Proximité de Carrefour</strong></p>\r\n\r\n<p>Cet appartement de 74 m², situé au deuxième étage d’un immeuble proche du supermarché Carrefour, vous offre un cadre idéal pour vos séjours. Vous apprécierez la facilité de stationnement à proximité.</p>\r\n\r\n<p><strong>Description de l\'appartement :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Entrée :</strong> Accès à une salle de bain et WC invités.</li>\r\n	<li><strong>Salon :</strong> Convivial avec une cheminée en état de fonctionnement.</li>\r\n	<li><strong>Salle à manger :</strong> Spacieuse et accueillante.</li>\r\n	<li><strong>Cuisine :</strong> Moderne, ouverte et entièrement équipée.</li>\r\n	<li><strong>Couloir :</strong> Aménagé en bureau.</li>\r\n	<li><strong>Chambres :</strong> Deux chambres confortables, dont une avec salle de bain et dressing intégré.</li>\r\n</ul>\r\n\r\n<p><strong>Finitions et Équipements :</strong></p>\r\n\r\n<ul>\r\n	<li>Climatisation réversible dans les chambres et le salon.</li>\r\n	<li>Cuisine moderne et fonctionnelle.</li>\r\n	<li>Fenêtres en PVC avec volets roulants électriques.</li>\r\n	<li>Murs en tadelakt pour une touche d’élégance.</li>\r\n</ul>\r\n\r\n<p><strong>Bonus :</strong></p>\r\n\r\n<p>Profitez de la terrasse commune située à l’étage supérieur, aménagée en espace salon/chambre avec coin eau et douche. Vous y trouverez également un espace barbecue et un coin repas extérieur, parfaits pour des moments de détente et de convivialité.</p>\r\n\r\n<p>Ne manquez pas cette opportunité de séjourner dans un appartement alliant confort, modernité et praticité.</p>\r\n\r\n<p>Tarif à la semaine à partir de 420 Euros </p>\r\n\r\n<p>Peut-être louer au mois selon la saison et disponibilités</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Holiday Apartment for Rent - Comfort and Modernity Near Carrefour</strong></p><p> This 74 m² apartment, located on the second floor of a building near the Carrefour supermarket, offers you an ideal setting for your stays. You will appreciate the ease of parking nearby.</p><p> <strong>Description of the apartment:</strong></p><ul><li> <strong>Entrance:</strong> Access to a bathroom and guest WC.</li><li> <strong>Living room:</strong> Friendly with a working fireplace.</li><li> <strong>Dining room:</strong> Spacious and welcoming.</li><li> <strong>Kitchen:</strong> Modern, open and fully equipped.</li><li> <strong>Corridor:</strong> Converted into an office.</li><li> <strong>Bedrooms:</strong> Two comfortable bedrooms, one with bathroom and built-in dressing room.</li></ul><p> <strong>Finishes and Equipment:</strong></p><ul><li> Reversible air conditioning in the bedrooms and living room.</li><li> Modern and functional kitchen.</li><li> PVC windows with electric roller shutters.</li><li> Tadelakt walls for a touch of elegance.</li></ul><p> <strong>Bonus:</strong></p><p> Enjoy the shared terrace located on the upper floor, converted into a living room/bedroom area with a water area and shower. You will also find a barbecue area and an outdoor dining area, perfect for moments of relaxation and conviviality.</p><p> Don\'t miss this opportunity to stay in an apartment combining comfort, modernity and practicality.</p><p> Weekly rate from 420 Euros</p><p> Can be rented monthly depending on season and availability</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-74-m2-nouvelle-ville-350-eur'),(7286,'en','null','metaTitle','Accommodation','451',0,'Location - Appartement - 74 m² - Nouvelle-Ville - 350 €','Location - Apartment - 74 m² - New Town - €350','Logement','metaTitle',0,NULL),(7287,'en','null','metaDescription','Accommodation','451',0,'Location Appartement, 74 m² à Nouvelle-Ville pour 350 € avec L\'immobilière d\'Essaouira','Apartment for rent, 74 m² in Nouvelle-Ville for €350 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7288,'fr','null','headline','Accommodation','451',0,'Location - Appartement - 74 m² - Nouvelle-Ville - 420 €','Location - Appartement - 74 m² - Nouvelle-Ville - 420 €','Logement','titre',0,NULL),(7289,'en','null','headline','Accommodation','451',0,'Location - Appartement - 74 m² - Nouvelle-Ville - 420 €','Rental - Apartment - 74 m² - New Town - €420','Logement','titre',0,NULL),(7290,'fr','null','slug','Accommodation','452',0,'location-maison-dhotes-550-m2-campagne-3850-eur','location-maison-dhotes-550-m2-campagne-3850-eur','Logement','slug',0,NULL),(7291,'fr','null','description','Accommodation','452',0,'<p>Découvrez cette magnifique villa de 530 m², nichée dans la verdoyante vallée d\'Ida Ougourd, à seulement 15 minutes d\'Essaouira et de la plage de Sidi Kaouki. Enveloppée par une nature luxuriante et d\'une tranquillité absolue, la propriété offre de nombreux espaces autour d\'une vaste piscine.</p>\r\n\r\n<p>La gouvernante est à votre disposition pour préparer les petits déjeuners et/ou repas, et assure l\'entretien quotidien des chambres et des cinq suites. La villa offre des conditions idéales pour un repos optimal, bercé par le chant des oiseaux dès l\'aube.</p>\r\n\r\n<h3>Le logement</h3>\r\n\r\n<p>Cette charmante villa se distingue par ses vastes espaces. Chaque chambre dispose de sa propre salle de bain, équipée d\'un sèche-cheveux et de produits naturels de la coopérative Marjana au Km 14. Une penderie est également disponible pour ranger vos vêtements. Les sommiers et matelas sont de grande qualité. Nous accordons une importance primordiale à l\'accueil et au service de nos voyageurs.</p>\r\n\r\n<p>Le jardin exceptionnel, agrémenté de fleurs et d\'arbres, contribue à votre bien-être dans les meilleures conditions.</p>\r\n\r\n<h4>5 chambres avec leur salle de bain</h4>\r\n\r\n<p>Profitez de cette villa exceptionnelle pour des vacances inoubliables, au cœur de la nature et à proximité des plus belles plages de la région.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Tarif à partir de 3850 Euros par semaine.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>','<p>Découvrez cette magnifique villa de 530 m², nichée dans la verdoyante vallée d\'Ida Ougourd, à seulement 15 minutes d\'Essaouira et de la plage de Sidi Kaouki. Enveloppée par une nature luxuriante et d\'une tranquillité absolue, la propriété offre de nombreux espaces autour d\'une vaste piscine.</p>\r\n\r\n<p>La gouvernante est à votre disposition pour préparer les petits déjeuners et/ou repas, et assure l\'entretien quotidien des chambres et des cinq suites. La villa offre des conditions idéales pour un repos optimal, bercé par le chant des oiseaux dès l\'aube.</p>\r\n\r\n<h3>Le logement</h3>\r\n\r\n<p>Cette charmante villa se distingue par ses vastes espaces. Chaque chambre dispose de sa propre salle de bain, équipée d\'un sèche-cheveux et de produits naturels de la coopérative Marjana au Km 14. Une penderie est également disponible pour ranger vos vêtements. Les sommiers et matelas sont de grande qualité. Nous accordons une importance primordiale à l\'accueil et au service de nos voyageurs.</p>\r\n\r\n<p>Le jardin exceptionnel, agrémenté de fleurs et d\'arbres, contribue à votre bien-être dans les meilleures conditions.</p>\r\n\r\n<h4>5 chambres avec leur salle de bain</h4>\r\n\r\n<p>Profitez de cette villa exceptionnelle pour des vacances inoubliables, au cœur de la nature et à proximité des plus belles plages de la région.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Tarif à partir de 3850 Euros par semaine.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.location-maison-dhotes-550-m2-campagne-3850-eur'),(7292,'fr','null','metaTitle','Accommodation','452',0,'Location - Maison d\'hôtes - 550 m² - Campagne - 3850 €','Location - Maison d\'hôtes - 550 m² - Campagne - 3850 €','Logement','metaTitle',0,NULL),(7293,'fr','null','metaDescription','Accommodation','452',0,'Location Maison d\'hôtes, 550 m² à Campagne pour 3850 € avec L\'immobilière d\'Essaouira','Location Maison d\'hôtes, 550 m² à Campagne pour 3850 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7294,'en','null','slug','Accommodation','452',0,'location-maison-dhotes-550-m2-campagne-3850-eur','rental-guest-house-550-m2-countryside-3850-eur','Logement','slug',0,NULL),(7295,'en','null','description','Accommodation','452',0,'<p>Découvrez cette magnifique villa de 530 m², nichée dans la verdoyante vallée d\'Ida Ougourd, à seulement 15 minutes d\'Essaouira et de la plage de Sidi Kaouki. Enveloppée par une nature luxuriante et d\'une tranquillité absolue, la propriété offre de nombreux espaces autour d\'une vaste piscine.</p>\r\n\r\n<p>La gouvernante est à votre disposition pour préparer les petits déjeuners et/ou repas, et assure l\'entretien quotidien des chambres et des cinq suites. La villa offre des conditions idéales pour un repos optimal, bercé par le chant des oiseaux dès l\'aube.</p>\r\n\r\n<h3>Le logement</h3>\r\n\r\n<p>Cette charmante villa se distingue par ses vastes espaces. Chaque chambre dispose de sa propre salle de bain, équipée d\'un sèche-cheveux et de produits naturels de la coopérative Marjana au Km 14. Une penderie est également disponible pour ranger vos vêtements. Les sommiers et matelas sont de grande qualité. Nous accordons une importance primordiale à l\'accueil et au service de nos voyageurs.</p>\r\n\r\n<p>Le jardin exceptionnel, agrémenté de fleurs et d\'arbres, contribue à votre bien-être dans les meilleures conditions.</p>\r\n\r\n<h4>5 chambres avec leur salle de bain</h4>\r\n\r\n<p>Profitez de cette villa exceptionnelle pour des vacances inoubliables, au cœur de la nature et à proximité des plus belles plages de la région.</p>\r\n\r\n<p> </p>\r\n\r\n<p>Tarif à partir de 3850 Euros par semaine.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>','<p>Discover this magnificent 530 m² villa, nestled in the green valley of Ida Ougourd, just 15 minutes from Essaouira and Sidi Kaouki beach. Enveloped by lush nature and absolute tranquility, the property offers numerous spaces around a large swimming pool.</p><p> The housekeeper is at your disposal to prepare breakfasts and/or meals, and ensures the daily maintenance of the rooms and the five suites. The villa offers ideal conditions for optimal rest, lulled by the song of birds at dawn.</p><h3> Housing</h3><p> This charming villa stands out for its vast spaces. Each room has its own bathroom, equipped with a hairdryer and natural products from the Marjana cooperative at Km 14. A wardrobe is also available to store your clothes. The box springs and mattresses are of high quality. We attach primary importance to welcoming and serving our travelers.</p><p> The exceptional garden, decorated with flowers and trees, contributes to your well-being in the best conditions.</p><h4> 5 bedrooms with their bathroom</h4><p> Take advantage of this exceptional villa for an unforgettable vacation, in the heart of nature and close to the most beautiful beaches in the region.</p><p></p><p> Price from 3850 Euros per week.</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p><p></p><p></p>','Logement','description',1,'en.description.accommodation.location-maison-dhotes-550-m2-campagne-3850-eur'),(7296,'en','null','metaTitle','Accommodation','452',0,'Location - Maison d\'hôtes - 550 m² - Campagne - 3850 €','Rental - Guest house - 550 m² - Countryside - €3,850','Logement','metaTitle',0,NULL),(7297,'en','null','metaDescription','Accommodation','452',0,'Location Maison d\'hôtes, 550 m² à Campagne pour 3850 € avec L\'immobilière d\'Essaouira','Rental Guest house, 550 m² in Campagne for €3,850 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7298,'fr','null','headline','Accommodation','452',0,'Location - Maison d\'hôtes - 550 m² - Campagne - 3850 €','Location - Maison d\'hôtes - 550 m² - Campagne - 3850 €','Logement','titre',0,NULL),(7299,'en','null','headline','Accommodation','452',0,'Location - Maison d\'hôtes - 550 m² - Campagne - 3850 €','Rental - Guest house - 550 m² - Countryside - €3,850','Logement','titre',0,NULL),(7300,'fr','null','slug','Accommodation','453',0,'vente-affaire-commerciale-nouvelle-ville-109-m2-165000-eur','vente-affaire-commerciale-nouvelle-ville-109-m2-165000-eur','Logement','slug',0,NULL),(7301,'fr','null','description','Accommodation','453',0,'<p><strong>À vendre : Murs et Fonds de Commerce en Nouvelle Ville</strong></p>\r\n\r\n<p>Opportunité unique d\'acquérir un local commercial avec fonds de commerce prospère dans la dynamique Nouvelle Ville. Le local spacieux de 109m² + une mezzanine de 22m², est idéalement situé pour attirer une clientèle diversifiée. Facilité d\'accès et de parking. Rue commerçante.</p>\r\n\r\n<p>Le fonds de commerce comprend :</p>\r\n\r\n<ul>\r\n	<li>La société d’exploitation</li>\r\n	<li>Voiture de fonction</li>\r\n	<li>Mobilier de qualité</li>\r\n	<li>Site internet optimisé</li>\r\n	<li>Équipements professionnels de pointe</li>\r\n	<li>Contrats de référencement établis</li>\r\n	<li>Possibilité de reprendre le personnel (optionnel)</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li><strong>Prix attractif : 165 000 € pour les murs et le fonds de commerce</strong></li>\r\n	<li>Titre foncier</li>\r\n	<li>Nouvelle ville</li>\r\n</ul>\r\n\r\n<p>Ne manquez pas cette occasion de démarrer ou d\'élargir votre activité dans un emplacement stratégique. Pour plus d\'informations et pour organiser une visite, contactez-nous dès aujourd\'hui.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p><strong>À vendre : Murs et Fonds de Commerce en Nouvelle Ville</strong></p>\r\n\r\n<p>Opportunité unique d\'acquérir un local commercial avec fonds de commerce prospère dans la dynamique Nouvelle Ville. Le local spacieux de 109m² + une mezzanine de 22m², est idéalement situé pour attirer une clientèle diversifiée. Facilité d\'accès et de parking. Rue commerçante.</p>\r\n\r\n<p>Le fonds de commerce comprend :</p>\r\n\r\n<ul>\r\n	<li>La société d’exploitation</li>\r\n	<li>Voiture de fonction</li>\r\n	<li>Mobilier de qualité</li>\r\n	<li>Site internet optimisé</li>\r\n	<li>Équipements professionnels de pointe</li>\r\n	<li>Contrats de référencement établis</li>\r\n	<li>Possibilité de reprendre le personnel (optionnel)</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li><strong>Prix attractif : 165 000 € pour les murs et le fonds de commerce</strong></li>\r\n	<li>Titre foncier</li>\r\n	<li>Nouvelle ville</li>\r\n</ul>\r\n\r\n<p>Ne manquez pas cette occasion de démarrer ou d\'élargir votre activité dans un emplacement stratégique. Pour plus d\'informations et pour organiser une visite, contactez-nous dès aujourd\'hui.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-affaire-commerciale-nouvelle-ville-109-m2-165000-eur'),(7302,'fr','null','metaTitle','Accommodation','453',0,'Vente - Affaire commerciale - Nouvelle-Ville - 109 m² - 165000 €','Vente - Affaire commerciale - Nouvelle-Ville - 109 m² - 165000 €','Logement','metaTitle',0,NULL),(7303,'fr','null','metaDescription','Accommodation','453',0,'Vente Affaire commerciale, 109 m² à Nouvelle-Ville pour 165000 € avec L\'immobilière d\'Essaouira','Vente Affaire commerciale, 109 m² à Nouvelle-Ville pour 165000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7304,'en','null','slug','Accommodation','453',0,'vente-affaire-commerciale-nouvelle-ville-109-m2-165000-eur','sale-commercial-business-new-town-109-m2-165-000-eur','Logement','slug',0,NULL),(7305,'en','null','description','Accommodation','453',0,'<p><strong>À vendre : Murs et Fonds de Commerce en Nouvelle Ville</strong></p>\r\n\r\n<p>Opportunité unique d\'acquérir un local commercial avec fonds de commerce prospère dans la dynamique Nouvelle Ville. Le local spacieux de 109m² + une mezzanine de 22m², est idéalement situé pour attirer une clientèle diversifiée. Facilité d\'accès et de parking. Rue commerçante.</p>\r\n\r\n<p>Le fonds de commerce comprend :</p>\r\n\r\n<ul>\r\n	<li>La société d’exploitation</li>\r\n	<li>Voiture de fonction</li>\r\n	<li>Mobilier de qualité</li>\r\n	<li>Site internet optimisé</li>\r\n	<li>Équipements professionnels de pointe</li>\r\n	<li>Contrats de référencement établis</li>\r\n	<li>Possibilité de reprendre le personnel (optionnel)</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li><strong>Prix attractif : 165 000 € pour les murs et le fonds de commerce</strong></li>\r\n	<li>Titre foncier</li>\r\n	<li>Nouvelle ville</li>\r\n</ul>\r\n\r\n<p>Ne manquez pas cette occasion de démarrer ou d\'élargir votre activité dans un emplacement stratégique. Pour plus d\'informations et pour organiser une visite, contactez-nous dès aujourd\'hui.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p><strong>For sale: Walls and Business in New Town</strong></p><p> Unique opportunity to acquire commercial premises with thriving business in the dynamic New Town. The spacious premises of 109m² + a mezzanine of 22m² are ideally located to attract a diverse clientele. Easy access and parking. Shopping street.</p><p> The business includes:</p><ul><li> The operating company</li><li> Company car</li><li> Quality furniture</li><li> Optimized website</li><li> State-of-the-art professional equipment</li><li> Established SEO Contracts</li><li> Possibility of taking over staff (optional)</li></ul><p></p><ul><li> <strong>Attractive price: €165,000 for the premises and the business</strong></li><li> Land title</li><li> New city</li></ul><p> Don\'t miss this opportunity to start or expand your business in a strategic location. For more information and to arrange a viewing, contact us today.</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d’Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-affaire-commerciale-nouvelle-ville-109-m2-165000-eur'),(7306,'en','null','metaTitle','Accommodation','453',0,'Vente - Affaire commerciale - Nouvelle-Ville - 109 m² - 165000 €','Sale - Commercial business - New Town - 109 m² - €165,000','Logement','metaTitle',0,NULL),(7307,'en','null','metaDescription','Accommodation','453',0,'Vente Affaire commerciale, 109 m² à Nouvelle-Ville pour 165000 € avec L\'immobilière d\'Essaouira','Sale Commercial business, 109 m² in Nouvelle-Ville for €165,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7308,'fr','null','slug','Accommodation','454',0,'vente-maison-de-campagne-route-de-marrakech-250-m2-470000-eur','vente-maison-de-campagne-route-de-marrakech-250-m2-470000-eur','Logement','slug',0,NULL),(7309,'fr','null','description','Accommodation','454',0,'<h3>À vendre : Maison de plain-pied avec piscine, près d’Essaouira</h3>\r\n\r\n<p><strong>Localisation :</strong> À 25 minutes d’Essaouira<br />\r\n<strong>Superficie totale :</strong> 10 631 m² <br />\r\n<strong>Superficie bâtie :</strong> 250 m²<br />\r\n<strong>Terrain :</strong> Clos de murs sur 3 000 m² et 7000m² constructibles</p>\r\n\r\n<h4>Description de la propriété :</h4>\r\n\r\n<p>Cette élégante maison de plain-pied, au charme andalou, est idéalement située dans un cadre paisible. Conçue en forme de chevron, elle se compose de deux ailes distinctes :</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Aile nuit :</strong></p>\r\n\r\n	<ul>\r\n		<li>3 chambres spacieuses avec salles de bain attenantes</li>\r\n		<li>WC invité</li>\r\n		<li>Buanderie</li>\r\n	</ul>\r\n	</li>\r\n	<li>\r\n	<p><strong>Aile jour :</strong></p>\r\n\r\n	<ul>\r\n		<li>Cuisine fermée</li>\r\n		<li>Salon</li>\r\n		<li>Salle à manger</li>\r\n		<li>Espace de stockage</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<p>Toutes les pièces sont orientées vers la piscine de 12x6 mètres, offrant ainsi une vue dégagée et agréable. Vous trouverez également à l\'entrée de la propriété :</p>\r\n\r\n<ul>\r\n	<li>Salle de bain pour le jardinier</li>\r\n	<li>Ancien poulailler</li>\r\n	<li>Parking</li>\r\n	<li>Local technique et château d\'eau</li>\r\n</ul>\r\n\r\n<p><strong>Extérieurs :</strong></p>\r\n\r\n<ul>\r\n	<li>Terrasse couverte et ombragée</li>\r\n	<li>Deux espaces de stockage supplémentaires situés de part et d\'autre de la terrasse</li>\r\n</ul>\r\n\r\n<p><strong>Installations :</strong></p>\r\n\r\n<ul>\r\n	<li>Piscine avec bâche à eau et système de filtration au chlore alimenté par panneaux solaires</li>\r\n	<li>Forage à 122 mètres + citerne de 10 m³ avec local technique</li>\r\n	<li>Surpresseur pour la distribution de l\'eau</li>\r\n	<li>4 climatiseurs (dont 2 Inverter)</li>\r\n	<li>2 compteurs à carte monophasé pour une consommation d’électricité à tarif réduit</li>\r\n</ul>\r\n\r\n<p>Cette propriété offre une combinaison parfaite de confort moderne et de cadre naturel, idéale pour une résidence principale ou secondaire. VNA confirmative.</p>\r\n\r\n<p>Pour plus d\'informations ou pour organiser une visite, veuillez nous contacter.</p>\r\n\r\n<ul>\r\n	<li>Prix : 470 000 € vendue vide</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vocation Non Agricole confirmative</li>\r\n	<li>Villa en excellent état de présentation</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3>À vendre : Maison de plain-pied avec piscine, près d’Essaouira</h3>\r\n\r\n<p><strong>Localisation :</strong> À 25 minutes d’Essaouira<br />\r\n<strong>Superficie totale :</strong> 10 631 m² <br />\r\n<strong>Superficie bâtie :</strong> 250 m²<br />\r\n<strong>Terrain :</strong> Clos de murs sur 3 000 m² et 7000m² constructibles</p>\r\n\r\n<h4>Description de la propriété :</h4>\r\n\r\n<p>Cette élégante maison de plain-pied, au charme andalou, est idéalement située dans un cadre paisible. Conçue en forme de chevron, elle se compose de deux ailes distinctes :</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Aile nuit :</strong></p>\r\n\r\n	<ul>\r\n		<li>3 chambres spacieuses avec salles de bain attenantes</li>\r\n		<li>WC invité</li>\r\n		<li>Buanderie</li>\r\n	</ul>\r\n	</li>\r\n	<li>\r\n	<p><strong>Aile jour :</strong></p>\r\n\r\n	<ul>\r\n		<li>Cuisine fermée</li>\r\n		<li>Salon</li>\r\n		<li>Salle à manger</li>\r\n		<li>Espace de stockage</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<p>Toutes les pièces sont orientées vers la piscine de 12x6 mètres, offrant ainsi une vue dégagée et agréable. Vous trouverez également à l\'entrée de la propriété :</p>\r\n\r\n<ul>\r\n	<li>Salle de bain pour le jardinier</li>\r\n	<li>Ancien poulailler</li>\r\n	<li>Parking</li>\r\n	<li>Local technique et château d\'eau</li>\r\n</ul>\r\n\r\n<p><strong>Extérieurs :</strong></p>\r\n\r\n<ul>\r\n	<li>Terrasse couverte et ombragée</li>\r\n	<li>Deux espaces de stockage supplémentaires situés de part et d\'autre de la terrasse</li>\r\n</ul>\r\n\r\n<p><strong>Installations :</strong></p>\r\n\r\n<ul>\r\n	<li>Piscine avec bâche à eau et système de filtration au chlore alimenté par panneaux solaires</li>\r\n	<li>Forage à 122 mètres + citerne de 10 m³ avec local technique</li>\r\n	<li>Surpresseur pour la distribution de l\'eau</li>\r\n	<li>4 climatiseurs (dont 2 Inverter)</li>\r\n	<li>2 compteurs à carte monophasé pour une consommation d’électricité à tarif réduit</li>\r\n</ul>\r\n\r\n<p>Cette propriété offre une combinaison parfaite de confort moderne et de cadre naturel, idéale pour une résidence principale ou secondaire. VNA confirmative.</p>\r\n\r\n<p>Pour plus d\'informations ou pour organiser une visite, veuillez nous contacter.</p>\r\n\r\n<ul>\r\n	<li>Prix : 470 000 € vendue vide</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vocation Non Agricole confirmative</li>\r\n	<li>Villa en excellent état de présentation</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-route-de-marrakech-250-m2-470000-eur'),(7310,'fr','null','metaTitle','Accommodation','454',0,'Vente - Maison de campagne - Route De Marrakech - 250 m² - 470000 €','Vente - Maison de campagne - Route De Marrakech - 250 m² - 470000 €','Logement','metaTitle',0,NULL),(7311,'fr','null','metaDescription','Accommodation','454',0,'Vente Maison de campagne, 250 m² à Route De Marrakech pour 470000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 250 m² à Route De Marrakech pour 470000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7312,'en','null','slug','Accommodation','454',0,'vente-maison-de-campagne-route-de-marrakech-250-m2-470000-eur','for-sale-country-house-road-to-marrakech-250-m2-470000-eur','Logement','slug',0,NULL),(7313,'en','null','description','Accommodation','454',0,'<h3>À vendre : Maison de plain-pied avec piscine, près d’Essaouira</h3>\r\n\r\n<p><strong>Localisation :</strong> À 25 minutes d’Essaouira<br />\r\n<strong>Superficie totale :</strong> 10 631 m² <br />\r\n<strong>Superficie bâtie :</strong> 250 m²<br />\r\n<strong>Terrain :</strong> Clos de murs sur 3 000 m² et 7000m² constructibles</p>\r\n\r\n<h4>Description de la propriété :</h4>\r\n\r\n<p>Cette élégante maison de plain-pied, au charme andalou, est idéalement située dans un cadre paisible. Conçue en forme de chevron, elle se compose de deux ailes distinctes :</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Aile nuit :</strong></p>\r\n\r\n	<ul>\r\n		<li>3 chambres spacieuses avec salles de bain attenantes</li>\r\n		<li>WC invité</li>\r\n		<li>Buanderie</li>\r\n	</ul>\r\n	</li>\r\n	<li>\r\n	<p><strong>Aile jour :</strong></p>\r\n\r\n	<ul>\r\n		<li>Cuisine fermée</li>\r\n		<li>Salon</li>\r\n		<li>Salle à manger</li>\r\n		<li>Espace de stockage</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<p>Toutes les pièces sont orientées vers la piscine de 12x6 mètres, offrant ainsi une vue dégagée et agréable. Vous trouverez également à l\'entrée de la propriété :</p>\r\n\r\n<ul>\r\n	<li>Salle de bain pour le jardinier</li>\r\n	<li>Ancien poulailler</li>\r\n	<li>Parking</li>\r\n	<li>Local technique et château d\'eau</li>\r\n</ul>\r\n\r\n<p><strong>Extérieurs :</strong></p>\r\n\r\n<ul>\r\n	<li>Terrasse couverte et ombragée</li>\r\n	<li>Deux espaces de stockage supplémentaires situés de part et d\'autre de la terrasse</li>\r\n</ul>\r\n\r\n<p><strong>Installations :</strong></p>\r\n\r\n<ul>\r\n	<li>Piscine avec bâche à eau et système de filtration au chlore alimenté par panneaux solaires</li>\r\n	<li>Forage à 122 mètres + citerne de 10 m³ avec local technique</li>\r\n	<li>Surpresseur pour la distribution de l\'eau</li>\r\n	<li>4 climatiseurs (dont 2 Inverter)</li>\r\n	<li>2 compteurs à carte monophasé pour une consommation d’électricité à tarif réduit</li>\r\n</ul>\r\n\r\n<p>Cette propriété offre une combinaison parfaite de confort moderne et de cadre naturel, idéale pour une résidence principale ou secondaire. VNA confirmative.</p>\r\n\r\n<p>Pour plus d\'informations ou pour organiser une visite, veuillez nous contacter.</p>\r\n\r\n<ul>\r\n	<li>Prix : 470 000 € vendue vide</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vocation Non Agricole confirmative</li>\r\n	<li>Villa en excellent état de présentation</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong> Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3>For sale: Single storey house with swimming pool, near Essaouira</h3><p> <strong>Location:</strong> 25 minutes from Essaouira<br /> <strong>Total area:</strong> 10,631 m²<br /> <strong>Built area:</strong> 250 m²<br /> <strong>Land:</strong> Walled on 3,000 m² and 7,000 m² buildable</p><h4> Property Description:</h4><p> This elegant single-storey house, with its Andalusian charm, is ideally located in a peaceful setting. Designed in a chevron shape, it consists of two distinct wings:</p><ul><li><p> <strong>Night wing:</strong></p><ul><li> 3 spacious bedrooms with en-suite bathrooms</li><li> Guest WC</li><li> Laundry room</li></ul></li><li><p> <strong>Day wing:</strong></p><ul><li> Closed kitchen</li><li> Living room</li><li> Dining room</li><li> Storage space</li></ul></li></ul><p> All rooms face the 12x6 meter swimming pool, offering a clear and pleasant view. You will also find at the entrance of the property:</p><ul><li> Bathroom for the gardener</li><li> Old chicken coop</li><li> Parking</li><li> Technical room and water tower</li></ul><p> <strong>Exteriors:</strong></p><ul><li> Covered and shaded terrace</li><li> Two additional storage spaces located on either side of the terrace</li></ul><p> <strong>Facilities :</strong></p><ul><li> Swimming pool with water cover and chlorine filtration system powered by solar panels</li><li> Drilling at 122 meters + 10 m³ tank with technical room</li><li> Booster for water distribution</li><li> 4 air conditioners (including 2 Inverter)</li><li> 2 single-phase card meters for reduced-rate electricity consumption</li></ul><p> This property offers a perfect combination of modern comfort and natural setting, ideal for a primary or secondary residence. VNA confirmatory.</p><p> For more information or to arrange a viewing, please contact us.</p><ul><li> Price: €470,000 sold empty</li><li> Land title</li><li> Confirmatory Non-Agricultural Vocation</li><li> Villa in excellent condition</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-route-de-marrakech-250-m2-470000-eur'),(7314,'en','null','metaTitle','Accommodation','454',0,'Vente - Maison de campagne - Route De Marrakech - 250 m² - 470000 €','Sale - Country house - Route De Marrakech - 250 m² - €470,000','Logement','metaTitle',0,NULL),(7315,'en','null','metaDescription','Accommodation','454',0,'Vente Maison de campagne, 250 m² à Route De Marrakech pour 470000 € avec L\'immobilière d\'Essaouira','Sale of a country house, 250 m² in Route De Marrakech for €470,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7316,'fr','null','name','AccommodationLabel','31',0,'FRAIS D\'ACQUISITION INCLUS','FRAIS D\'ACQUISITION INCLUS','Label','nom',0,NULL),(7317,'fr','null','slug','AccommodationLabel','31',0,'frais-dacquisition-inclus','frais-dacquisition-inclus','Label','slug',0,NULL),(7318,'en','null','name','AccommodationLabel','31',0,'FRAIS D\'ACQUISITION INCLUS','ACQUISITION FEES INCLUDED','Label','nom',0,NULL),(7319,'en','null','slug','AccommodationLabel','31',0,'frais-dacquisition-inclus','acquisition-costs-included','Label','slug',0,NULL),(7320,'fr','null','slug','Accommodation','455',0,'vente-appartement-medina-45-m2-50000-eur','vente-appartement-medina-45-m2-50000-eur','Logement','slug',0,NULL),(7321,'fr','null','description','Accommodation','455',0,'<p>Cet appartement plein de charme de 45 m² est idéalement situé dans la médina d\'Essaouira, offrant un mélange parfait de confort et de caractère. Ce bien rare se compose de :</p>\r\n\r\n<ul>\r\n	<li><strong>2 chambres</strong> lumineuses</li>\r\n	<li><strong>1 salle de bain</strong> avec WC</li>\r\n	<li><strong>1 salon/cuisine</strong> lumineux à la terrasse</li>\r\n</ul>\r\n\r\n<p>En excellent état de présentation, cet appartement est vendu entièrement meublé et décoré avec soin. Il bénéficie de finitions soignées et des parties communes très bien entretenues, garantissant un cadre de vie agréable.</p>\r\n\r\n<p>L’appartement est parfait pour un pied-à-terre de vacances ou un investissement locatif. Avec un rendement locatif certain (chiffres disponibles sur demande), il représente une excellente opportunité d\'investissement dans l\'une des régions les plus prisées.</p>\r\n\r\n<p>Le bâtiment, composé de 3 appartements (un par étage), assure tranquillité et intimité.</p>\r\n\r\n<p>Proche de toutes commodités et attractions locales. Facile d\'accès.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li>Superficie : 45 m²</li>\r\n	<li>2 chambres</li>\r\n	<li>1 salle de bain</li>\r\n	<li>Salon/cuisine à la terrasse</li>\r\n	<li>Excellent état</li>\r\n	<li>Meublé et décoré</li>\r\n	<li>Rendement locatif attractif</li>\r\n	<li>Aucun travaux à prévoir</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 50 000 €</li>\r\n	<li>Vendu meublé et décoré</li>\r\n	<li>Non titré</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cet appartement plein de charme de 45 m² est idéalement situé dans la médina d\'Essaouira, offrant un mélange parfait de confort et de caractère. Ce bien rare se compose de :</p>\r\n\r\n<ul>\r\n	<li><strong>2 chambres</strong> lumineuses</li>\r\n	<li><strong>1 salle de bain</strong> avec WC</li>\r\n	<li><strong>1 salon/cuisine</strong> lumineux à la terrasse</li>\r\n</ul>\r\n\r\n<p>En excellent état de présentation, cet appartement est vendu entièrement meublé et décoré avec soin. Il bénéficie de finitions soignées et des parties communes très bien entretenues, garantissant un cadre de vie agréable.</p>\r\n\r\n<p>L’appartement est parfait pour un pied-à-terre de vacances ou un investissement locatif. Avec un rendement locatif certain (chiffres disponibles sur demande), il représente une excellente opportunité d\'investissement dans l\'une des régions les plus prisées.</p>\r\n\r\n<p>Le bâtiment, composé de 3 appartements (un par étage), assure tranquillité et intimité.</p>\r\n\r\n<p>Proche de toutes commodités et attractions locales. Facile d\'accès.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li>Superficie : 45 m²</li>\r\n	<li>2 chambres</li>\r\n	<li>1 salle de bain</li>\r\n	<li>Salon/cuisine à la terrasse</li>\r\n	<li>Excellent état</li>\r\n	<li>Meublé et décoré</li>\r\n	<li>Rendement locatif attractif</li>\r\n	<li>Aucun travaux à prévoir</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 50 000 €</li>\r\n	<li>Vendu meublé et décoré</li>\r\n	<li>Non titré</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-medina-45-m2-50000-eur'),(7322,'fr','null','ourOpinion','Accommodation','455',0,'<p>Coup de coeur pour ce joli deux chambres en plein de coeur de la Médina.</p>\r\n\r\n<p>Excellent état de présentation.</p>\r\n\r\n<p>Pied à terre de vacances ou investissement locatif.</p>\r\n\r\n<p>Prix attractif.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Coup de coeur pour ce joli deux chambres en plein de coeur de la Médina.</p>\r\n\r\n<p>Excellent état de présentation.</p>\r\n\r\n<p>Pied à terre de vacances ou investissement locatif.</p>\r\n\r\n<p>Prix attractif.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-medina-45-m2-50000-eur'),(7323,'fr','null','metaTitle','Accommodation','455',0,'Vente - Appartement - Médina - 45 m² - 50000 €','Vente - Appartement - Médina - 45 m² - 50000 €','Logement','metaTitle',0,NULL),(7324,'fr','null','metaDescription','Accommodation','455',0,'Vente Appartement, 45 m² à Médina pour 50000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 45 m² à Médina pour 50000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7325,'en','null','slug','Accommodation','455',0,'vente-appartement-medina-45-m2-50000-eur','for-sale-apartment-medina-45-m2-50000-eur','Logement','slug',0,NULL),(7326,'en','null','description','Accommodation','455',0,'<p>Cet appartement plein de charme de 45 m² est idéalement situé dans la médina d\'Essaouira, offrant un mélange parfait de confort et de caractère. Ce bien rare se compose de :</p>\r\n\r\n<ul>\r\n	<li><strong>2 chambres</strong> lumineuses</li>\r\n	<li><strong>1 salle de bain</strong> avec WC</li>\r\n	<li><strong>1 salon/cuisine</strong> lumineux à la terrasse</li>\r\n</ul>\r\n\r\n<p>En excellent état de présentation, cet appartement est vendu entièrement meublé et décoré avec soin. Il bénéficie de finitions soignées et des parties communes très bien entretenues, garantissant un cadre de vie agréable.</p>\r\n\r\n<p>L’appartement est parfait pour un pied-à-terre de vacances ou un investissement locatif. Avec un rendement locatif certain (chiffres disponibles sur demande), il représente une excellente opportunité d\'investissement dans l\'une des régions les plus prisées.</p>\r\n\r\n<p>Le bâtiment, composé de 3 appartements (un par étage), assure tranquillité et intimité.</p>\r\n\r\n<p>Proche de toutes commodités et attractions locales. Facile d\'accès.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li>Superficie : 45 m²</li>\r\n	<li>2 chambres</li>\r\n	<li>1 salle de bain</li>\r\n	<li>Salon/cuisine à la terrasse</li>\r\n	<li>Excellent état</li>\r\n	<li>Meublé et décoré</li>\r\n	<li>Rendement locatif attractif</li>\r\n	<li>Aucun travaux à prévoir</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 50 000 €</li>\r\n	<li>Vendu meublé et décoré</li>\r\n	<li>Non titré</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This charming 45 m² apartment is ideally located in the medina of Essaouira, offering a perfect blend of comfort and character. This rare property consists of:</p><ul><li> <strong>2 bright bedrooms</strong></li><li> <strong>1 bathroom</strong> with WC</li><li> <strong>1 bright living room/kitchen</strong> on the terrace</li></ul><p> In excellent condition, this apartment is sold fully furnished and carefully decorated. It benefits from neat finishes and very well-maintained common areas, guaranteeing a pleasant living environment.</p><p> The apartment is perfect for a holiday pied-à-terre or a rental investment. With a certain rental yield (figures available on request), it represents an excellent investment opportunity in one of the most sought-after regions.</p><p> The building, composed of 3 apartments (one per floor), ensures peace and privacy.</p><p> Close to all amenities and local attractions. Easy to access.</p><p> <strong>Features :</strong></p><ul><li> Surface area: 45 m²</li><li> 2 bedrooms</li><li> 1 bathroom</li><li> Living room/kitchen on the terrace</li><li> Excellent condition</li><li> Furnished and decorated</li><li> Attractive rental yield</li><li> No work required</li></ul><p></p><ul><li> Price: €50,000</li><li> Sold furnished and decorated</li><li> Untitled</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-medina-45-m2-50000-eur'),(7327,'en','null','ourOpinion','Accommodation','455',0,'<p>Coup de coeur pour ce joli deux chambres en plein de coeur de la Médina.</p>\r\n\r\n<p>Excellent état de présentation.</p>\r\n\r\n<p>Pied à terre de vacances ou investissement locatif.</p>\r\n\r\n<p>Prix attractif.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>We fell in love with this pretty two-bedroom apartment in the heart of the Medina.</p><p> Excellent presentation condition.</p><p> Holiday pied-à-terre or rental investment.</p><p> Attractive price.</p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d\'Essaouira © all rights reserved</strong></p><p></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-medina-45-m2-50000-eur'),(7328,'en','null','metaTitle','Accommodation','455',0,'Vente - Appartement - Médina - 45 m² - 50000 €','Sale - Apartment - Medina - 45 m² - €50,000','Logement','metaTitle',0,NULL),(7329,'en','null','metaDescription','Accommodation','455',0,'Vente Appartement, 45 m² à Médina pour 50000 € avec L\'immobilière d\'Essaouira','Apartment for sale, 45 m² in Medina for €50,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7330,'fr','null','slug','Accommodation','456',0,'vente-appartement-nouvelle-ville-108-m2-87000-eur','vente-appartement-nouvelle-ville-108-m2-87000-eur','Logement','slug',0,NULL),(7331,'fr','null','description','Accommodation','456',0,'<p>Appartement spacieux et lumineux de 108 m² situé au rez-de-chaussée d\'un immeuble de bonne facture, offrant un cadre de vie agréable et confortable.</p>\r\n\r\n<p>Il est composé comme suit :</p>\r\n\r\n<ul>\r\n	<li>Deux patios dont un couvert permettant de laisser entrer la lumière</li>\r\n	<li>Deux chambres avec placards de rangements et ouvertes sur le patio</li>\r\n	<li>Une salle de bain moderne et fonctionnelle avec WC</li>\r\n	<li>Deux espaces salons dont un avec cheminée </li>\r\n	<li>Une pièce de vie spacieuse et conviviale</li>\r\n	<li>Grande cuisine équipée et aménagée </li>\r\n</ul>\r\n\r\n<p>L\'appartement est en excellent état, aucun travaux à prévoir, et à proximité des commerces tout en étant au calme dans un environnement résidentiel.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 87 000 €</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Quartier résidentiel</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement spacieux et lumineux de 108 m² situé au rez-de-chaussée d\'un immeuble de bonne facture, offrant un cadre de vie agréable et confortable.</p>\r\n\r\n<p>Il est composé comme suit :</p>\r\n\r\n<ul>\r\n	<li>Deux patios dont un couvert permettant de laisser entrer la lumière</li>\r\n	<li>Deux chambres avec placards de rangements et ouvertes sur le patio</li>\r\n	<li>Une salle de bain moderne et fonctionnelle avec WC</li>\r\n	<li>Deux espaces salons dont un avec cheminée </li>\r\n	<li>Une pièce de vie spacieuse et conviviale</li>\r\n	<li>Grande cuisine équipée et aménagée </li>\r\n</ul>\r\n\r\n<p>L\'appartement est en excellent état, aucun travaux à prévoir, et à proximité des commerces tout en étant au calme dans un environnement résidentiel.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 87 000 €</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Quartier résidentiel</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-108-m2-87000-eur'),(7332,'fr','null','ourOpinion','Accommodation','456',0,'<p>Appartement en excellent état de présentation.</p>\r\n\r\n<p>Grande superficie.</p>\r\n\r\n<p>Quartier calme.</p>\r\n\r\n<p>Vendu meublé</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement en excellent état de présentation.</p>\r\n\r\n<p>Grande superficie.</p>\r\n\r\n<p>Quartier calme.</p>\r\n\r\n<p>Vendu meublé</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-108-m2-87000-eur'),(7333,'fr','null','metaTitle','Accommodation','456',0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 87000 €','Vente - Appartement - Nouvelle-Ville - 108 m² - 87000 €','Logement','metaTitle',0,NULL),(7334,'fr','null','metaDescription','Accommodation','456',0,'Vente Appartement, 108 m² à Nouvelle-Ville pour 87000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 108 m² à Nouvelle-Ville pour 87000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7335,'en','null','slug','Accommodation','456',0,'vente-appartement-nouvelle-ville-108-m2-87000-eur','for-sale-apartment-new-town-108-m2-87000-eur','Logement','slug',0,NULL),(7336,'en','null','description','Accommodation','456',0,'<p>Appartement spacieux et lumineux de 108 m² situé au rez-de-chaussée d\'un immeuble de bonne facture, offrant un cadre de vie agréable et confortable.</p>\r\n\r\n<p>Il est composé comme suit :</p>\r\n\r\n<ul>\r\n	<li>Deux patios dont un couvert permettant de laisser entrer la lumière</li>\r\n	<li>Deux chambres avec placards de rangements et ouvertes sur le patio</li>\r\n	<li>Une salle de bain moderne et fonctionnelle avec WC</li>\r\n	<li>Deux espaces salons dont un avec cheminée </li>\r\n	<li>Une pièce de vie spacieuse et conviviale</li>\r\n	<li>Grande cuisine équipée et aménagée </li>\r\n</ul>\r\n\r\n<p>L\'appartement est en excellent état, aucun travaux à prévoir, et à proximité des commerces tout en étant au calme dans un environnement résidentiel.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 87 000 €</li>\r\n	<li>Vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Quartier résidentiel</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Spacious and bright apartment of 108 m² located on the ground floor of a well-built building, offering a pleasant and comfortable living environment.</p><p> It is composed as follows:</p><ul><li> Two patios, one of which is covered to let in light</li><li> Two bedrooms with storage cupboards and opening onto the patio</li><li> A modern and functional bathroom with WC</li><li> Two lounge areas, one with a fireplace</li><li> A spacious and welcoming living room</li><li> Large fitted and equipped kitchen</li></ul><p> The apartment is in excellent condition, no work needed, and close to shops while being quiet in a residential environment.</p><p></p><ul><li> Price: €87,000</li><li> Sold furnished</li><li> Land title</li><li> Residential area</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-108-m2-87000-eur'),(7337,'en','null','ourOpinion','Accommodation','456',0,'<p>Appartement en excellent état de présentation.</p>\r\n\r\n<p>Grande superficie.</p>\r\n\r\n<p>Quartier calme.</p>\r\n\r\n<p>Vendu meublé</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Apartment in excellent condition.</p><p> Large area.</p><p> Quiet area.</p><p> Sold furnished</p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-108-m2-87000-eur'),(7338,'en','null','metaTitle','Accommodation','456',0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 87000 €','Sale - Apartment - New Town - 108 m² - €87,000','Logement','metaTitle',0,NULL),(7339,'en','null','metaDescription','Accommodation','456',0,'Vente Appartement, 108 m² à Nouvelle-Ville pour 87000 € avec L\'immobilière d\'Essaouira','Apartment for sale, 108 m² in Nouvelle-Ville for €87,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7340,'fr','null','slug','Accommodation','457',0,'vente-appartement-ghazoua-50-m2-80000-eur-1','vente-appartement-ghazoua-50-m2-80000-eur-1','Logement','slug',0,NULL),(7341,'fr','null','description','Accommodation','457',0,'<p>Ce charmant duplex de 50 m² se situe en zone urbaine, à seulement 8 km d’Essaouira, au cœur des commerces de proximité.</p>\r\n\r\n<p><strong>Agencement :</strong></p>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Rez-de-chaussée :</strong></p>\r\n\r\n	<ul>\r\n		<li>Entrée avec toilettes invités</li>\r\n		<li>Cuisine ouverte entièrement équipée, donnant sur un patio à ciel ouvert</li>\r\n		<li>Salon et salle à manger lumineux donnant sur le jardin</li>\r\n	</ul>\r\n	</li>\r\n	<li>\r\n	<p><strong>À l’étage :</strong></p>\r\n\r\n	<ul>\r\n		<li>Deux chambres, dont une avec balcon</li>\r\n		<li>Salle de bain avec WC</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<p><strong>Extérieur :</strong></p>\r\n\r\n<ul>\r\n	<li>Jardin clos avec terrasse dallée</li>\r\n	<li>Bel espace extérieur agrémenté d’arbres et de plantes diverses</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 80 000 €</li>\r\n	<li>Exclusivité</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé (sauf effets personnels)</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ce charmant duplex de 50 m² se situe en zone urbaine, à seulement 8 km d’Essaouira, au cœur des commerces de proximité.</p>\r\n\r\n<p><strong>Agencement :</strong></p>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Rez-de-chaussée :</strong></p>\r\n\r\n	<ul>\r\n		<li>Entrée avec toilettes invités</li>\r\n		<li>Cuisine ouverte entièrement équipée, donnant sur un patio à ciel ouvert</li>\r\n		<li>Salon et salle à manger lumineux donnant sur le jardin</li>\r\n	</ul>\r\n	</li>\r\n	<li>\r\n	<p><strong>À l’étage :</strong></p>\r\n\r\n	<ul>\r\n		<li>Deux chambres, dont une avec balcon</li>\r\n		<li>Salle de bain avec WC</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<p><strong>Extérieur :</strong></p>\r\n\r\n<ul>\r\n	<li>Jardin clos avec terrasse dallée</li>\r\n	<li>Bel espace extérieur agrémenté d’arbres et de plantes diverses</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 80 000 €</li>\r\n	<li>Exclusivité</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé (sauf effets personnels)</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-ghazoua-50-m2-80000-eur-1'),(7342,'fr','null','ourOpinion','Accommodation','457',0,'<p>Ne manquez pas cette opportunité d’acquérir un duplex idéal pour une résidence principale ou un investissement locatif. </p>\r\n\r\n<p>Excellent état de présentation et décoré avec goût.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ne manquez pas cette opportunité d’acquérir un duplex idéal pour une résidence principale ou un investissement locatif. </p>\r\n\r\n<p>Excellent état de présentation et décoré avec goût.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-ghazoua-50-m2-80000-eur-1'),(7343,'fr','null','metaTitle','Accommodation','457',0,'Vente - Appartement - Ghazoua - 50 m² - 80000 €','Vente - Appartement - Ghazoua - 50 m² - 80000 €','Logement','metaTitle',0,NULL),(7344,'fr','null','metaDescription','Accommodation','457',0,'Vente Appartement, 50 m² à Ghazoua pour 80000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 50 m² à Ghazoua pour 80000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7345,'en','null','slug','Accommodation','457',0,'vente-appartement-ghazoua-50-m2-80000-eur-1','sale-apartment-ghazoua-50-m2-80000-eur-1','Logement','slug',0,NULL),(7346,'en','null','description','Accommodation','457',0,'<p>Ce charmant duplex de 50 m² se situe en zone urbaine, à seulement 8 km d’Essaouira, au cœur des commerces de proximité.</p>\r\n\r\n<p><strong>Agencement :</strong></p>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Rez-de-chaussée :</strong></p>\r\n\r\n	<ul>\r\n		<li>Entrée avec toilettes invités</li>\r\n		<li>Cuisine ouverte entièrement équipée, donnant sur un patio à ciel ouvert</li>\r\n		<li>Salon et salle à manger lumineux donnant sur le jardin</li>\r\n	</ul>\r\n	</li>\r\n	<li>\r\n	<p><strong>À l’étage :</strong></p>\r\n\r\n	<ul>\r\n		<li>Deux chambres, dont une avec balcon</li>\r\n		<li>Salle de bain avec WC</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<p><strong>Extérieur :</strong></p>\r\n\r\n<ul>\r\n	<li>Jardin clos avec terrasse dallée</li>\r\n	<li>Bel espace extérieur agrémenté d’arbres et de plantes diverses</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 80 000 €</li>\r\n	<li>Exclusivité</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé (sauf effets personnels)</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This charming 50 m² duplex is located in an urban area, just 8 km from Essaouira, in the heart of local shops.</p><p> <strong>Layout:</strong></p><ul><li><p> <strong>Ground floor:</strong></p><ul><li> Entrance with guest toilet</li><li> Fully equipped open kitchen, opening onto an open-air patio</li><li> Bright living room and dining room overlooking the garden</li></ul></li><li><p> <strong>Upstairs:</strong></p><ul><li> Two bedrooms, one with balcony</li><li> Bathroom with WC</li></ul></li></ul><p> <strong>Exterior:</strong></p><ul><li> Enclosed garden with paved terrace</li><li> Beautiful outdoor space decorated with trees and various plants</li></ul><p></p><ul><li> Price: €80,000</li><li> Exclusivity</li><li> Land title</li><li> Sold furnished (except personal effects)</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-ghazoua-50-m2-80000-eur-1'),(7347,'en','null','ourOpinion','Accommodation','457',0,'<p>Ne manquez pas cette opportunité d’acquérir un duplex idéal pour une résidence principale ou un investissement locatif. </p>\r\n\r\n<p>Excellent état de présentation et décoré avec goût.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Don\'t miss this opportunity to acquire a duplex ideal for a main residence or a rental investment.</p><p> Excellent condition and tastefully decorated.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-ghazoua-50-m2-80000-eur-1'),(7348,'en','null','metaTitle','Accommodation','457',0,'Vente - Appartement - Ghazoua - 50 m² - 80000 €','Sale - Apartment - Ghazoua - 50 m² - 80000 €','Logement','metaTitle',0,NULL),(7349,'en','null','metaDescription','Accommodation','457',0,'Vente Appartement, 50 m² à Ghazoua pour 80000 € avec L\'immobilière d\'Essaouira','Apartment for sale, 50 m² in Ghazoua for €80,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7350,'fr','null','name','AccommodationLabel','32',0,'VENDU PAR L\'AGENCE','VENDU PAR L\'AGENCE','Label','nom',0,NULL),(7351,'fr','null','slug','AccommodationLabel','32',0,'vendu-par-lagence','vendu-par-lagence','Label','slug',0,NULL),(7352,'en','null','name','AccommodationLabel','32',0,'VENDU PAR L\'AGENCE','SOLD BY THE AGENCY','Label','nom',0,NULL),(7353,'en','null','slug','AccommodationLabel','32',0,'vendu-par-lagence','sold-by-the-agency','Label','slug',0,NULL),(7354,'fr','null','slug','Accommodation','458',0,'location-maison-de-campagne-300-m2-campagne-1800-eur-1','location-maison-de-campagne-300-m2-campagne-1800-eur-1','Logement','slug',0,NULL),(7355,'fr','null','headline','Accommodation','458',0,'Villa 4 chambres au calme','Villa 4 chambres au calme','Logement','titre',0,NULL),(7356,'fr','null','description','Accommodation','458',0,'<h3 style=\"text-align:center\"><strong>   Villa Authentique avec Piscine à Louer à Ounagha, Essaouira</strong></h3>\r\n\r\n<p>Nichée dans la magnifique campagne d\'Essaouira, cette superbe villa offre un cadre paisible et dépaysant pour des vacances inoubliables. Située à Ounagha, à quelques kilomètres des plages d\'Essaouira, la villa allie charme traditionnel et confort moderne, idéale pour une escapade en famille ou entre amis.</p>\r\n\r\n<h4><strong>Caractéristiques principales :</strong></h4>\r\n\r\n<ul>\r\n	<li><strong>4 chambres spacieuses</strong> avec une décoration typiquement marocaine et de grandes fenêtres pour laisser entrer la lumière naturelle.</li>\r\n	<li><strong>4 salles de bains au style traditionnel</strong>, avec des touches artisanales qui reflètent l\'authenticité de la région.</li>\r\n	<li>Un <strong>salon lumineux</strong> avec cheminée, alliant confort et convivialité, parfait pour des soirées cosy (voir photos).</li>\r\n	<li>Une grande <strong>terrasse ombragée</strong> donnant sur un magnifique jardin verdoyant.</li>\r\n	<li>Une <strong>piscine privée</strong> avec chaises longues pour se détendre en toute sérénité, entourée de verdure et avec une vue imprenable sur la nature environnante.</li>\r\n	<li>Une vue imprenable sur les <strong>collines arides</strong> et la campagne environnante, offrant un cadre relaxant et apaisant.</li>\r\n</ul>\r\n\r\n<h4><strong>Services et équipements :</strong></h4>\r\n\r\n<ul>\r\n	<li>Cuisine entièrement équipée</li>\r\n	<li>Connexion Wi-Fi</li>\r\n	<li>Espace extérieur aménagé pour des repas en plein air</li>\r\n	<li>Parking privé</li>\r\n</ul>\r\n\r\n<h4><strong>Localisation :</strong></h4>\r\n\r\n<ul>\r\n	<li>À 20 minutes d’Essaouira, de ses plages et de sa médina classée au patrimoine mondial de l\'UNESCO</li>\r\n	<li>Proximité des vignobles et des paysages typiques de la région</li>\r\n</ul>\r\n\r\n<p>Cette villa est l’endroit idéal pour ceux qui cherchent à se ressourcer en pleine nature, tout en restant proche des commodités et des attractions touristiques d\'Essaouira.</p>\r\n\r\n<h4><strong>Tarif :</strong></h4>\r\n\r\n<p>Disponible à la location saisonnière à partir de 1800 Euros la semaine (Basse saison)</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3 style=\"text-align:center\"><strong>   Villa Authentique avec Piscine à Louer à Ounagha, Essaouira</strong></h3>\r\n\r\n<p>Nichée dans la magnifique campagne d\'Essaouira, cette superbe villa offre un cadre paisible et dépaysant pour des vacances inoubliables. Située à Ounagha, à quelques kilomètres des plages d\'Essaouira, la villa allie charme traditionnel et confort moderne, idéale pour une escapade en famille ou entre amis.</p>\r\n\r\n<h4><strong>Caractéristiques principales :</strong></h4>\r\n\r\n<ul>\r\n	<li><strong>4 chambres spacieuses</strong> avec une décoration typiquement marocaine et de grandes fenêtres pour laisser entrer la lumière naturelle.</li>\r\n	<li><strong>4 salles de bains au style traditionnel</strong>, avec des touches artisanales qui reflètent l\'authenticité de la région.</li>\r\n	<li>Un <strong>salon lumineux</strong> avec cheminée, alliant confort et convivialité, parfait pour des soirées cosy (voir photos).</li>\r\n	<li>Une grande <strong>terrasse ombragée</strong> donnant sur un magnifique jardin verdoyant.</li>\r\n	<li>Une <strong>piscine privée</strong> avec chaises longues pour se détendre en toute sérénité, entourée de verdure et avec une vue imprenable sur la nature environnante.</li>\r\n	<li>Une vue imprenable sur les <strong>collines arides</strong> et la campagne environnante, offrant un cadre relaxant et apaisant.</li>\r\n</ul>\r\n\r\n<h4><strong>Services et équipements :</strong></h4>\r\n\r\n<ul>\r\n	<li>Cuisine entièrement équipée</li>\r\n	<li>Connexion Wi-Fi</li>\r\n	<li>Espace extérieur aménagé pour des repas en plein air</li>\r\n	<li>Parking privé</li>\r\n</ul>\r\n\r\n<h4><strong>Localisation :</strong></h4>\r\n\r\n<ul>\r\n	<li>À 20 minutes d’Essaouira, de ses plages et de sa médina classée au patrimoine mondial de l\'UNESCO</li>\r\n	<li>Proximité des vignobles et des paysages typiques de la région</li>\r\n</ul>\r\n\r\n<p>Cette villa est l’endroit idéal pour ceux qui cherchent à se ressourcer en pleine nature, tout en restant proche des commodités et des attractions touristiques d\'Essaouira.</p>\r\n\r\n<h4><strong>Tarif :</strong></h4>\r\n\r\n<p>Disponible à la location saisonnière à partir de 1800 Euros la semaine (Basse saison)</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-300-m2-campagne-1800-eur-1'),(7357,'fr','null','metaTitle','Accommodation','458',0,'Location - Maison de campagne - 300 m² - Campagne - 1800 €','Location - Maison de campagne - 300 m² - Campagne - 1800 €','Logement','metaTitle',0,NULL),(7358,'fr','null','metaDescription','Accommodation','458',0,'Location Maison de campagne, 300 m² à Campagne pour 1800 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 300 m² à Campagne pour 1800 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7359,'en','null','slug','Accommodation','458',0,'location-maison-de-campagne-300-m2-campagne-1800-eur-1','country-house-rental-300-m2-countryside-1800-eur-1','Logement','slug',0,NULL),(7360,'en','null','headline','Accommodation','458',0,'Villa 4 chambres au calme','4 bedroom villa in a quiet area','Logement','titre',0,NULL),(7361,'en','null','description','Accommodation','458',0,'<h3 style=\"text-align:center\"><strong>   Villa Authentique avec Piscine à Louer à Ounagha, Essaouira</strong></h3>\r\n\r\n<p>Nichée dans la magnifique campagne d\'Essaouira, cette superbe villa offre un cadre paisible et dépaysant pour des vacances inoubliables. Située à Ounagha, à quelques kilomètres des plages d\'Essaouira, la villa allie charme traditionnel et confort moderne, idéale pour une escapade en famille ou entre amis.</p>\r\n\r\n<h4><strong>Caractéristiques principales :</strong></h4>\r\n\r\n<ul>\r\n	<li><strong>4 chambres spacieuses</strong> avec une décoration typiquement marocaine et de grandes fenêtres pour laisser entrer la lumière naturelle.</li>\r\n	<li><strong>4 salles de bains au style traditionnel</strong>, avec des touches artisanales qui reflètent l\'authenticité de la région.</li>\r\n	<li>Un <strong>salon lumineux</strong> avec cheminée, alliant confort et convivialité, parfait pour des soirées cosy (voir photos).</li>\r\n	<li>Une grande <strong>terrasse ombragée</strong> donnant sur un magnifique jardin verdoyant.</li>\r\n	<li>Une <strong>piscine privée</strong> avec chaises longues pour se détendre en toute sérénité, entourée de verdure et avec une vue imprenable sur la nature environnante.</li>\r\n	<li>Une vue imprenable sur les <strong>collines arides</strong> et la campagne environnante, offrant un cadre relaxant et apaisant.</li>\r\n</ul>\r\n\r\n<h4><strong>Services et équipements :</strong></h4>\r\n\r\n<ul>\r\n	<li>Cuisine entièrement équipée</li>\r\n	<li>Connexion Wi-Fi</li>\r\n	<li>Espace extérieur aménagé pour des repas en plein air</li>\r\n	<li>Parking privé</li>\r\n</ul>\r\n\r\n<h4><strong>Localisation :</strong></h4>\r\n\r\n<ul>\r\n	<li>À 20 minutes d’Essaouira, de ses plages et de sa médina classée au patrimoine mondial de l\'UNESCO</li>\r\n	<li>Proximité des vignobles et des paysages typiques de la région</li>\r\n</ul>\r\n\r\n<p>Cette villa est l’endroit idéal pour ceux qui cherchent à se ressourcer en pleine nature, tout en restant proche des commodités et des attractions touristiques d\'Essaouira.</p>\r\n\r\n<h4><strong>Tarif :</strong></h4>\r\n\r\n<p>Disponible à la location saisonnière à partir de 1800 Euros la semaine (Basse saison)</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3 style=\"text-align:center\"><strong>Authentic Villa with Swimming Pool for Rent in Ounagha, Essaouira</strong></h3><p> Nestled in the beautiful countryside of Essaouira, this superb villa offers a peaceful and exotic setting for an unforgettable holiday. Located in Ounagha, a few kilometers from the beaches of Essaouira, the villa combines traditional charm and modern comfort, ideal for a getaway with family or friends.</p><h4> <strong>Main features:</strong></h4><ul><li> <strong>4 spacious bedrooms</strong> with typical Moroccan decoration and large windows to let in natural light.</li><li> <strong>4 bathrooms in traditional style</strong> , with artisanal touches that reflect the authenticity of the region.</li><li> A <strong>bright living room</strong> with fireplace, combining comfort and conviviality, perfect for cozy evenings (see photos).</li><li> A large <strong>shaded terrace</strong> overlooking a magnificent green garden.</li><li> A <strong>private swimming pool</strong> with sun loungers to relax in complete serenity, surrounded by greenery and with a breathtaking view of the surrounding nature.</li><li> Stunning views of the <strong>arid hills</strong> and surrounding countryside, providing a relaxing and calming setting.</li></ul><h4> <strong>Services and equipment:</strong></h4><ul><li> Fully equipped kitchen</li><li> Wi-Fi connection</li><li> Outdoor space designed for al fresco dining</li><li> Private parking</li></ul><h4> <strong>Location :</strong></h4><ul><li> 20 minutes from Essaouira, its beaches and its medina, a UNESCO World Heritage Site</li><li> Proximity to vineyards and typical landscapes of the region</li></ul><p> This villa is the ideal place for those looking to recharge their batteries in the heart of nature, whilst remaining close to the amenities and tourist attractions of Essaouira.</p><h4> <strong>Price:</strong></h4><p> Available for seasonal rental from 1800 Euros per week (Low season)</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-300-m2-campagne-1800-eur-1'),(7362,'en','null','metaTitle','Accommodation','458',0,'Location - Maison de campagne - 300 m² - Campagne - 1800 €','Rental - Country house - 300 m² - Countryside - 1800 €','Logement','metaTitle',0,NULL),(7363,'en','null','metaDescription','Accommodation','458',0,'Location Maison de campagne, 300 m² à Campagne pour 1800 € avec L\'immobilière d\'Essaouira','Rental Country house, 300 m² in Campagne for 1800 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7364,'fr','null','slug','Accommodation','459',0,'location-riad-600-m2-campagne-1200-eur','location-riad-600-m2-campagne-1200-eur','Logement','slug',0,NULL),(7365,'fr','null','headline','Accommodation','459',0,'Riad 7 chambres','Riad 7 chambres','Logement','titre',0,NULL),(7366,'fr','null','pushForward','Accommodation','459',0,'Riad à la campagne','Riad à la campagne','Logement','mise en avant',0,NULL),(7367,'fr','null','description','Accommodation','459',0,'<p style=\"text-align:center\"><strong>Riad de Charme avec Piscine Chauffée – 7 Suites Individuelles à Louer, Proche d\'Essaouira</strong></p>\r\n\r\n<p>Situé à seulement 5 km de l\'aéroport d\'Essaouira et à 11 km de la célèbre médina, ce somptueux riad à la campagne offre une expérience unique pour un séjour relaxant. Avec ses 7 suites élégantes et indépendantes, ce riad fonctionne comme une maison d’hôtes, parfait pour accueillir des voyageurs à la recherche d\'authenticité, de calme et de confort.</p>\r\n\r\n<h4><strong>Caractéristiques principales :</strong></h4>\r\n\r\n<ul>\r\n	<li><strong>7 suites spacieuses</strong>, chacune décorée dans un style raffiné et authentique, avec salle de bain privative. Chaque suite est disponible à la location individuelle, offrant à vos invités intimité et sérénité.</li>\r\n	<li><strong>Des espaces communs</strong> chaleureux et accueillant, idéal pour des moments de détente.</li>\r\n	<li><strong>Piscine chauffée</strong> entourée d’un vaste jardin verdoyant de 3000 m², offrant une véritable oasis de fraîcheur en plein cœur de la campagne.</li>\r\n	<li><strong>Terrain de 3000 m²</strong> soigneusement entretenu, idéal pour se ressourcer en pleine nature.</li>\r\n	<li><strong>Riad de 600 m²</strong>, alliant tradition et modernité, conçu pour garantir un séjour paisible et confortable.</li>\r\n</ul>\r\n\r\n<h4><strong>Services et équipements :</strong></h4>\r\n\r\n<ul>\r\n	<li>Connexion Wi-Fi dans tout le riad</li>\r\n	<li>Petit-déjeuner inclus dans la formule maison d\'hôtes</li>\r\n	<li>Parking sécurisé sur place</li>\r\n	<li>Espace extérieur pour des repas en plein air</li>\r\n</ul>\r\n\r\n<h4><strong>Localisation :</strong></h4>\r\n\r\n<ul>\r\n	<li><strong>À seulement</strong> <strong>5 km de l’aéroport d’Essaouira</strong>, facilitant l’accès à vos invités.</li>\r\n	<li><strong>11 km de la médina d’Essaouira</strong>, classée au patrimoine mondial de l’UNESCO, avec ses plages, restaurants et boutiques.</li>\r\n</ul>\r\n\r\n<p>Ce riad de charme est l\'endroit rêvé pour découvrir la région d’Essaouira tout en profitant d\'un cadre paisible et enchanteur. Idéal pour les voyageurs en quête de tranquillité, les suites peuvent être réservées individuellement pour un séjour sur mesure.</p>\r\n\r\n<h4><strong>Tarif :</strong></h4>\r\n\r\n<p>À partir de 1200 Euros la semaine pour une suite de 2 personnes ou 170 Euros par suite.</p>\r\n\r\n<p>Le riad peut être privatisé à partir de 1200 Euros la nuit pour 14 personnes.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Riad de Charme avec Piscine Chauffée – 7 Suites Individuelles à Louer, Proche d\'Essaouira</strong></p>\r\n\r\n<p>Situé à seulement 5 km de l\'aéroport d\'Essaouira et à 11 km de la célèbre médina, ce somptueux riad à la campagne offre une expérience unique pour un séjour relaxant. Avec ses 7 suites élégantes et indépendantes, ce riad fonctionne comme une maison d’hôtes, parfait pour accueillir des voyageurs à la recherche d\'authenticité, de calme et de confort.</p>\r\n\r\n<h4><strong>Caractéristiques principales :</strong></h4>\r\n\r\n<ul>\r\n	<li><strong>7 suites spacieuses</strong>, chacune décorée dans un style raffiné et authentique, avec salle de bain privative. Chaque suite est disponible à la location individuelle, offrant à vos invités intimité et sérénité.</li>\r\n	<li><strong>Des espaces communs</strong> chaleureux et accueillant, idéal pour des moments de détente.</li>\r\n	<li><strong>Piscine chauffée</strong> entourée d’un vaste jardin verdoyant de 3000 m², offrant une véritable oasis de fraîcheur en plein cœur de la campagne.</li>\r\n	<li><strong>Terrain de 3000 m²</strong> soigneusement entretenu, idéal pour se ressourcer en pleine nature.</li>\r\n	<li><strong>Riad de 600 m²</strong>, alliant tradition et modernité, conçu pour garantir un séjour paisible et confortable.</li>\r\n</ul>\r\n\r\n<h4><strong>Services et équipements :</strong></h4>\r\n\r\n<ul>\r\n	<li>Connexion Wi-Fi dans tout le riad</li>\r\n	<li>Petit-déjeuner inclus dans la formule maison d\'hôtes</li>\r\n	<li>Parking sécurisé sur place</li>\r\n	<li>Espace extérieur pour des repas en plein air</li>\r\n</ul>\r\n\r\n<h4><strong>Localisation :</strong></h4>\r\n\r\n<ul>\r\n	<li><strong>À seulement</strong> <strong>5 km de l’aéroport d’Essaouira</strong>, facilitant l’accès à vos invités.</li>\r\n	<li><strong>11 km de la médina d’Essaouira</strong>, classée au patrimoine mondial de l’UNESCO, avec ses plages, restaurants et boutiques.</li>\r\n</ul>\r\n\r\n<p>Ce riad de charme est l\'endroit rêvé pour découvrir la région d’Essaouira tout en profitant d\'un cadre paisible et enchanteur. Idéal pour les voyageurs en quête de tranquillité, les suites peuvent être réservées individuellement pour un séjour sur mesure.</p>\r\n\r\n<h4><strong>Tarif :</strong></h4>\r\n\r\n<p>À partir de 1200 Euros la semaine pour une suite de 2 personnes ou 170 Euros par suite.</p>\r\n\r\n<p>Le riad peut être privatisé à partir de 1200 Euros la nuit pour 14 personnes.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-riad-600-m2-campagne-1200-eur'),(7368,'fr','null','metaTitle','Accommodation','459',0,'Location - Riad - 600 m² - Campagne - 1200 €','Location - Riad - 600 m² - Campagne - 1200 €','Logement','metaTitle',0,NULL),(7369,'fr','null','metaDescription','Accommodation','459',0,'Location Riad, 600 m² à Campagne pour 1200 € avec L\'immobilière d\'Essaouira','Location Riad, 600 m² à Campagne pour 1200 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7370,'en','null','slug','Accommodation','459',0,'location-riad-600-m2-campagne-1200-eur','riad-rental-600-m2-countryside-1200-eur','Logement','slug',0,NULL),(7371,'en','null','headline','Accommodation','459',0,'Riad 7 chambres','Riad 7 rooms','Logement','titre',0,NULL),(7372,'en','null','pushForward','Accommodation','459',0,'Riad à la campagne','Riad in the countryside','Logement','mise en avant',0,NULL),(7373,'en','null','description','Accommodation','459',0,'<p style=\"text-align:center\"><strong>Riad de Charme avec Piscine Chauffée – 7 Suites Individuelles à Louer, Proche d\'Essaouira</strong></p>\r\n\r\n<p>Situé à seulement 5 km de l\'aéroport d\'Essaouira et à 11 km de la célèbre médina, ce somptueux riad à la campagne offre une expérience unique pour un séjour relaxant. Avec ses 7 suites élégantes et indépendantes, ce riad fonctionne comme une maison d’hôtes, parfait pour accueillir des voyageurs à la recherche d\'authenticité, de calme et de confort.</p>\r\n\r\n<h4><strong>Caractéristiques principales :</strong></h4>\r\n\r\n<ul>\r\n	<li><strong>7 suites spacieuses</strong>, chacune décorée dans un style raffiné et authentique, avec salle de bain privative. Chaque suite est disponible à la location individuelle, offrant à vos invités intimité et sérénité.</li>\r\n	<li><strong>Des espaces communs</strong> chaleureux et accueillant, idéal pour des moments de détente.</li>\r\n	<li><strong>Piscine chauffée</strong> entourée d’un vaste jardin verdoyant de 3000 m², offrant une véritable oasis de fraîcheur en plein cœur de la campagne.</li>\r\n	<li><strong>Terrain de 3000 m²</strong> soigneusement entretenu, idéal pour se ressourcer en pleine nature.</li>\r\n	<li><strong>Riad de 600 m²</strong>, alliant tradition et modernité, conçu pour garantir un séjour paisible et confortable.</li>\r\n</ul>\r\n\r\n<h4><strong>Services et équipements :</strong></h4>\r\n\r\n<ul>\r\n	<li>Connexion Wi-Fi dans tout le riad</li>\r\n	<li>Petit-déjeuner inclus dans la formule maison d\'hôtes</li>\r\n	<li>Parking sécurisé sur place</li>\r\n	<li>Espace extérieur pour des repas en plein air</li>\r\n</ul>\r\n\r\n<h4><strong>Localisation :</strong></h4>\r\n\r\n<ul>\r\n	<li><strong>À seulement</strong> <strong>5 km de l’aéroport d’Essaouira</strong>, facilitant l’accès à vos invités.</li>\r\n	<li><strong>11 km de la médina d’Essaouira</strong>, classée au patrimoine mondial de l’UNESCO, avec ses plages, restaurants et boutiques.</li>\r\n</ul>\r\n\r\n<p>Ce riad de charme est l\'endroit rêvé pour découvrir la région d’Essaouira tout en profitant d\'un cadre paisible et enchanteur. Idéal pour les voyageurs en quête de tranquillité, les suites peuvent être réservées individuellement pour un séjour sur mesure.</p>\r\n\r\n<h4><strong>Tarif :</strong></h4>\r\n\r\n<p>À partir de 1200 Euros la semaine pour une suite de 2 personnes ou 170 Euros par suite.</p>\r\n\r\n<p>Le riad peut être privatisé à partir de 1200 Euros la nuit pour 14 personnes.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Charming Riad with Heated Pool – 7 Individual Suites for Rent, Near Essaouira</strong></p><p> Located just 5 km from Essaouira Airport and 11 km from the famous Medina, this sumptuous riad in the countryside offers a unique experience for a relaxing stay. With its 7 elegant and independent suites, this riad functions as a guest house, perfect for welcoming travelers looking for authenticity, calm and comfort.</p><h4> <strong>Main features:</strong></h4><ul><li> <strong>7 spacious suites</strong> , each decorated in a refined and authentic style, with private bathroom. Each suite is available for individual rental, offering your guests privacy and serenity.</li><li> Warm and welcoming <strong>common areas</strong> , ideal for moments of relaxation.</li><li> <strong>Heated swimming pool</strong> surrounded by a vast green garden of 3000 m², offering a real oasis of freshness in the heart of the countryside.</li><li> <strong>3000 m² of carefully maintained land</strong> , ideal for recharging your batteries in the heart of nature.</li><li> <strong>Riad of 600 m²</strong> , combining tradition and modernity, designed to guarantee a peaceful and comfortable stay.</li></ul><h4> <strong>Services and equipment:</strong></h4><ul><li> Wi-Fi connection throughout the riad</li><li> Breakfast included in the guest house package</li><li> Secure parking on site</li><li> Outdoor space for al fresco dining</li></ul><h4> <strong>Location :</strong></h4><ul><li> <strong>Just</strong> <strong>5 km from Essaouira airport</strong> , making it easy for your guests to get there.</li><li> <strong>11 km from the UNESCO World Heritage Medina of Essaouira</strong> with its beaches, restaurants and shops.</li></ul><p> This charming riad is the perfect place to discover the Essaouira region while enjoying a peaceful and enchanting setting. Ideal for travelers looking for tranquility, the suites can be booked individually for a tailor-made stay.</p><h4> <strong>Price:</strong></h4><p> From 1200 Euros per week for a suite for 2 people or 170 Euros per suite.</p><p> The riad can be privatized from 1200 Euros per night for 14 people.</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-riad-600-m2-campagne-1200-eur'),(7374,'en','null','metaTitle','Accommodation','459',0,'Location - Riad - 600 m² - Campagne - 1200 €','Location - Riad - 600 m² - Countryside - 1200 €','Logement','metaTitle',0,NULL),(7375,'en','null','metaDescription','Accommodation','459',0,'Location Riad, 600 m² à Campagne pour 1200 € avec L\'immobilière d\'Essaouira','Riad for rent, 600 m² in Campagne for 1200 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7376,'fr','null','slug','Accommodation','460',0,'location-appartement-94-m2-nouvelle-ville-450-eur','location-appartement-94-m2-nouvelle-ville-450-eur','Logement','slug',0,NULL),(7377,'fr','null','headline','Accommodation','460',0,'Grand Appartement 2 Chambres dans Résidence Paisible et Sécurisée','Grand Appartement 2 Chambres dans Résidence Paisible et Sécurisée','Logement','titre',0,NULL),(7378,'fr','null','description','Accommodation','460',0,'<p style=\"text-align:center\"><strong>Appartement à louer - 94 m² près de la plage à Essaouira</strong></p>\r\n\r\n<p>Profitez de ce superbe appartement de 94 m², situé dans une résidence sécurisée à seulement <strong>10 minutes de la Médina d\'Essaouira</strong> et à proximité immédiate de la plage.</p>\r\n\r\n<ul>\r\n	<li><strong>2 chambres</strong>, dont une chambre triple, offrant espace et confort.</li>\r\n	<li><strong>Cuisine moderne</strong> entièrement équipée avec tous les appareils nécessaires (four, plaque de cuisson, réfrigérateur, lave linge, lave vaisselle , machine à café Nespresso,etc.).</li>\r\n	<li><strong>Grand salon</strong> décoré dans un style marocain élégant, idéal pour vos moments de détente.avec une télévision écran plat munie d\'un récepteur de chaînes par satellite.</li>\r\n	<li><strong>Localisation idéale</strong>, à quelques pas de la plage et à 10 minutes de la célèbre Médina d\'Essaouira.</li>\r\n</ul>\r\n\r\n<p>Ce logement vous offre tout le confort nécessaire dans une résidence  sécurisée et un ascenseur.</p>\r\n\r\n<p><strong>Disponible immédiatement</strong> pour location.</p>\r\n\r\n<p>Tarif à partir de 450 Euros la semaine ( Basse saison)</p>\r\n\r\n<p> </p>\r\n\r\n<div>\r\n<p> </p>\r\n</div>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Appartement à louer - 94 m² près de la plage à Essaouira</strong></p>\r\n\r\n<p>Profitez de ce superbe appartement de 94 m², situé dans une résidence sécurisée à seulement <strong>10 minutes de la Médina d\'Essaouira</strong> et à proximité immédiate de la plage.</p>\r\n\r\n<ul>\r\n	<li><strong>2 chambres</strong>, dont une chambre triple, offrant espace et confort.</li>\r\n	<li><strong>Cuisine moderne</strong> entièrement équipée avec tous les appareils nécessaires (four, plaque de cuisson, réfrigérateur, lave linge, lave vaisselle , machine à café Nespresso,etc.).</li>\r\n	<li><strong>Grand salon</strong> décoré dans un style marocain élégant, idéal pour vos moments de détente.avec une télévision écran plat munie d\'un récepteur de chaînes par satellite.</li>\r\n	<li><strong>Localisation idéale</strong>, à quelques pas de la plage et à 10 minutes de la célèbre Médina d\'Essaouira.</li>\r\n</ul>\r\n\r\n<p>Ce logement vous offre tout le confort nécessaire dans une résidence  sécurisée et un ascenseur.</p>\r\n\r\n<p><strong>Disponible immédiatement</strong> pour location.</p>\r\n\r\n<p>Tarif à partir de 450 Euros la semaine ( Basse saison)</p>\r\n\r\n<p> </p>\r\n\r\n<div>\r\n<p> </p>\r\n</div>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-94-m2-nouvelle-ville-450-eur'),(7379,'fr','null','metaTitle','Accommodation','460',0,'Location - Appartement - 94 m² - Nouvelle-Ville - 450 €','Location - Appartement - 94 m² - Nouvelle-Ville - 450 €','Logement','metaTitle',0,NULL),(7380,'fr','null','metaDescription','Accommodation','460',0,'Location Appartement, 94 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira','Location Appartement, 94 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7381,'en','null','slug','Accommodation','460',0,'location-appartement-94-m2-nouvelle-ville-450-eur','apartment-rental-94-m2-new-town-450-eur','Logement','slug',0,NULL),(7382,'en','null','headline','Accommodation','460',0,'Grand Appartement 2 Chambres dans Résidence Paisible et Sécurisée','Large 2 Bedroom Apartment in Peaceful and Secure Residence','Logement','titre',0,NULL),(7383,'en','null','description','Accommodation','460',0,'<p style=\"text-align:center\"><strong>Appartement à louer - 94 m² près de la plage à Essaouira</strong></p>\r\n\r\n<p>Profitez de ce superbe appartement de 94 m², situé dans une résidence sécurisée à seulement <strong>10 minutes de la Médina d\'Essaouira</strong> et à proximité immédiate de la plage.</p>\r\n\r\n<ul>\r\n	<li><strong>2 chambres</strong>, dont une chambre triple, offrant espace et confort.</li>\r\n	<li><strong>Cuisine moderne</strong> entièrement équipée avec tous les appareils nécessaires (four, plaque de cuisson, réfrigérateur, lave linge, lave vaisselle , machine à café Nespresso,etc.).</li>\r\n	<li><strong>Grand salon</strong> décoré dans un style marocain élégant, idéal pour vos moments de détente.avec une télévision écran plat munie d\'un récepteur de chaînes par satellite.</li>\r\n	<li><strong>Localisation idéale</strong>, à quelques pas de la plage et à 10 minutes de la célèbre Médina d\'Essaouira.</li>\r\n</ul>\r\n\r\n<p>Ce logement vous offre tout le confort nécessaire dans une résidence  sécurisée et un ascenseur.</p>\r\n\r\n<p><strong>Disponible immédiatement</strong> pour location.</p>\r\n\r\n<p>Tarif à partir de 450 Euros la semaine ( Basse saison)</p>\r\n\r\n<p> </p>\r\n\r\n<div>\r\n<p> </p>\r\n</div>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Apartment for rent - 94 m² near the beach in Essaouira</strong></p><p> Enjoy this superb 94 m² apartment, located in a secure residence just <strong>10 minutes from the Medina of Essaouira</strong> and in the immediate vicinity of the beach.</p><ul><li> <strong>2 bedrooms</strong> , including a triple room, offering space and comfort.</li><li> <strong>Modern kitchen</strong> fully equipped with all necessary appliances (oven, hob, fridge, washing machine, dishwasher, Nespresso coffee machine, etc.).</li><li> <strong>Large living room</strong> decorated in an elegant Moroccan style, ideal for your moments of relaxation with a flat screen television equipped with a satellite channel receiver.</li><li> <strong>Ideal location</strong> , a few steps from the beach and 10 minutes from the famous Medina of Essaouira.</li></ul><p> This accommodation offers you all the necessary comfort in a secure residence and an elevator.</p><p> <strong>Available immediately</strong> for rental.</p><p> Price from 450 Euros per week (Low season)</p><p></p><div><p></p></div><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-94-m2-nouvelle-ville-450-eur'),(7384,'en','null','metaTitle','Accommodation','460',0,'Location - Appartement - 94 m² - Nouvelle-Ville - 450 €','Location - Apartment - 94 m² - New Town - €450','Logement','metaTitle',0,NULL),(7385,'en','null','metaDescription','Accommodation','460',0,'Location Appartement, 94 m² à Nouvelle-Ville pour 450 € avec L\'immobilière d\'Essaouira','Apartment for rent, 94 m² in Nouvelle-Ville for €450 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7386,'fr','null','slug','Accommodation','461',0,'vente-appartement-nouvelle-ville-77-m2-2','vente-appartement-nouvelle-ville-77-m2-2','Logement','slug',0,NULL),(7387,'fr','null','description','Accommodation','461',0,'<p><strong>Appartement lumineux 77 m²</strong></p>\r\n\r\n<p>Situé au troisième et dernier étage d\'un immeuble dans un quartier commerçant, cet appartement traversant offre un cadre de vie agréable et lumineux.</p>\r\n\r\n<p><strong>Composition :</strong></p>\r\n\r\n<ul>\r\n	<li>Entrée</li>\r\n	<li>Salle de bain avec WC</li>\r\n	<li>Buanderie</li>\r\n	<li>Deux chambres</li>\r\n	<li>Cuisine équipée, semi-ouverte sur le salon avec cheminée</li>\r\n</ul>\r\n\r\n<p><strong>Extérieur :</strong></p>\r\n\r\n<ul>\r\n	<li>Petite terrasse à l\'abri des regards</li>\r\n	<li>Accès à un solarium avec espace détente, point d\'eau et électricité</li>\r\n	<li>Terrasse aménageable en matériaux légers pour un bel extérieur</li>\r\n</ul>\r\n\r\n<p><strong>Détails supplémentaires :</strong></p>\r\n\r\n<ul>\r\n	<li>Finishes soignées : volets, huisseries en aluminium, double vitrage</li>\r\n	<li>Aucun travaux à prévoir : appartement en excellent état</li>\r\n	<li>Vendu meublé, sauf effets personnels</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p><strong>Appartement lumineux 77 m²</strong></p>\r\n\r\n<p>Situé au troisième et dernier étage d\'un immeuble dans un quartier commerçant, cet appartement traversant offre un cadre de vie agréable et lumineux.</p>\r\n\r\n<p><strong>Composition :</strong></p>\r\n\r\n<ul>\r\n	<li>Entrée</li>\r\n	<li>Salle de bain avec WC</li>\r\n	<li>Buanderie</li>\r\n	<li>Deux chambres</li>\r\n	<li>Cuisine équipée, semi-ouverte sur le salon avec cheminée</li>\r\n</ul>\r\n\r\n<p><strong>Extérieur :</strong></p>\r\n\r\n<ul>\r\n	<li>Petite terrasse à l\'abri des regards</li>\r\n	<li>Accès à un solarium avec espace détente, point d\'eau et électricité</li>\r\n	<li>Terrasse aménageable en matériaux légers pour un bel extérieur</li>\r\n</ul>\r\n\r\n<p><strong>Détails supplémentaires :</strong></p>\r\n\r\n<ul>\r\n	<li>Finishes soignées : volets, huisseries en aluminium, double vitrage</li>\r\n	<li>Aucun travaux à prévoir : appartement en excellent état</li>\r\n	<li>Vendu meublé, sauf effets personnels</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-77-m2-2'),(7388,'fr','null','ourOpinion','Accommodation','461',0,'<p>Appartement en excellent état de présentation.</p>\r\n\r\n<p>Pied à terre de vacances idéal.</p>\r\n\r\n<p>Au calme dans un quartier commerçant.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement en excellent état de présentation.</p>\r\n\r\n<p>Pied à terre de vacances idéal.</p>\r\n\r\n<p>Au calme dans un quartier commerçant.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-appartement-nouvelle-ville-77-m2-2'),(7389,'fr','null','metaTitle','Accommodation','461',0,'Vente - Appartement - Nouvelle-Ville - 77 m²','Vente - Appartement - Nouvelle-Ville - 77 m²','Logement','metaTitle',0,NULL),(7390,'fr','null','metaDescription','Accommodation','461',0,'Vente Appartement, 77 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Vente Appartement, 77 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7391,'en','null','slug','Accommodation','461',0,'vente-appartement-nouvelle-ville-77-m2-2','for-sale-apartment-new-town-77-m2-2','Logement','slug',0,NULL),(7392,'en','null','description','Accommodation','461',0,'<p><strong>Appartement lumineux 77 m²</strong></p>\r\n\r\n<p>Situé au troisième et dernier étage d\'un immeuble dans un quartier commerçant, cet appartement traversant offre un cadre de vie agréable et lumineux.</p>\r\n\r\n<p><strong>Composition :</strong></p>\r\n\r\n<ul>\r\n	<li>Entrée</li>\r\n	<li>Salle de bain avec WC</li>\r\n	<li>Buanderie</li>\r\n	<li>Deux chambres</li>\r\n	<li>Cuisine équipée, semi-ouverte sur le salon avec cheminée</li>\r\n</ul>\r\n\r\n<p><strong>Extérieur :</strong></p>\r\n\r\n<ul>\r\n	<li>Petite terrasse à l\'abri des regards</li>\r\n	<li>Accès à un solarium avec espace détente, point d\'eau et électricité</li>\r\n	<li>Terrasse aménageable en matériaux légers pour un bel extérieur</li>\r\n</ul>\r\n\r\n<p><strong>Détails supplémentaires :</strong></p>\r\n\r\n<ul>\r\n	<li>Finishes soignées : volets, huisseries en aluminium, double vitrage</li>\r\n	<li>Aucun travaux à prévoir : appartement en excellent état</li>\r\n	<li>Vendu meublé, sauf effets personnels</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Titre foncier</li>\r\n	<li>Vendu meublé sauf effets personnels</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p><strong>Bright apartment 77 m²</strong></p><p> Located on the third and top floor of a building in a shopping district, this dual-aspect apartment offers a pleasant and bright living environment.</p><p> <strong>Composition :</strong></p><ul><li> Entrance</li><li> Bathroom with WC</li><li> Laundry room</li><li> Two bedrooms</li><li> Equipped kitchen, semi-open to the living room with fireplace</li></ul><p> <strong>Exterior:</strong></p><ul><li> Small terrace sheltered from view</li><li> Access to a solarium with relaxation area, water point and electricity</li><li> Terrace that can be converted into light materials for a beautiful exterior</li></ul><p> <strong>Additional details:</strong></p><ul><li> Neat finishes: shutters, aluminum frames, double glazing</li><li> No work required: apartment in excellent condition</li><li> Sold furnished, except personal effects</li></ul><p></p><ul><li> Land title</li><li> Sold furnished except personal effects</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p><p></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-77-m2-2'),(7393,'en','null','ourOpinion','Accommodation','461',0,'<p>Appartement en excellent état de présentation.</p>\r\n\r\n<p>Pied à terre de vacances idéal.</p>\r\n\r\n<p>Au calme dans un quartier commerçant.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Apartment in excellent condition.</p><p> Ideal holiday base.</p><p> Quiet in a shopping area.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-appartement-nouvelle-ville-77-m2-2'),(7394,'en','null','metaTitle','Accommodation','461',0,'Vente - Appartement - Nouvelle-Ville - 77 m²','Sale - Apartment - New Town - 77 m²','Logement','metaTitle',0,NULL),(7395,'en','null','metaDescription','Accommodation','461',0,'Vente Appartement, 77 m² à Nouvelle-Ville avec L\'immobilière d\'Essaouira','Sale Apartment, 77 m² in Nouvelle-Ville with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7396,'fr','null','slug','Accommodation','462',0,'vente-appartement-nouvelle-ville-135-m2-122000-eur','vente-appartement-nouvelle-ville-135-m2-122000-eur','Logement','slug',0,NULL),(7397,'fr','null','description','Accommodation','462',0,'<p><strong>Appartement lumineux de 135 m²</strong></p>\r\n\r\n<p>? <strong>Localisation :</strong> Situé au rez-de-chaussée dans une impasse, dans un quartier prisé et calme.</p>\r\n\r\n<p>? <strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li>Superficie : 135 m²</li>\r\n	<li>Entrée desservant :\r\n	<ul>\r\n		<li>Salle à manger</li>\r\n		<li>Deux salons (l\'un pouvant être reconverti en garage de 27 m²)</li>\r\n		<li>Cuisine équipée</li>\r\n		<li>Arrière-cuisine</li>\r\n		<li>Trois chambres</li>\r\n		<li>Deux salles de bain</li>\r\n		<li>Espace de stockage</li>\r\n	</ul>\r\n	</li>\r\n	<li>Patio à ciel ouvert offrant une belle luminosité.</li>\r\n</ul>\r\n\r\n<p>? <strong>État :</strong><br />\r\nAppartement en excellent état de présentation, vendu meublé (hors électroménager et TV).</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 1 300 000 dhs</li>\r\n	<li>2 titres fonciers</li>\r\n	<li>Vendu meublé sauf électoménager</li>\r\n	<li>Quartier calme</li>\r\n	<li>Appartement lumineux</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p><strong>Appartement lumineux de 135 m²</strong></p>\r\n\r\n<p>? <strong>Localisation :</strong> Situé au rez-de-chaussée dans une impasse, dans un quartier prisé et calme.</p>\r\n\r\n<p>? <strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li>Superficie : 135 m²</li>\r\n	<li>Entrée desservant :\r\n	<ul>\r\n		<li>Salle à manger</li>\r\n		<li>Deux salons (l\'un pouvant être reconverti en garage de 27 m²)</li>\r\n		<li>Cuisine équipée</li>\r\n		<li>Arrière-cuisine</li>\r\n		<li>Trois chambres</li>\r\n		<li>Deux salles de bain</li>\r\n		<li>Espace de stockage</li>\r\n	</ul>\r\n	</li>\r\n	<li>Patio à ciel ouvert offrant une belle luminosité.</li>\r\n</ul>\r\n\r\n<p>? <strong>État :</strong><br />\r\nAppartement en excellent état de présentation, vendu meublé (hors électroménager et TV).</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 1 300 000 dhs</li>\r\n	<li>2 titres fonciers</li>\r\n	<li>Vendu meublé sauf électoménager</li>\r\n	<li>Quartier calme</li>\r\n	<li>Appartement lumineux</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-135-m2-122000-eur'),(7398,'fr','null','metaTitle','Accommodation','462',0,'Vente - Appartement - Nouvelle-Ville - 135 m² - 122000 €','Vente - Appartement - Nouvelle-Ville - 135 m² - 122000 €','Logement','metaTitle',0,NULL),(7399,'fr','null','metaDescription','Accommodation','462',0,'Vente Appartement, 135 m² à Nouvelle-Ville pour 122000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 135 m² à Nouvelle-Ville pour 122000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7400,'en','null','slug','Accommodation','462',0,'vente-appartement-nouvelle-ville-135-m2-122000-eur','for-sale-apartment-new-town-135-m2-122000-eur','Logement','slug',0,NULL),(7401,'en','null','description','Accommodation','462',0,'<p><strong>Appartement lumineux de 135 m²</strong></p>\r\n\r\n<p>? <strong>Localisation :</strong> Situé au rez-de-chaussée dans une impasse, dans un quartier prisé et calme.</p>\r\n\r\n<p>? <strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li>Superficie : 135 m²</li>\r\n	<li>Entrée desservant :\r\n	<ul>\r\n		<li>Salle à manger</li>\r\n		<li>Deux salons (l\'un pouvant être reconverti en garage de 27 m²)</li>\r\n		<li>Cuisine équipée</li>\r\n		<li>Arrière-cuisine</li>\r\n		<li>Trois chambres</li>\r\n		<li>Deux salles de bain</li>\r\n		<li>Espace de stockage</li>\r\n	</ul>\r\n	</li>\r\n	<li>Patio à ciel ouvert offrant une belle luminosité.</li>\r\n</ul>\r\n\r\n<p>? <strong>État :</strong><br />\r\nAppartement en excellent état de présentation, vendu meublé (hors électroménager et TV).</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 1 300 000 dhs</li>\r\n	<li>2 titres fonciers</li>\r\n	<li>Vendu meublé sauf électoménager</li>\r\n	<li>Quartier calme</li>\r\n	<li>Appartement lumineux</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p><strong>Bright apartment of 135 m²</strong></p><p> ? <strong>Location:</strong> Located on the ground floor in a dead end, in a popular and quiet area.</p><p> ? <strong>Features:</strong></p><ul><li> Surface area: 135 m²</li><li> Entrance serving:<ul><li> Dining room</li><li> Two living rooms (one can be converted into a 27 m² garage)</li><li> Equipped kitchen</li><li> Back kitchen</li><li> Three bedrooms</li><li> Two bathrooms</li><li> Storage space</li></ul></li><li> Open-air patio offering beautiful light.</li></ul><p> ? <strong>Status:</strong><br /> Apartment in excellent condition, sold furnished (excluding household appliances and TV).</p><p></p><ul><li> Price: 1,300,000 dhs</li><li> 2 land titles</li><li> Sold furnished except household appliances</li><li> Quiet area</li><li> Bright apartment</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-135-m2-122000-eur'),(7402,'en','null','metaTitle','Accommodation','462',0,'Vente - Appartement - Nouvelle-Ville - 135 m² - 122000 €','Sale - Apartment - New Town - 135 m² - €122,000','Logement','metaTitle',0,NULL),(7403,'en','null','metaDescription','Accommodation','462',0,'Vente Appartement, 135 m² à Nouvelle-Ville pour 122000 € avec L\'immobilière d\'Essaouira','Apartment for sale, 135 m² in Nouvelle-Ville for €122,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7404,'fr','null','slug','Accommodation','463',0,'location-appartement-77-m2-ghazoua-420-eur','location-appartement-77-m2-ghazoua-420-eur','Logement','slug',0,NULL),(7405,'fr','null','headline','Accommodation','463',0,'Charmant Appartement 1 Chambre  Paisible','Charmant Appartement 1 Chambre  Paisible','Logement','titre',0,NULL),(7406,'fr','null','pushForward','Accommodation','463',0,'Calme et sérénité','Calme et sérénité','Logement','mise en avant',0,NULL),(7407,'fr','null','description','Accommodation','463',0,'<p style=\"text-align:center\"><strong> Location Longue Durée : Appartement à Ghazoua</strong></p>\r\n\r\n<p>Situé dans un quartier très calme de Ghazoua, cet appartement moderne d\'une superficie de <strong>65m²</strong> est disponible à la location longue durée.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>1 chambre spacieuse</strong> avec un lit double confortable et un grand placard.</li>\r\n	<li><strong>Cuisine équipée</strong> avec des meubles modernes et des carreaux au style marocain traditionnel.</li>\r\n	<li><strong>Salon lumineux</strong> avec un mobilier de style marocain, idéal pour se détendre.</li>\r\n	<li><strong>Salle de bain moderne</strong> avec douche.</li>\r\n</ul>\r\n\r\n<p>L\'appartement est bien agencé et bénéficie d\'une luminosité naturelle grâce à ses grandes fenêtres.</p>\r\n\r\n<p><strong>Tarif</strong> : 420 euros mensuel .</p>\r\n\r\n<p><strong>Caution</strong> : 1 mois</p>\r\n\r\n<p><strong>Frais d\'agence</strong> : 1 mois </p>\r\n\r\n<p>Idéal pour une personne seule ou un couple cherchant un cadre paisible à quelques minutes d\'Essaouira. Pour plus d\'informations ou pour organiser une visite, n\'hésitez pas à me contacter.<br />\r\n </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong> Location Longue Durée : Appartement à Ghazoua</strong></p>\r\n\r\n<p>Situé dans un quartier très calme de Ghazoua, cet appartement moderne d\'une superficie de <strong>65m²</strong> est disponible à la location longue durée.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>1 chambre spacieuse</strong> avec un lit double confortable et un grand placard.</li>\r\n	<li><strong>Cuisine équipée</strong> avec des meubles modernes et des carreaux au style marocain traditionnel.</li>\r\n	<li><strong>Salon lumineux</strong> avec un mobilier de style marocain, idéal pour se détendre.</li>\r\n	<li><strong>Salle de bain moderne</strong> avec douche.</li>\r\n</ul>\r\n\r\n<p>L\'appartement est bien agencé et bénéficie d\'une luminosité naturelle grâce à ses grandes fenêtres.</p>\r\n\r\n<p><strong>Tarif</strong> : 420 euros mensuel .</p>\r\n\r\n<p><strong>Caution</strong> : 1 mois</p>\r\n\r\n<p><strong>Frais d\'agence</strong> : 1 mois </p>\r\n\r\n<p>Idéal pour une personne seule ou un couple cherchant un cadre paisible à quelques minutes d\'Essaouira. Pour plus d\'informations ou pour organiser une visite, n\'hésitez pas à me contacter.<br />\r\n </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-77-m2-ghazoua-420-eur'),(7408,'fr','null','metaTitle','Accommodation','463',0,'Location - Appartement - 77 m² - Ghazoua - 420 €','Location - Appartement - 77 m² - Ghazoua - 420 €','Logement','metaTitle',0,NULL),(7409,'fr','null','metaDescription','Accommodation','463',0,'Location Appartement, 77 m² à Ghazoua pour 420 € avec L\'immobilière d\'Essaouira','Location Appartement, 77 m² à Ghazoua pour 420 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7410,'en','null','slug','Accommodation','463',0,'location-appartement-77-m2-ghazoua-420-eur','apartment-rental-77-m2-ghazoua-420-eur','Logement','slug',0,NULL),(7411,'en','null','headline','Accommodation','463',0,'Charmant Appartement 1 Chambre  Paisible','Charming Peaceful 1 Bedroom Apartment','Logement','titre',0,NULL),(7412,'en','null','pushForward','Accommodation','463',0,'Calme et sérénité','Calm and serenity','Logement','mise en avant',0,NULL),(7413,'en','null','description','Accommodation','463',0,'<p style=\"text-align:center\"><strong> Location Longue Durée : Appartement à Ghazoua</strong></p>\r\n\r\n<p>Situé dans un quartier très calme de Ghazoua, cet appartement moderne d\'une superficie de <strong>65m²</strong> est disponible à la location longue durée.</p>\r\n\r\n<p><strong>Caractéristiques :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>1 chambre spacieuse</strong> avec un lit double confortable et un grand placard.</li>\r\n	<li><strong>Cuisine équipée</strong> avec des meubles modernes et des carreaux au style marocain traditionnel.</li>\r\n	<li><strong>Salon lumineux</strong> avec un mobilier de style marocain, idéal pour se détendre.</li>\r\n	<li><strong>Salle de bain moderne</strong> avec douche.</li>\r\n</ul>\r\n\r\n<p>L\'appartement est bien agencé et bénéficie d\'une luminosité naturelle grâce à ses grandes fenêtres.</p>\r\n\r\n<p><strong>Tarif</strong> : 420 euros mensuel .</p>\r\n\r\n<p><strong>Caution</strong> : 1 mois</p>\r\n\r\n<p><strong>Frais d\'agence</strong> : 1 mois </p>\r\n\r\n<p>Idéal pour une personne seule ou un couple cherchant un cadre paisible à quelques minutes d\'Essaouira. Pour plus d\'informations ou pour organiser une visite, n\'hésitez pas à me contacter.<br />\r\n </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Long Term Rental: Apartment in Ghazoua</strong></p><p> Located in a very quiet area of Ghazoua, this modern apartment with a surface area of <strong>65m²</strong> is available for long-term rental.</p><p> <strong>Features :</strong></p><ul><li> <strong>1 spacious bedroom</strong> with a comfortable double bed and a large closet.</li><li> <strong>Kitchen equipped</strong> with modern furniture and traditional Moroccan style tiles.</li><li> <strong>Bright living room</strong> with Moroccan style furniture, ideal for relaxing.</li><li> <strong>Modern bathroom</strong> with shower.</li></ul><p> The apartment is well laid out and benefits from natural light thanks to its large windows.</p><p> <strong>Price</strong> : 420 euros per month.</p><p> <strong>Deposit</strong> : 1 month</p><p> <strong>Agency fees</strong> : 1 month</p><p> Ideal for a single person or a couple looking for a peaceful setting just a few minutes from Essaouira. For more information or to arrange a visit, please do not hesitate to contact me.<br /></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-77-m2-ghazoua-420-eur'),(7414,'en','null','metaTitle','Accommodation','463',0,'Location - Appartement - 77 m² - Ghazoua - 420 €','Location - Apartment - 77 m² - Ghazoua - 420 €','Logement','metaTitle',0,NULL),(7415,'en','null','metaDescription','Accommodation','463',0,'Location Appartement, 77 m² à Ghazoua pour 420 € avec L\'immobilière d\'Essaouira','Apartment for rent, 77 m² in Ghazoua for €420 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7416,'fr','null','slug','Accommodation','464',0,'location-appartement-75-m2-ghazoua-530-eur','location-appartement-75-m2-ghazoua-530-eur','Logement','slug',0,NULL),(7417,'fr','null','headline','Accommodation','464',0,'Charmant Appartement 2 chambres au calme','Charmant Appartement 2 chambres au calme','Logement','titre',0,NULL),(7418,'fr','null','description','Accommodation','464',0,'<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Appartement à louer à Ghazoua – 2 chambres – 1er étage </strong></p>\r\n\r\n<p>Découvrez cet appartement moderne et lumineux situé dans un quartier calme de Ghazoua, au 1er étage. Avec une superficie généreuse, il offre deux chambres confortables, un salon spacieux, ainsi qu\'une cuisine entièrement équipée.</p>\r\n\r\n<p>L’appartement est également doté d\'une connexion wifi, idéal pour le télétravail ou le divertissement en ligne.</p>\r\n\r\n<p>Caractéristiques principales :</p>\r\n\r\n<ul>\r\n	<li>Superficie : 75 m2</li>\r\n	<li>2 chambres</li>\r\n	<li>Cuisine équipée</li>\r\n	<li>Wifi inclus</li>\r\n	<li>Quartier calme</li>\r\n</ul>\r\n\r\n<p>Loyer mensuel : 530 EUR</p>\r\n\r\n<p>Caution : 1 mois </p>\r\n\r\n<p>Frais d\'agence : 1 mois </p>\r\n\r\n<p> Pour plus d\'informations ou pour organiser une visite, n\'hésitez pas à me contacter.</p>\r\n\r\n<div>\r\n<p> </p>\r\n</div>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Appartement à louer à Ghazoua – 2 chambres – 1er étage </strong></p>\r\n\r\n<p>Découvrez cet appartement moderne et lumineux situé dans un quartier calme de Ghazoua, au 1er étage. Avec une superficie généreuse, il offre deux chambres confortables, un salon spacieux, ainsi qu\'une cuisine entièrement équipée.</p>\r\n\r\n<p>L’appartement est également doté d\'une connexion wifi, idéal pour le télétravail ou le divertissement en ligne.</p>\r\n\r\n<p>Caractéristiques principales :</p>\r\n\r\n<ul>\r\n	<li>Superficie : 75 m2</li>\r\n	<li>2 chambres</li>\r\n	<li>Cuisine équipée</li>\r\n	<li>Wifi inclus</li>\r\n	<li>Quartier calme</li>\r\n</ul>\r\n\r\n<p>Loyer mensuel : 530 EUR</p>\r\n\r\n<p>Caution : 1 mois </p>\r\n\r\n<p>Frais d\'agence : 1 mois </p>\r\n\r\n<p> Pour plus d\'informations ou pour organiser une visite, n\'hésitez pas à me contacter.</p>\r\n\r\n<div>\r\n<p> </p>\r\n</div>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-75-m2-ghazoua-530-eur'),(7419,'fr','null','metaTitle','Accommodation','464',0,'Location - Appartement - 75 m² - Ghazoua - 530 €','Location - Appartement - 75 m² - Ghazoua - 530 €','Logement','metaTitle',0,NULL),(7420,'fr','null','metaDescription','Accommodation','464',0,'Location Appartement, 75 m² à Ghazoua pour 530 € avec L\'immobilière d\'Essaouira','Location Appartement, 75 m² à Ghazoua pour 530 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7421,'en','null','slug','Accommodation','464',0,'location-appartement-75-m2-ghazoua-530-eur','apartment-rental-75-m2-ghazoua-530-eur','Logement','slug',0,NULL),(7422,'en','null','headline','Accommodation','464',0,'Charmant Appartement 2 chambres au calme','Charming 2 bedroom apartment in a quiet area','Logement','titre',0,NULL),(7423,'en','null','description','Accommodation','464',0,'<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Appartement à louer à Ghazoua – 2 chambres – 1er étage </strong></p>\r\n\r\n<p>Découvrez cet appartement moderne et lumineux situé dans un quartier calme de Ghazoua, au 1er étage. Avec une superficie généreuse, il offre deux chambres confortables, un salon spacieux, ainsi qu\'une cuisine entièrement équipée.</p>\r\n\r\n<p>L’appartement est également doté d\'une connexion wifi, idéal pour le télétravail ou le divertissement en ligne.</p>\r\n\r\n<p>Caractéristiques principales :</p>\r\n\r\n<ul>\r\n	<li>Superficie : 75 m2</li>\r\n	<li>2 chambres</li>\r\n	<li>Cuisine équipée</li>\r\n	<li>Wifi inclus</li>\r\n	<li>Quartier calme</li>\r\n</ul>\r\n\r\n<p>Loyer mensuel : 530 EUR</p>\r\n\r\n<p>Caution : 1 mois </p>\r\n\r\n<p>Frais d\'agence : 1 mois </p>\r\n\r\n<p> Pour plus d\'informations ou pour organiser une visite, n\'hésitez pas à me contacter.</p>\r\n\r\n<div>\r\n<p> </p>\r\n</div>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p></p><p style=\"text-align:center\"><strong>Apartment for rent in Ghazoua – 2 bedrooms – 1st floor</strong></p><p> Discover this modern and bright apartment located in a quiet area of Ghazoua, on the 1st floor. With a generous surface area, it offers two comfortable bedrooms, a spacious living room, as well as a fully equipped kitchen.</p><p> The apartment also has Wi-Fi, ideal for teleworking or online entertainment.</p><p> Main features:</p><ul><li> Surface area: 75 m2</li><li> 2 bedrooms</li><li> Equipped kitchen</li><li> Wifi included</li><li> Quiet area</li></ul><p> Monthly rent: 530 EUR</p><p> Deposit: 1 month</p><p> Agency fees: 1 month</p><p> For more information or to arrange a visit, please do not hesitate to contact me.</p><div><p></p></div><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-75-m2-ghazoua-530-eur'),(7424,'en','null','metaTitle','Accommodation','464',0,'Location - Appartement - 75 m² - Ghazoua - 530 €','Location - Apartment - 75 m² - Ghazoua - 530 €','Logement','metaTitle',0,NULL),(7425,'en','null','metaDescription','Accommodation','464',0,'Location Appartement, 75 m² à Ghazoua pour 530 € avec L\'immobilière d\'Essaouira','Apartment for rent, 75 m² in Ghazoua for €530 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7426,'fr','null','slug','Accommodation','465',0,'location-appartement-60-m2-ghazoua-380-eur','location-appartement-60-m2-ghazoua-380-eur','Logement','slug',0,NULL),(7427,'fr','null','description','Accommodation','465',0,'<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Studio à louer à Ghazoua - Longue Durée</strong></p>\r\n\r\n<p>Charmant studio à la location longue durée situé à Ghazoua, dans un quartier calme et agréable. D\'une superficie confortable, ce studio dispose d\'une chambre séparée offrant un espace de repos distinct.</p>\r\n\r\n<p><strong>Caractéristiques principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chambre séparée</strong> pour plus d\'intimité</li>\r\n	<li><strong>Grande terrasse privée</strong> avec vue dégagée</li>\r\n	<li><strong>Environnement paisible</strong> dans un quartier calme</li>\r\n	<li><strong>Proche des commodités</strong> (commerces, transport)</li>\r\n</ul>\r\n\r\n<p>Le studio est idéal pour une personne seule ou un couple cherchant un cadre de vie tranquille tout en restant à proximité d\'Essaouira.</p>\r\n\r\n<p><strong>Tarif :</strong> 380 EUR mensuel</p>\r\n\r\n<p><strong>Caution</strong> : 1 mois</p>\r\n\r\n<p><strong>Frais d\'agence </strong>: 1 mois</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Studio à louer à Ghazoua - Longue Durée</strong></p>\r\n\r\n<p>Charmant studio à la location longue durée situé à Ghazoua, dans un quartier calme et agréable. D\'une superficie confortable, ce studio dispose d\'une chambre séparée offrant un espace de repos distinct.</p>\r\n\r\n<p><strong>Caractéristiques principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chambre séparée</strong> pour plus d\'intimité</li>\r\n	<li><strong>Grande terrasse privée</strong> avec vue dégagée</li>\r\n	<li><strong>Environnement paisible</strong> dans un quartier calme</li>\r\n	<li><strong>Proche des commodités</strong> (commerces, transport)</li>\r\n</ul>\r\n\r\n<p>Le studio est idéal pour une personne seule ou un couple cherchant un cadre de vie tranquille tout en restant à proximité d\'Essaouira.</p>\r\n\r\n<p><strong>Tarif :</strong> 380 EUR mensuel</p>\r\n\r\n<p><strong>Caution</strong> : 1 mois</p>\r\n\r\n<p><strong>Frais d\'agence </strong>: 1 mois</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.location-appartement-60-m2-ghazoua-380-eur'),(7428,'fr','null','metaTitle','Accommodation','465',0,'Location - Appartement - 60 m² - Ghazoua - 380 €','Location - Appartement - 60 m² - Ghazoua - 380 €','Logement','metaTitle',0,NULL),(7429,'fr','null','metaDescription','Accommodation','465',0,'Location Appartement, 60 m² à Ghazoua pour 380 € avec L\'immobilière d\'Essaouira','Location Appartement, 60 m² à Ghazoua pour 380 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7430,'en','null','slug','Accommodation','465',0,'location-appartement-60-m2-ghazoua-380-eur','apartment-rental-60-m2-ghazoua-380-eur','Logement','slug',0,NULL),(7431,'en','null','description','Accommodation','465',0,'<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Studio à louer à Ghazoua - Longue Durée</strong></p>\r\n\r\n<p>Charmant studio à la location longue durée situé à Ghazoua, dans un quartier calme et agréable. D\'une superficie confortable, ce studio dispose d\'une chambre séparée offrant un espace de repos distinct.</p>\r\n\r\n<p><strong>Caractéristiques principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chambre séparée</strong> pour plus d\'intimité</li>\r\n	<li><strong>Grande terrasse privée</strong> avec vue dégagée</li>\r\n	<li><strong>Environnement paisible</strong> dans un quartier calme</li>\r\n	<li><strong>Proche des commodités</strong> (commerces, transport)</li>\r\n</ul>\r\n\r\n<p>Le studio est idéal pour une personne seule ou un couple cherchant un cadre de vie tranquille tout en restant à proximité d\'Essaouira.</p>\r\n\r\n<p><strong>Tarif :</strong> 380 EUR mensuel</p>\r\n\r\n<p><strong>Caution</strong> : 1 mois</p>\r\n\r\n<p><strong>Frais d\'agence </strong>: 1 mois</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p></p><p style=\"text-align:center\"><strong>Studio for rent in Ghazoua - Long Term</strong></p><p> Charming studio for long term rental located in Ghazoua, in a quiet and pleasant area. With a comfortable surface area, this studio has a separate bedroom offering a distinct resting area.</p><p> <strong>Main features:</strong></p><ul><li> <strong>Separate bedroom</strong> for more privacy</li><li> <strong>Large private terrace</strong> with open view</li><li> <strong>Peaceful environment</strong> in a quiet area</li><li> <strong>Close to amenities</strong> (shops, transport)</li></ul><p> The studio is ideal for a single person or a couple looking for a quiet living environment while remaining close to Essaouira.</p><p> <strong>Price:</strong> 380 EUR per month</p><p> <strong>Deposit</strong> : 1 month</p><p> <strong>Agency fees</strong> : 1 month</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p><p></p>','Logement','description',1,'en.description.accommodation.location-appartement-60-m2-ghazoua-380-eur'),(7432,'en','null','metaTitle','Accommodation','465',0,'Location - Appartement - 60 m² - Ghazoua - 380 €','Location - Apartment - 60 m² - Ghazoua - 380 €','Logement','metaTitle',0,NULL),(7433,'en','null','metaDescription','Accommodation','465',0,'Location Appartement, 60 m² à Ghazoua pour 380 € avec L\'immobilière d\'Essaouira','Apartment for rent, 60 m² in Ghazoua for €380 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7434,'fr','null','slug','Accommodation','466',0,'location-maison-de-campagne-250-m2-campagne-1700-eur','location-maison-de-campagne-250-m2-campagne-1700-eur','Logement','slug',0,NULL),(7435,'fr','null','headline','Accommodation','466',0,'Villa à la campagne','Villa à la campagne','Logement','titre',0,NULL),(7436,'fr','null','description','Accommodation','466',0,'<p style=\"text-align:center\"><strong>Villa de style colonial à louer, à 11 km d\'Essaouira – Calme et luxe au cœur de la campagne</strong></p>\r\n\r\n<p>Découvrez le charme et la tranquillité de notre villa de style colonial, nichée dans une vaste propriété de 5000 m², à seulement 11 km du centre d\'Essaouira. Cette spacieuse demeure de 250 m² sur deux niveaux offre un cadre idéal pour des vacances en famille ou entre amis.</p>\r\n\r\n<p><strong>Caractéristiques de la propriété :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Piscine et jardin paysager</strong> : Profitez d’une grande piscine et d’un jardin aménagé avec soin, parfaits pour des moments de détente en plein air.</li>\r\n	<li><strong>Décoration marocaine raffinée</strong> : La villa est ornée de magnifiques zelliges, créant une ambiance élégante et authentique.</li>\r\n	<li><strong>Capacité d\'accueil</strong> : 5 chambres, chacune avec salle de bains privative et balcon privé offrant une vue spectaculaire. Chambres climatisées pour un confort optimal.</li>\r\n	<li><strong>Espaces conviviaux</strong> : Une cuisine entièrement équipée et une salle à manger avec table pour 10 convives. La terrasse spacieuse avec deux grandes tables invite à des repas en plein air avec vue panoramique.</li>\r\n	<li><strong>Espace de détente extérieur</strong> : Chaises longues autour de la piscine, coin salon ombragé sous un majestueux arganier.</li>\r\n	<li><strong>Activités extérieures</strong> : Grand terrain offrant un espace idéal pour les loisirs et les activités de plein air.</li>\r\n</ul>\r\n\r\n<p><strong>Commodités supplémentaires</strong> : Parking privé spacieux à l’intérieur de la propriété.</p>\r\n\r\n<p><strong>Conditions d’accès</strong> : La villa entière est à disposition des locataires dès la réservation confirmée.</p>\r\n\r\n<p>Plongez dans un cadre apaisant et profitez de la beauté de la campagne d\'Essaouira dans cette villa unique, parfaite pour un séjour inoubliable.</p>\r\n\r\n<p><strong>Tarif à partir de 1700 Euros la semaine</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Villa de style colonial à louer, à 11 km d\'Essaouira – Calme et luxe au cœur de la campagne</strong></p>\r\n\r\n<p>Découvrez le charme et la tranquillité de notre villa de style colonial, nichée dans une vaste propriété de 5000 m², à seulement 11 km du centre d\'Essaouira. Cette spacieuse demeure de 250 m² sur deux niveaux offre un cadre idéal pour des vacances en famille ou entre amis.</p>\r\n\r\n<p><strong>Caractéristiques de la propriété :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Piscine et jardin paysager</strong> : Profitez d’une grande piscine et d’un jardin aménagé avec soin, parfaits pour des moments de détente en plein air.</li>\r\n	<li><strong>Décoration marocaine raffinée</strong> : La villa est ornée de magnifiques zelliges, créant une ambiance élégante et authentique.</li>\r\n	<li><strong>Capacité d\'accueil</strong> : 5 chambres, chacune avec salle de bains privative et balcon privé offrant une vue spectaculaire. Chambres climatisées pour un confort optimal.</li>\r\n	<li><strong>Espaces conviviaux</strong> : Une cuisine entièrement équipée et une salle à manger avec table pour 10 convives. La terrasse spacieuse avec deux grandes tables invite à des repas en plein air avec vue panoramique.</li>\r\n	<li><strong>Espace de détente extérieur</strong> : Chaises longues autour de la piscine, coin salon ombragé sous un majestueux arganier.</li>\r\n	<li><strong>Activités extérieures</strong> : Grand terrain offrant un espace idéal pour les loisirs et les activités de plein air.</li>\r\n</ul>\r\n\r\n<p><strong>Commodités supplémentaires</strong> : Parking privé spacieux à l’intérieur de la propriété.</p>\r\n\r\n<p><strong>Conditions d’accès</strong> : La villa entière est à disposition des locataires dès la réservation confirmée.</p>\r\n\r\n<p>Plongez dans un cadre apaisant et profitez de la beauté de la campagne d\'Essaouira dans cette villa unique, parfaite pour un séjour inoubliable.</p>\r\n\r\n<p><strong>Tarif à partir de 1700 Euros la semaine</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-250-m2-campagne-1700-eur'),(7437,'fr','null','metaTitle','Accommodation','466',0,'Location - Maison de campagne - 250 m² - Campagne - 1700 €','Location - Maison de campagne - 250 m² - Campagne - 1700 €','Logement','metaTitle',0,NULL),(7438,'fr','null','metaDescription','Accommodation','466',0,'Location Maison de campagne, 250 m² à Campagne pour 1700 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 250 m² à Campagne pour 1700 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7439,'en','null','slug','Accommodation','466',0,'location-maison-de-campagne-250-m2-campagne-1700-eur','country-house-rental-250-m2-countryside-1700-eur','Logement','slug',0,NULL),(7440,'en','null','headline','Accommodation','466',0,'Villa à la campagne','Villa in the countryside','Logement','titre',0,NULL),(7441,'en','null','description','Accommodation','466',0,'<p style=\"text-align:center\"><strong>Villa de style colonial à louer, à 11 km d\'Essaouira – Calme et luxe au cœur de la campagne</strong></p>\r\n\r\n<p>Découvrez le charme et la tranquillité de notre villa de style colonial, nichée dans une vaste propriété de 5000 m², à seulement 11 km du centre d\'Essaouira. Cette spacieuse demeure de 250 m² sur deux niveaux offre un cadre idéal pour des vacances en famille ou entre amis.</p>\r\n\r\n<p><strong>Caractéristiques de la propriété :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Piscine et jardin paysager</strong> : Profitez d’une grande piscine et d’un jardin aménagé avec soin, parfaits pour des moments de détente en plein air.</li>\r\n	<li><strong>Décoration marocaine raffinée</strong> : La villa est ornée de magnifiques zelliges, créant une ambiance élégante et authentique.</li>\r\n	<li><strong>Capacité d\'accueil</strong> : 5 chambres, chacune avec salle de bains privative et balcon privé offrant une vue spectaculaire. Chambres climatisées pour un confort optimal.</li>\r\n	<li><strong>Espaces conviviaux</strong> : Une cuisine entièrement équipée et une salle à manger avec table pour 10 convives. La terrasse spacieuse avec deux grandes tables invite à des repas en plein air avec vue panoramique.</li>\r\n	<li><strong>Espace de détente extérieur</strong> : Chaises longues autour de la piscine, coin salon ombragé sous un majestueux arganier.</li>\r\n	<li><strong>Activités extérieures</strong> : Grand terrain offrant un espace idéal pour les loisirs et les activités de plein air.</li>\r\n</ul>\r\n\r\n<p><strong>Commodités supplémentaires</strong> : Parking privé spacieux à l’intérieur de la propriété.</p>\r\n\r\n<p><strong>Conditions d’accès</strong> : La villa entière est à disposition des locataires dès la réservation confirmée.</p>\r\n\r\n<p>Plongez dans un cadre apaisant et profitez de la beauté de la campagne d\'Essaouira dans cette villa unique, parfaite pour un séjour inoubliable.</p>\r\n\r\n<p><strong>Tarif à partir de 1700 Euros la semaine</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Colonial style villa for rent, 11 km from Essaouira – Peace and luxury in the heart of the countryside</strong></p><p> Discover the charm and tranquility of our colonial-style villa, nestled in a vast 5000 m² property, just 11 km from the center of Essaouira. This spacious 250 m² residence on two levels offers an ideal setting for a holiday with family or friends.</p><p> <strong>Property Features:</strong></p><ul><li> <strong>Swimming pool and landscaped garden</strong> : Enjoy a large swimming pool and a carefully landscaped garden, perfect for relaxing moments outdoors.</li><li> <strong>Refined Moroccan decoration</strong> : The villa is decorated with magnificent zelliges, creating an elegant and authentic atmosphere.</li><li> <strong>Capacity</strong> : 5 bedrooms, each with private bathroom and private balcony offering spectacular views. Air-conditioned rooms for optimum comfort.</li><li> <strong>Friendly spaces</strong> : A fully equipped kitchen and a dining room with table for 10 guests. The spacious terrace with two large tables invites you to dine outdoors with panoramic views.</li><li> <strong>Outdoor relaxation area</strong> : Deckchairs around the swimming pool, shaded lounge area under a majestic argan tree.</li><li> <strong>Outdoor Activities</strong> : Large grounds offering ideal space for leisure and outdoor activities.</li></ul><p> <strong>Additional amenities</strong> : Spacious private parking inside the property.</p><p> <strong>Access conditions</strong> : The entire villa is available to tenants as soon as the reservation is confirmed.</p><p> Immerse yourself in a peaceful setting and enjoy the beauty of the Essaouira countryside in this unique villa, perfect for an unforgettable stay.</p><p> <strong>Price from 1700 Euros per week</strong></p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-250-m2-campagne-1700-eur'),(7442,'en','null','metaTitle','Accommodation','466',0,'Location - Maison de campagne - 250 m² - Campagne - 1700 €','Location - Country house - 250 m² - Countryside - €1700','Logement','metaTitle',0,NULL),(7443,'en','null','metaDescription','Accommodation','466',0,'Location Maison de campagne, 250 m² à Campagne pour 1700 € avec L\'immobilière d\'Essaouira','Country house for rent, 250 m² in Campagne for €1700 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7444,'fr','null','headline','Accommodation','461',0,'Vente - Appartement - Nouvelle-Ville - 77 m²','Vente - Appartement - Nouvelle-Ville - 77 m²','Logement','titre',0,NULL),(7445,'en','null','headline','Accommodation','461',0,'Vente - Appartement - Nouvelle-Ville - 77 m²','Sale - Apartment - New Town - 77 m²','Logement','titre',0,NULL),(7446,'fr','null','headline','Accommodation','456',0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 87000 €','Vente - Appartement - Nouvelle-Ville - 108 m² - 87000 €','Logement','titre',0,NULL),(7447,'en','null','headline','Accommodation','456',0,'Vente - Appartement - Nouvelle-Ville - 108 m² - 87000 €','Sale - Apartment - New Town - 108 m² - €87,000','Logement','titre',0,NULL),(7448,'fr','null','headline','Accommodation','465',0,'LOUE','LOUE','Logement','titre',0,NULL),(7449,'en','null','headline','Accommodation','465',0,'LOUE','RENTED','Logement','titre',0,NULL),(7450,'fr','null','slug','Accommodation','467',0,'location-villa-golf-395-m2-mogador-4200-eur','location-villa-golf-395-m2-mogador-4200-eur','Logement','slug',0,NULL),(7451,'fr','null','headline','Accommodation','467',0,'Villa luxueuse sur Golf','Villa luxueuse sur Golf','Logement','titre',0,NULL),(7452,'fr','null','description','Accommodation','467',0,'<p style=\"text-align:center\"><strong>Villa de Luxe à Louer sur le Golf de Mogador, Essaouira</strong></p>\r\n\r\n<p><strong>Description :</strong> Notre splendide villa située sur le prestigieux Golf de Mogador à Essaouira est un havre de paix, idéal pour des vacances en famille ou entre amis. Avec ses 3 chambres doubles et 2 chambres dédiée aux enfants (6 lits), elle peut accueillir confortablement 2 à 3 familles.</p>\r\n\r\n<p><strong>Aménagements et confort :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Espaces de vie</strong> : Grand salon lumineux, salle à manger, salon TV avec chaîne stéréo et lecteur DVD, cheminée pour une ambiance chaleureuse.</li>\r\n	<li><strong>Extérieur</strong> : Terrasse ombragée, espace lounge, jardin, transats au bord de la piscine, et barbecue pour des moments conviviaux en plein air.</li>\r\n	<li><strong>Piscine</strong> : Piscine privée à l\'eau salée, chauffée sur demande, avec possibilité de pré-chauffage.</li>\r\n</ul>\r\n\r\n<p><strong>Équipements :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Cuisine entièrement équipée</strong> : Machine à café Nespresso, ustensiles de cuisine modernes pour préparer vos repas.</li>\r\n	<li><strong>Confort</strong> : Air conditionné, sèche-cheveux, connexion internet WIFI.</li>\r\n	<li><strong>Loisirs et sport</strong> : Terrain de tennis commun et accès au Golf de Mogador, un parcours de 18 trous.</li>\r\n</ul>\r\n\r\n<p><strong>Services inclus :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Consommation</strong> : Eau, électricité, gaz, internet WIFI.</li>\r\n	<li><strong>Linge de maison</strong> : Draps et serviettes fournis.</li>\r\n	<li><strong>Personnel de maison</strong> : Entretien quotidien assuré par notre employée Ghislaine, qui peut également vous assister pour la préparation des repas et les courses (hors coût des ingrédients).</li>\r\n</ul>\r\n\r\n<p><strong>Services avec participation :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chauffage de la piscine</strong> : à partir de 10 EUR par jour.</li>\r\n	<li><strong>Forfait pré-chauffage piscine</strong> : à partir de 20 EUR.</li>\r\n	<li><strong>Service de courses</strong> : à partir de 20 EUR.</li>\r\n	<li><strong>Service de cuisinière après 17h</strong> : à partir de 30 EUR.</li>\r\n	<li><strong>Transfert aéroport</strong> : sur demande.</li>\r\n</ul>\r\n\r\n<p><strong>À proximité :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Golf de Mogador</strong> : à quelques minutes à pied du Club House et de l\'hôtel Sofitel, avec accès à un spa et restaurant.</li>\r\n	<li><strong>Plage</strong> : accessible en 10 minutes.</li>\r\n	<li><strong>Chemin d\'accès</strong> au rivage pour des promenades relaxantes.</li>\r\n</ul>\r\n\r\n<p>Profitez de la lumière exceptionnelle d’Essaouira, du confort soigné de notre villa et de prestations de qualité pour un séjour reposant et luxueux.</p>\r\n\r\n<p>Tarif : 4200 Euros la semaine</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Villa de Luxe à Louer sur le Golf de Mogador, Essaouira</strong></p>\r\n\r\n<p><strong>Description :</strong> Notre splendide villa située sur le prestigieux Golf de Mogador à Essaouira est un havre de paix, idéal pour des vacances en famille ou entre amis. Avec ses 3 chambres doubles et 2 chambres dédiée aux enfants (6 lits), elle peut accueillir confortablement 2 à 3 familles.</p>\r\n\r\n<p><strong>Aménagements et confort :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Espaces de vie</strong> : Grand salon lumineux, salle à manger, salon TV avec chaîne stéréo et lecteur DVD, cheminée pour une ambiance chaleureuse.</li>\r\n	<li><strong>Extérieur</strong> : Terrasse ombragée, espace lounge, jardin, transats au bord de la piscine, et barbecue pour des moments conviviaux en plein air.</li>\r\n	<li><strong>Piscine</strong> : Piscine privée à l\'eau salée, chauffée sur demande, avec possibilité de pré-chauffage.</li>\r\n</ul>\r\n\r\n<p><strong>Équipements :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Cuisine entièrement équipée</strong> : Machine à café Nespresso, ustensiles de cuisine modernes pour préparer vos repas.</li>\r\n	<li><strong>Confort</strong> : Air conditionné, sèche-cheveux, connexion internet WIFI.</li>\r\n	<li><strong>Loisirs et sport</strong> : Terrain de tennis commun et accès au Golf de Mogador, un parcours de 18 trous.</li>\r\n</ul>\r\n\r\n<p><strong>Services inclus :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Consommation</strong> : Eau, électricité, gaz, internet WIFI.</li>\r\n	<li><strong>Linge de maison</strong> : Draps et serviettes fournis.</li>\r\n	<li><strong>Personnel de maison</strong> : Entretien quotidien assuré par notre employée Ghislaine, qui peut également vous assister pour la préparation des repas et les courses (hors coût des ingrédients).</li>\r\n</ul>\r\n\r\n<p><strong>Services avec participation :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chauffage de la piscine</strong> : à partir de 10 EUR par jour.</li>\r\n	<li><strong>Forfait pré-chauffage piscine</strong> : à partir de 20 EUR.</li>\r\n	<li><strong>Service de courses</strong> : à partir de 20 EUR.</li>\r\n	<li><strong>Service de cuisinière après 17h</strong> : à partir de 30 EUR.</li>\r\n	<li><strong>Transfert aéroport</strong> : sur demande.</li>\r\n</ul>\r\n\r\n<p><strong>À proximité :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Golf de Mogador</strong> : à quelques minutes à pied du Club House et de l\'hôtel Sofitel, avec accès à un spa et restaurant.</li>\r\n	<li><strong>Plage</strong> : accessible en 10 minutes.</li>\r\n	<li><strong>Chemin d\'accès</strong> au rivage pour des promenades relaxantes.</li>\r\n</ul>\r\n\r\n<p>Profitez de la lumière exceptionnelle d’Essaouira, du confort soigné de notre villa et de prestations de qualité pour un séjour reposant et luxueux.</p>\r\n\r\n<p>Tarif : 4200 Euros la semaine</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-villa-golf-395-m2-mogador-4200-eur'),(7453,'fr','null','metaTitle','Accommodation','467',0,'Location - Villa golf - 395 m² - Mogador - 4200 €','Location - Villa golf - 395 m² - Mogador - 4200 €','Logement','metaTitle',0,NULL),(7454,'fr','null','metaDescription','Accommodation','467',0,'Location Villa golf, 395 m² à Mogador pour 4200 € avec L\'immobilière d\'Essaouira','Location Villa golf, 395 m² à Mogador pour 4200 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7455,'en','null','slug','Accommodation','467',0,'location-villa-golf-395-m2-mogador-4200-eur','rental-villa-golf-395-m2-mogador-4200-eur','Logement','slug',0,NULL),(7456,'en','null','headline','Accommodation','467',0,'Villa luxueuse sur Golf','Luxurious villa on Golf Course','Logement','titre',0,NULL),(7457,'en','null','description','Accommodation','467',0,'<p style=\"text-align:center\"><strong>Villa de Luxe à Louer sur le Golf de Mogador, Essaouira</strong></p>\r\n\r\n<p><strong>Description :</strong> Notre splendide villa située sur le prestigieux Golf de Mogador à Essaouira est un havre de paix, idéal pour des vacances en famille ou entre amis. Avec ses 3 chambres doubles et 2 chambres dédiée aux enfants (6 lits), elle peut accueillir confortablement 2 à 3 familles.</p>\r\n\r\n<p><strong>Aménagements et confort :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Espaces de vie</strong> : Grand salon lumineux, salle à manger, salon TV avec chaîne stéréo et lecteur DVD, cheminée pour une ambiance chaleureuse.</li>\r\n	<li><strong>Extérieur</strong> : Terrasse ombragée, espace lounge, jardin, transats au bord de la piscine, et barbecue pour des moments conviviaux en plein air.</li>\r\n	<li><strong>Piscine</strong> : Piscine privée à l\'eau salée, chauffée sur demande, avec possibilité de pré-chauffage.</li>\r\n</ul>\r\n\r\n<p><strong>Équipements :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Cuisine entièrement équipée</strong> : Machine à café Nespresso, ustensiles de cuisine modernes pour préparer vos repas.</li>\r\n	<li><strong>Confort</strong> : Air conditionné, sèche-cheveux, connexion internet WIFI.</li>\r\n	<li><strong>Loisirs et sport</strong> : Terrain de tennis commun et accès au Golf de Mogador, un parcours de 18 trous.</li>\r\n</ul>\r\n\r\n<p><strong>Services inclus :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Consommation</strong> : Eau, électricité, gaz, internet WIFI.</li>\r\n	<li><strong>Linge de maison</strong> : Draps et serviettes fournis.</li>\r\n	<li><strong>Personnel de maison</strong> : Entretien quotidien assuré par notre employée Ghislaine, qui peut également vous assister pour la préparation des repas et les courses (hors coût des ingrédients).</li>\r\n</ul>\r\n\r\n<p><strong>Services avec participation :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chauffage de la piscine</strong> : à partir de 10 EUR par jour.</li>\r\n	<li><strong>Forfait pré-chauffage piscine</strong> : à partir de 20 EUR.</li>\r\n	<li><strong>Service de courses</strong> : à partir de 20 EUR.</li>\r\n	<li><strong>Service de cuisinière après 17h</strong> : à partir de 30 EUR.</li>\r\n	<li><strong>Transfert aéroport</strong> : sur demande.</li>\r\n</ul>\r\n\r\n<p><strong>À proximité :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Golf de Mogador</strong> : à quelques minutes à pied du Club House et de l\'hôtel Sofitel, avec accès à un spa et restaurant.</li>\r\n	<li><strong>Plage</strong> : accessible en 10 minutes.</li>\r\n	<li><strong>Chemin d\'accès</strong> au rivage pour des promenades relaxantes.</li>\r\n</ul>\r\n\r\n<p>Profitez de la lumière exceptionnelle d’Essaouira, du confort soigné de notre villa et de prestations de qualité pour un séjour reposant et luxueux.</p>\r\n\r\n<p>Tarif : 4200 Euros la semaine</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Luxury Villa for Rent on the Mogador Golf Course, Essaouira</strong></p><p> <strong>Description:</strong> Our splendid villa located on the prestigious Golf de Mogador in Essaouira is a haven of peace, ideal for holidays with family or friends. With its 3 double bedrooms and 2 bedrooms dedicated to children (6 beds), it can comfortably accommodate 2 to 3 families.</p><p> <strong>Facilities and comfort:</strong></p><ul><li> <strong>Living spaces</strong> : Large bright living room, dining room, TV lounge with stereo and DVD player, fireplace for a warm atmosphere.</li><li> <strong>Exterior</strong> : Shaded terrace, lounge area, garden, deckchairs by the pool, and barbecue for friendly moments outdoors.</li><li> <strong>Swimming pool</strong> : Private salt water swimming pool, heated on request, with the possibility of pre-heating.</li></ul><p> <strong>Equipment:</strong></p><ul><li> <strong>Fully equipped kitchen</strong> : Nespresso coffee machine, modern kitchen utensils to prepare your meals.</li><li> <strong>Comfort</strong> : Air conditioning, hair dryer, WIFI internet connection.</li><li> <strong>Leisure and sport</strong> : Shared tennis court and access to the Mogador Golf Course, an 18-hole course.</li></ul><p> <strong>Services included:</strong></p><ul><li> <strong>Consumption</strong> : Water, electricity, gas, WIFI internet.</li><li> <strong>Linens</strong> : Sheets and towels provided.</li><li> <strong>House staff</strong> : Daily cleaning provided by our employee Ghislaine, who can also assist you with meal preparation and shopping (excluding the cost of ingredients).</li></ul><p> <strong>Services with participation:</strong></p><ul><li> <strong>Pool heating</strong> : from 10 EUR per day.</li><li> <strong>Pool pre-heating package</strong> : from 20 EUR.</li><li> <strong>Shopping service</strong> : from 20 EUR.</li><li> <strong>Cook service after 5 p.m</strong> .: from 30 EUR.</li><li> <strong>Airport transfer</strong> : on request.</li></ul><p> <strong>Nearby:</strong></p><ul><li> <strong>Mogador Golf Course</strong> : a few minutes walk from the Club House and the Sofitel Hotel, with access to a spa and restaurant.</li><li> <strong>Beach</strong> : accessible in 10 minutes.</li><li> <strong>Path</strong> to the shore for relaxing walks.</li></ul><p> Enjoy the exceptional light of Essaouira, the careful comfort of our villa and quality services for a relaxing and luxurious stay.</p><p> Price: 4200 Euros per week</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-villa-golf-395-m2-mogador-4200-eur'),(7458,'en','null','metaTitle','Accommodation','467',0,'Location - Villa golf - 395 m² - Mogador - 4200 €','Location - Golf villa - 395 m² - Mogador - €4,200','Logement','metaTitle',0,NULL),(7459,'en','null','metaDescription','Accommodation','467',0,'Location Villa golf, 395 m² à Mogador pour 4200 € avec L\'immobilière d\'Essaouira','Golf Villa Rental, 395 m² in Mogador for €4,200 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7460,'fr','null','headline','Accommodation','443',0,'Vente - Maison de campagne - Campagne - 400 m²','Vente - Maison de campagne - Campagne - 400 m²','Logement','titre',0,NULL),(7461,'en','null','headline','Accommodation','443',0,'Vente - Maison de campagne - Campagne - 400 m²','Sale - Country house - Countryside - 400 m²','Logement','titre',0,NULL),(7462,'fr','null','slug','Accommodation','468',0,'location-appartement-93-m2-nouvelle-ville-560-eur','location-appartement-93-m2-nouvelle-ville-560-eur','Logement','slug',0,NULL),(7463,'fr','null','headline','Accommodation','468',0,'Charmant Appartement 3 Chambres','Charmant Appartement 3 Chambres','Logement','titre',0,NULL),(7464,'fr','null','description','Accommodation','468',0,'<p style=\"text-align:center\"><strong> Appartement à Essaouira (Nouvelle Ville)</strong></p>\r\n\r\n<p>Découvrez ce superbe appartement idéal pour vos séjours à Essaouira, situé dans la Nouvelle Ville, à proximité de toutes les commodités.</p>\r\n\r\n<h3><strong>Description :</strong></h3>\r\n\r\n<ul>\r\n	<li><strong>Superficie</strong> : Spacieux et lumineux, parfait pour des vacances en famille ou entre amis.</li>\r\n	<li><strong>Chambres</strong> : 3 chambres élégamment décorées, offrant confort et tranquillité.</li>\r\n	<li><strong>Salle de bain</strong> : Une salle de bain fonctionnelle et bien équipée.</li>\r\n	<li><strong>Terrasse</strong> : Une grande terrasse aménagée avec pergola, idéale pour profiter des beaux jours, se détendre ou prendre vos repas avec une vue dégagée.</li>\r\n	<li><strong>Connexion Internet</strong> : Wi-Fi inclus pour rester connecté durant votre séjour.</li>\r\n</ul>\r\n\r\n<h3><strong>Équipements :</strong></h3>\r\n\r\n<ul>\r\n	<li>Cuisine équipée avec tout le nécessaire pour préparer vos repas.</li>\r\n	<li>Salon confortable pour des moments de détente.</li>\r\n	<li>Décoration chaleureuse combinant modernité et style marocain.</li>\r\n</ul>\r\n\r\n<p>Cet appartement est parfait pour un séjour paisible et confortable dans un cadre agréable, à seulement quelques minutes des plages et des attractions d’Essaouira.</p>\r\n\r\n<h3><strong>Tarifs et Disponibilités :</strong></h3>\r\n\r\n<ul>\r\n	<li><strong>Tarifs</strong> : À partir de 560 Euros la semaine.</li>\r\n	<li><strong>Capacité d’accueil</strong> : Jusqu’à 6 personnes.</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong> Appartement à Essaouira (Nouvelle Ville)</strong></p>\r\n\r\n<p>Découvrez ce superbe appartement idéal pour vos séjours à Essaouira, situé dans la Nouvelle Ville, à proximité de toutes les commodités.</p>\r\n\r\n<h3><strong>Description :</strong></h3>\r\n\r\n<ul>\r\n	<li><strong>Superficie</strong> : Spacieux et lumineux, parfait pour des vacances en famille ou entre amis.</li>\r\n	<li><strong>Chambres</strong> : 3 chambres élégamment décorées, offrant confort et tranquillité.</li>\r\n	<li><strong>Salle de bain</strong> : Une salle de bain fonctionnelle et bien équipée.</li>\r\n	<li><strong>Terrasse</strong> : Une grande terrasse aménagée avec pergola, idéale pour profiter des beaux jours, se détendre ou prendre vos repas avec une vue dégagée.</li>\r\n	<li><strong>Connexion Internet</strong> : Wi-Fi inclus pour rester connecté durant votre séjour.</li>\r\n</ul>\r\n\r\n<h3><strong>Équipements :</strong></h3>\r\n\r\n<ul>\r\n	<li>Cuisine équipée avec tout le nécessaire pour préparer vos repas.</li>\r\n	<li>Salon confortable pour des moments de détente.</li>\r\n	<li>Décoration chaleureuse combinant modernité et style marocain.</li>\r\n</ul>\r\n\r\n<p>Cet appartement est parfait pour un séjour paisible et confortable dans un cadre agréable, à seulement quelques minutes des plages et des attractions d’Essaouira.</p>\r\n\r\n<h3><strong>Tarifs et Disponibilités :</strong></h3>\r\n\r\n<ul>\r\n	<li><strong>Tarifs</strong> : À partir de 560 Euros la semaine.</li>\r\n	<li><strong>Capacité d’accueil</strong> : Jusqu’à 6 personnes.</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-93-m2-nouvelle-ville-560-eur'),(7465,'fr','null','metaTitle','Accommodation','468',0,'Location - Appartement - 93 m² - Nouvelle-Ville - 560 €','Location - Appartement - 93 m² - Nouvelle-Ville - 560 €','Logement','metaTitle',0,NULL),(7466,'fr','null','metaDescription','Accommodation','468',0,'Location Appartement, 93 m² à Nouvelle-Ville pour 560 € avec L\'immobilière d\'Essaouira','Location Appartement, 93 m² à Nouvelle-Ville pour 560 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7467,'en','null','slug','Accommodation','468',0,'location-appartement-93-m2-nouvelle-ville-560-eur','apartment-rental-93-m2-new-town-560-eur','Logement','slug',0,NULL),(7468,'en','null','headline','Accommodation','468',0,'Charmant Appartement 3 Chambres','Charming 3 Bedroom Apartment','Logement','titre',0,NULL),(7469,'en','null','description','Accommodation','468',0,'<p style=\"text-align:center\"><strong> Appartement à Essaouira (Nouvelle Ville)</strong></p>\r\n\r\n<p>Découvrez ce superbe appartement idéal pour vos séjours à Essaouira, situé dans la Nouvelle Ville, à proximité de toutes les commodités.</p>\r\n\r\n<h3><strong>Description :</strong></h3>\r\n\r\n<ul>\r\n	<li><strong>Superficie</strong> : Spacieux et lumineux, parfait pour des vacances en famille ou entre amis.</li>\r\n	<li><strong>Chambres</strong> : 3 chambres élégamment décorées, offrant confort et tranquillité.</li>\r\n	<li><strong>Salle de bain</strong> : Une salle de bain fonctionnelle et bien équipée.</li>\r\n	<li><strong>Terrasse</strong> : Une grande terrasse aménagée avec pergola, idéale pour profiter des beaux jours, se détendre ou prendre vos repas avec une vue dégagée.</li>\r\n	<li><strong>Connexion Internet</strong> : Wi-Fi inclus pour rester connecté durant votre séjour.</li>\r\n</ul>\r\n\r\n<h3><strong>Équipements :</strong></h3>\r\n\r\n<ul>\r\n	<li>Cuisine équipée avec tout le nécessaire pour préparer vos repas.</li>\r\n	<li>Salon confortable pour des moments de détente.</li>\r\n	<li>Décoration chaleureuse combinant modernité et style marocain.</li>\r\n</ul>\r\n\r\n<p>Cet appartement est parfait pour un séjour paisible et confortable dans un cadre agréable, à seulement quelques minutes des plages et des attractions d’Essaouira.</p>\r\n\r\n<h3><strong>Tarifs et Disponibilités :</strong></h3>\r\n\r\n<ul>\r\n	<li><strong>Tarifs</strong> : À partir de 560 Euros la semaine.</li>\r\n	<li><strong>Capacité d’accueil</strong> : Jusqu’à 6 personnes.</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Apartment in Essaouira (New Town)</strong></p><p> Discover this superb apartment ideal for your stays in Essaouira, located in the New Town, close to all amenities.</p><h3> <strong>Description :</strong></h3><ul><li> <strong>Surface area</strong> : Spacious and bright, perfect for holidays with family or friends.</li><li> <strong>Rooms</strong> : 3 elegantly decorated rooms, offering comfort and tranquility.</li><li> <strong>Bathroom</strong> : A functional and well-equipped bathroom.</li><li> <strong>Terrace</strong> : A large terrace with pergola, ideal for enjoying the beautiful days, relaxing or having your meals with a clear view.</li><li> <strong>Internet connection</strong> : Wi-Fi included to stay connected during your stay.</li></ul><h3> <strong>Equipment:</strong></h3><ul><li> Kitchen equipped with everything you need to prepare your meals.</li><li> Comfortable lounge for moments of relaxation.</li><li> Warm decoration combining modernity and Moroccan style.</li></ul><p> This apartment is perfect for a peaceful and comfortable stay in a pleasant setting, just a few minutes from the beaches and attractions of Essaouira.</p><h3> <strong>Rates and Availability:</strong></h3><ul><li> <strong>Prices</strong> : From 560 Euros per week.</li><li> <strong>Capacity</strong> : Up to 6 people.</li></ul><p></p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-93-m2-nouvelle-ville-560-eur'),(7470,'en','null','metaTitle','Accommodation','468',0,'Location - Appartement - 93 m² - Nouvelle-Ville - 560 €','Location - Apartment - 93 m² - New Town - €560','Logement','metaTitle',0,NULL),(7471,'en','null','metaDescription','Accommodation','468',0,'Location Appartement, 93 m² à Nouvelle-Ville pour 560 € avec L\'immobilière d\'Essaouira','Apartment for rent, 93 m² in Nouvelle-Ville for €560 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7472,'fr','null','slug','Accommodation','469',0,'location-appartement-88-m2-nouvelle-ville-700-eur','location-appartement-88-m2-nouvelle-ville-700-eur','Logement','slug',0,NULL),(7473,'fr','null','headline','Accommodation','469',0,'Appartement neuf 3 chambres','Appartement neuf 3 chambres','Logement','titre',0,NULL),(7474,'fr','null','description','Accommodation','469',0,'<h3 style=\"text-align:center\"><strong> Location Longue Durée : Appartement Meublé Neuf quartier Azlef</strong></h3>\r\n\r\n<p>Découvrez cet appartement spacieux et entièrement meublé situé dans un quartier calme, proche de toutes commodités. Idéal pour une location longue durée, cet appartement offre confort et modernité.</p>\r\n\r\n<p><strong>Caractéristiques principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Surface :</strong> Grand espace moderne et lumineux. 88 m2</li>\r\n	<li><strong>Nombre de pièces :</strong> 3 chambres, 2 salles de bain, salon spacieux.</li>\r\n	<li><strong>Cuisine équipée :</strong> Moderne avec tous les équipements nécessaires.</li>\r\n	<li><strong>Inclus dans le loyer :</strong>\r\n	<ul>\r\n		<li>Linge de maison</li>\r\n		<li>Vaisselle</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<p>Loyer 700 Euros </p>\r\n\r\n<p>Caution : 1 mois de loyer</p>\r\n\r\n<p>Frais d\'agence : 1 mois de loyer </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3 style=\"text-align:center\"><strong> Location Longue Durée : Appartement Meublé Neuf quartier Azlef</strong></h3>\r\n\r\n<p>Découvrez cet appartement spacieux et entièrement meublé situé dans un quartier calme, proche de toutes commodités. Idéal pour une location longue durée, cet appartement offre confort et modernité.</p>\r\n\r\n<p><strong>Caractéristiques principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Surface :</strong> Grand espace moderne et lumineux. 88 m2</li>\r\n	<li><strong>Nombre de pièces :</strong> 3 chambres, 2 salles de bain, salon spacieux.</li>\r\n	<li><strong>Cuisine équipée :</strong> Moderne avec tous les équipements nécessaires.</li>\r\n	<li><strong>Inclus dans le loyer :</strong>\r\n	<ul>\r\n		<li>Linge de maison</li>\r\n		<li>Vaisselle</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<p>Loyer 700 Euros </p>\r\n\r\n<p>Caution : 1 mois de loyer</p>\r\n\r\n<p>Frais d\'agence : 1 mois de loyer </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-88-m2-nouvelle-ville-700-eur'),(7475,'fr','null','metaTitle','Accommodation','469',0,'Location - Appartement - 88 m² - Nouvelle-Ville - 700 €','Location - Appartement - 88 m² - Nouvelle-Ville - 700 €','Logement','metaTitle',0,NULL),(7476,'fr','null','metaDescription','Accommodation','469',0,'Location Appartement, 88 m² à Nouvelle-Ville pour 700 € avec L\'immobilière d\'Essaouira','Location Appartement, 88 m² à Nouvelle-Ville pour 700 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7477,'en','null','slug','Accommodation','469',0,'location-appartement-88-m2-nouvelle-ville-700-eur','apartment-rental-88-m2-new-town-700-eur','Logement','slug',0,NULL),(7478,'en','null','headline','Accommodation','469',0,'Appartement neuf 3 chambres','New 3 bedroom apartment','Logement','titre',0,NULL),(7479,'en','null','description','Accommodation','469',0,'<h3 style=\"text-align:center\"><strong> Location Longue Durée : Appartement Meublé Neuf quartier Azlef</strong></h3>\r\n\r\n<p>Découvrez cet appartement spacieux et entièrement meublé situé dans un quartier calme, proche de toutes commodités. Idéal pour une location longue durée, cet appartement offre confort et modernité.</p>\r\n\r\n<p><strong>Caractéristiques principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Surface :</strong> Grand espace moderne et lumineux. 88 m2</li>\r\n	<li><strong>Nombre de pièces :</strong> 3 chambres, 2 salles de bain, salon spacieux.</li>\r\n	<li><strong>Cuisine équipée :</strong> Moderne avec tous les équipements nécessaires.</li>\r\n	<li><strong>Inclus dans le loyer :</strong>\r\n	<ul>\r\n		<li>Linge de maison</li>\r\n		<li>Vaisselle</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<p>Loyer 700 Euros </p>\r\n\r\n<p>Caution : 1 mois de loyer</p>\r\n\r\n<p>Frais d\'agence : 1 mois de loyer </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<h3 style=\"text-align:center\"><strong>Long Term Rental: New Furnished Apartment in the Azlef district</strong></h3><p> Discover this spacious and fully furnished apartment located in a quiet area, close to all amenities. Ideal for a long-term rental, this apartment offers comfort and modernity.</p><p> <strong>Main features:</strong></p><ul><li> <strong>Surface:</strong> Large, modern and bright space. 88 m2</li><li> <strong>Number of rooms:</strong> 3 bedrooms, 2 bathrooms, spacious living room.</li><li> <strong>Equipped kitchen:</strong> Modern with all necessary equipment.</li><li> <strong>Included in the rent:</strong><ul><li> Household linen</li><li> Dishes</li></ul></li></ul><p> Rent 700 Euros</p><p> Deposit: 1 month\'s rent</p><p> Agency fees: 1 month\'s rent</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-88-m2-nouvelle-ville-700-eur'),(7480,'en','null','metaTitle','Accommodation','469',0,'Location - Appartement - 88 m² - Nouvelle-Ville - 700 €','Location - Apartment - 88 m² - New Town - €700','Logement','metaTitle',0,NULL),(7481,'en','null','metaDescription','Accommodation','469',0,'Location Appartement, 88 m² à Nouvelle-Ville pour 700 € avec L\'immobilière d\'Essaouira','Apartment for rent, 88 m² in Nouvelle-Ville for €700 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7482,'fr','null','slug','Accommodation','470',0,'location-appartement-62-m2-nouvelle-ville-600-eur','location-appartement-62-m2-nouvelle-ville-600-eur','Logement','slug',0,NULL),(7483,'fr','null','headline','Accommodation','470',0,'Charmant Appartement 2 Chambres  Erraounak','Charmant Appartement 2 Chambres  Erraounak','Logement','titre',0,NULL),(7484,'fr','null','description','Accommodation','470',0,'<h3 style=\"text-align:center\"><strong> Location Longue Durée : Appartement 2 chambres Meublé Neuf à Erraounak</strong></h3>\r\n\r\n<p>Découvrez cet appartement entièrement meublé et équipé situé dans un quartier calme, proche de toutes commodités. Idéal pour une location longue durée, cet appartement offre confort et modernité.</p>\r\n\r\n<p><strong>Caractéristiques principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Surface :</strong> 62 m2.</li>\r\n	<li><strong>Nombre de pièces :</strong> 2 chambres dont une avec balcon, 1 salle de bain, salon.Petite terrasse</li>\r\n	<li><strong>Cuisine équipée :</strong> Moderne avec tous les équipements nécessaires.</li>\r\n	<li><strong>Inclus dans le loyer</strong>\r\n	<ul>\r\n		<li>Linge de maison</li>\r\n		<li>Vaisselle</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<p><strong>Loyer mensuel  : 600 Euros </strong></p>\r\n\r\n<p><strong>Caution : 1 mois de loyer</strong></p>\r\n\r\n<p><strong>Frais d\'agence : 1 mois de loyer</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<h3 style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></h3>','<h3 style=\"text-align:center\"><strong> Location Longue Durée : Appartement 2 chambres Meublé Neuf à Erraounak</strong></h3>\r\n\r\n<p>Découvrez cet appartement entièrement meublé et équipé situé dans un quartier calme, proche de toutes commodités. Idéal pour une location longue durée, cet appartement offre confort et modernité.</p>\r\n\r\n<p><strong>Caractéristiques principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Surface :</strong> 62 m2.</li>\r\n	<li><strong>Nombre de pièces :</strong> 2 chambres dont une avec balcon, 1 salle de bain, salon.Petite terrasse</li>\r\n	<li><strong>Cuisine équipée :</strong> Moderne avec tous les équipements nécessaires.</li>\r\n	<li><strong>Inclus dans le loyer</strong>\r\n	<ul>\r\n		<li>Linge de maison</li>\r\n		<li>Vaisselle</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<p><strong>Loyer mensuel  : 600 Euros </strong></p>\r\n\r\n<p><strong>Caution : 1 mois de loyer</strong></p>\r\n\r\n<p><strong>Frais d\'agence : 1 mois de loyer</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<h3 style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></h3>','Logement','description',1,'fr.description.accommodation.location-appartement-62-m2-nouvelle-ville-600-eur'),(7485,'fr','null','metaTitle','Accommodation','470',0,'Location - Appartement - 62 m² - Nouvelle-Ville - 600 €','Location - Appartement - 62 m² - Nouvelle-Ville - 600 €','Logement','metaTitle',0,NULL),(7486,'fr','null','metaDescription','Accommodation','470',0,'Location Appartement, 62 m² à Nouvelle-Ville pour 600 € avec L\'immobilière d\'Essaouira','Location Appartement, 62 m² à Nouvelle-Ville pour 600 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7487,'en','null','slug','Accommodation','470',0,'location-appartement-62-m2-nouvelle-ville-600-eur','apartment-rental-62-m2-new-town-600-eur','Logement','slug',0,NULL),(7488,'en','null','headline','Accommodation','470',0,'Charmant Appartement 2 Chambres  Erraounak','Charming 2 Bedroom Apartment Erraounak','Logement','titre',0,NULL),(7489,'en','null','description','Accommodation','470',0,'<h3 style=\"text-align:center\"><strong> Location Longue Durée : Appartement 2 chambres Meublé Neuf à Erraounak</strong></h3>\r\n\r\n<p>Découvrez cet appartement entièrement meublé et équipé situé dans un quartier calme, proche de toutes commodités. Idéal pour une location longue durée, cet appartement offre confort et modernité.</p>\r\n\r\n<p><strong>Caractéristiques principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Surface :</strong> 62 m2.</li>\r\n	<li><strong>Nombre de pièces :</strong> 2 chambres dont une avec balcon, 1 salle de bain, salon.Petite terrasse</li>\r\n	<li><strong>Cuisine équipée :</strong> Moderne avec tous les équipements nécessaires.</li>\r\n	<li><strong>Inclus dans le loyer</strong>\r\n	<ul>\r\n		<li>Linge de maison</li>\r\n		<li>Vaisselle</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<p><strong>Loyer mensuel  : 600 Euros </strong></p>\r\n\r\n<p><strong>Caution : 1 mois de loyer</strong></p>\r\n\r\n<p><strong>Frais d\'agence : 1 mois de loyer</strong></p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<p> </p>\r\n\r\n<h3 style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></h3>','<h3 style=\"text-align:center\"><strong>Long Term Rental: New Furnished 2 Bedroom Apartment in Erraounak</strong></h3><p> Discover this fully furnished and equipped apartment located in a quiet area, close to all amenities. Ideal for a long-term rental, this apartment offers comfort and modernity.</p><p> <strong>Main features:</strong></p><ul><li> <strong>Surface area:</strong> 62 m2.</li><li> <strong>Number of rooms:</strong> 2 bedrooms, one with balcony, 1 bathroom, living room. Small terrace</li><li> <strong>Equipped kitchen:</strong> Modern with all necessary equipment.</li><li> <strong>Included in the rent</strong><ul><li> Household linen</li><li> Dishes</li></ul></li></ul><p> <strong>Monthly rent: 600 Euros</strong></p><p> <strong>Deposit: 1 month\'s rent</strong></p><p> <strong>Agency fees: 1 month\'s rent</strong></p><p></p><p></p><p></p><h3 style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></h3>','Logement','description',1,'en.description.accommodation.location-appartement-62-m2-nouvelle-ville-600-eur'),(7490,'en','null','metaTitle','Accommodation','470',0,'Location - Appartement - 62 m² - Nouvelle-Ville - 600 €','Location - Apartment - 62 m² - New Town - €600','Logement','metaTitle',0,NULL),(7491,'en','null','metaDescription','Accommodation','470',0,'Location Appartement, 62 m² à Nouvelle-Ville pour 600 € avec L\'immobilière d\'Essaouira','Apartment for rent, 62 m² in Nouvelle-Ville for €600 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7492,'fr','null','slug','Accommodation','471',0,'vente-maison-de-campagne-ghazoua-133-m2-198000-eur','vente-maison-de-campagne-ghazoua-133-m2-198000-eur','Logement','slug',0,NULL),(7493,'fr','null','description','Accommodation','471',0,'<p>Cette maison de style beldi et de plain-pied, d\'une superficie de 133 m², est un mariage harmonieux de style andalou, grec et avec des touches marocaines. Située dans un cadre calme et paisible, cette maison vous séduira par son charme authentique et ses finitions soignées, réalisées avec des matériaux traditionnels du pays : bejmat, carreaux de ciment, tadelakt et thuya.</p>\r\n\r\n<p>Caractéristiques :</p>\r\n\r\n<ul>\r\n	<li>Une cuisine avec cheminée</li>\r\n	<li>Une salle de bain avec WC</li>\r\n	<li>Deux chambres avec rangements</li>\r\n	<li>Salon / Salle à manger lumineux, agrémenté de puits de lumière</li>\r\n</ul>\r\n\r\n<p>Extérieurs :</p>\r\n\r\n<ul>\r\n	<li>Cour extérieure dallée en bejmat, donnant accès à des escaliers en dur menant au solarium</li>\r\n	<li>Solarium avec un coin détente sous pergola, idéal pour se relaxer</li>\r\n	<li>Bassin avec système de filtration pour se rafraîchir</li>\r\n</ul>\r\n\r\n<p>Commodités :</p>\r\n\r\n<ul>\r\n	<li>Accès par une piste praticable d\'un kilomètre</li>\r\n	<li>Parking possible devant la maison</li>\r\n	<li>Espace chauffe-eau et buanderie sur le côté de la maison</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix :<strong> </strong>198 000 € vendue vide</li>\r\n	<li>Réquisition immobilière</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Frais d\'agence : 3% TTC</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette maison de style beldi et de plain-pied, d\'une superficie de 133 m², est un mariage harmonieux de style andalou, grec et avec des touches marocaines. Située dans un cadre calme et paisible, cette maison vous séduira par son charme authentique et ses finitions soignées, réalisées avec des matériaux traditionnels du pays : bejmat, carreaux de ciment, tadelakt et thuya.</p>\r\n\r\n<p>Caractéristiques :</p>\r\n\r\n<ul>\r\n	<li>Une cuisine avec cheminée</li>\r\n	<li>Une salle de bain avec WC</li>\r\n	<li>Deux chambres avec rangements</li>\r\n	<li>Salon / Salle à manger lumineux, agrémenté de puits de lumière</li>\r\n</ul>\r\n\r\n<p>Extérieurs :</p>\r\n\r\n<ul>\r\n	<li>Cour extérieure dallée en bejmat, donnant accès à des escaliers en dur menant au solarium</li>\r\n	<li>Solarium avec un coin détente sous pergola, idéal pour se relaxer</li>\r\n	<li>Bassin avec système de filtration pour se rafraîchir</li>\r\n</ul>\r\n\r\n<p>Commodités :</p>\r\n\r\n<ul>\r\n	<li>Accès par une piste praticable d\'un kilomètre</li>\r\n	<li>Parking possible devant la maison</li>\r\n	<li>Espace chauffe-eau et buanderie sur le côté de la maison</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix :<strong> </strong>198 000 € vendue vide</li>\r\n	<li>Réquisition immobilière</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Frais d\'agence : 3% TTC</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-ghazoua-133-m2-198000-eur'),(7494,'fr','null','ourOpinion','Accommodation','471',0,'<p>Cadre de vie idéal pour ceux en quête de calme, de beauté et d\'authenticité.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cadre de vie idéal pour ceux en quête de calme, de beauté et d\'authenticité.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-ghazoua-133-m2-198000-eur'),(7495,'fr','null','metaTitle','Accommodation','471',0,'Vente - Maison de campagne - Ghazoua - 133 m² - 198000 €','Vente - Maison de campagne - Ghazoua - 133 m² - 198000 €','Logement','metaTitle',0,NULL),(7496,'fr','null','metaDescription','Accommodation','471',0,'Vente Maison de campagne, 133 m² à Ghazoua pour 198000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 133 m² à Ghazoua pour 198000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7497,'en','null','slug','Accommodation','471',0,'vente-maison-de-campagne-ghazoua-133-m2-198000-eur','for-sale-country-house-ghazoua-133-m2-198000-eur','Logement','slug',0,NULL),(7498,'en','null','description','Accommodation','471',0,'<p>Cette maison de style beldi et de plain-pied, d\'une superficie de 133 m², est un mariage harmonieux de style andalou, grec et avec des touches marocaines. Située dans un cadre calme et paisible, cette maison vous séduira par son charme authentique et ses finitions soignées, réalisées avec des matériaux traditionnels du pays : bejmat, carreaux de ciment, tadelakt et thuya.</p>\r\n\r\n<p>Caractéristiques :</p>\r\n\r\n<ul>\r\n	<li>Une cuisine avec cheminée</li>\r\n	<li>Une salle de bain avec WC</li>\r\n	<li>Deux chambres avec rangements</li>\r\n	<li>Salon / Salle à manger lumineux, agrémenté de puits de lumière</li>\r\n</ul>\r\n\r\n<p>Extérieurs :</p>\r\n\r\n<ul>\r\n	<li>Cour extérieure dallée en bejmat, donnant accès à des escaliers en dur menant au solarium</li>\r\n	<li>Solarium avec un coin détente sous pergola, idéal pour se relaxer</li>\r\n	<li>Bassin avec système de filtration pour se rafraîchir</li>\r\n</ul>\r\n\r\n<p>Commodités :</p>\r\n\r\n<ul>\r\n	<li>Accès par une piste praticable d\'un kilomètre</li>\r\n	<li>Parking possible devant la maison</li>\r\n	<li>Espace chauffe-eau et buanderie sur le côté de la maison</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix :<strong> </strong>198 000 € vendue vide</li>\r\n	<li>Réquisition immobilière</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Frais d\'agence : 3% TTC</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This Beldi-style, single-storey house, with a surface area of 133 m², is a harmonious blend of Andalusian, Greek and Moroccan styles. Located in a calm and peaceful setting, this house will seduce you with its authentic charm and its careful finishes, made with traditional materials of the country: bejmat, cement tiles, tadelakt and thuya.</p><p> Features :</p><ul><li> A kitchen with a fireplace</li><li> A bathroom with toilet</li><li> Two bedrooms with storage</li><li> Bright living room / dining room, decorated with skylights</li></ul><p> Exteriors:</p><ul><li> Exterior courtyard paved in bejmat, giving access to concrete stairs leading to the solarium</li><li> Solarium with a relaxation area under a pergola, ideal for relaxing</li><li> Pool with filtration system to cool off</li></ul><p> Amenities:</p><ul><li> Access via a one-kilometer passable track</li><li> Parking possible in front of the house</li><li> Water heater and laundry area on the side of the house</li></ul><p></p><ul><li> Price :<strong> </strong>€198,000 sold empty</li><li> Real estate requisition</li><li> Urban area</li><li> Agency fees: 3% including tax</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-ghazoua-133-m2-198000-eur'),(7499,'en','null','ourOpinion','Accommodation','471',0,'<p>Cadre de vie idéal pour ceux en quête de calme, de beauté et d\'authenticité.</p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ideal living environment for those in search of calm, beauty and authenticity.</p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-ghazoua-133-m2-198000-eur'),(7500,'en','null','metaTitle','Accommodation','471',0,'Vente - Maison de campagne - Ghazoua - 133 m² - 198000 €','Sale - Country house - Ghazoua - 133 m² - €198,000','Logement','metaTitle',0,NULL),(7501,'en','null','metaDescription','Accommodation','471',0,'Vente Maison de campagne, 133 m² à Ghazoua pour 198000 € avec L\'immobilière d\'Essaouira','Sale of a country house, 133 m² in Ghazoua for €198,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7502,'fr','null','slug','Accommodation','472',0,'vente-dar-medina-110-m2-185000-eur','vente-dar-medina-110-m2-185000-eur','Logement','slug',0,NULL),(7503,'fr','null','description','Accommodation','472',0,'<p>Ce joli dar de 39 m² au sol est situé au cœur de la médina, à deux pas de la porte Chbanat, offrant un mélange parfait de style andalou et marocain, avec des couleurs douces et apaisantes. Ce bien allie tradition et confort, idéal pour un pied-à-terre ou un investissement locatif.</p>\r\n\r\n<p>Caractéristiques :</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Rez-de-chaussée :</p>\r\n\r\n	<ul>\r\n		<li>Une entrée accueillante</li>\r\n		<li>Cuisine ouverte</li>\r\n		<li>Coin salon cosy</li>\r\n	</ul>\r\n	</li>\r\n	<li>\r\n	<p>Premier étage :</p>\r\n\r\n	<ul>\r\n		<li>Large coursive avec coin salon</li>\r\n		<li>Petite chambre en alcôve</li>\r\n		<li>Chambre avec cheminée</li>\r\n		<li>Salle de bain avec WC</li>\r\n	</ul>\r\n	</li>\r\n	<li>\r\n	<p>Deuxième étage :</p>\r\n\r\n	<ul>\r\n		<li>Master bedroom : Chambre spacieuse avec dressing, cheminée et salle de bain privative</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<p>Terrasse :</p>\r\n\r\n<ul>\r\n	<li>Coin barbecue aménagé</li>\r\n	<li>Espace repas</li>\r\n	<li>Alimentation en eau et électricité</li>\r\n	<li>Vue dégagée et espace agréable pour se détendre</li>\r\n</ul>\r\n\r\n<p>L\'ensemble est lumineux grâce aux nombreuses ouvertures en façade et au puits de lumière, et chaque fenêtre dispose de volets pour plus de confort.</p>\r\n\r\n<ul>\r\n	<li>Prix : 185000 € vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité L\'Immobilière d\'Essaouira</li>\r\n	<li>Frais d\'agence : 3% TTC</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ce joli dar de 39 m² au sol est situé au cœur de la médina, à deux pas de la porte Chbanat, offrant un mélange parfait de style andalou et marocain, avec des couleurs douces et apaisantes. Ce bien allie tradition et confort, idéal pour un pied-à-terre ou un investissement locatif.</p>\r\n\r\n<p>Caractéristiques :</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Rez-de-chaussée :</p>\r\n\r\n	<ul>\r\n		<li>Une entrée accueillante</li>\r\n		<li>Cuisine ouverte</li>\r\n		<li>Coin salon cosy</li>\r\n	</ul>\r\n	</li>\r\n	<li>\r\n	<p>Premier étage :</p>\r\n\r\n	<ul>\r\n		<li>Large coursive avec coin salon</li>\r\n		<li>Petite chambre en alcôve</li>\r\n		<li>Chambre avec cheminée</li>\r\n		<li>Salle de bain avec WC</li>\r\n	</ul>\r\n	</li>\r\n	<li>\r\n	<p>Deuxième étage :</p>\r\n\r\n	<ul>\r\n		<li>Master bedroom : Chambre spacieuse avec dressing, cheminée et salle de bain privative</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<p>Terrasse :</p>\r\n\r\n<ul>\r\n	<li>Coin barbecue aménagé</li>\r\n	<li>Espace repas</li>\r\n	<li>Alimentation en eau et électricité</li>\r\n	<li>Vue dégagée et espace agréable pour se détendre</li>\r\n</ul>\r\n\r\n<p>L\'ensemble est lumineux grâce aux nombreuses ouvertures en façade et au puits de lumière, et chaque fenêtre dispose de volets pour plus de confort.</p>\r\n\r\n<ul>\r\n	<li>Prix : 185000 € vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité L\'Immobilière d\'Essaouira</li>\r\n	<li>Frais d\'agence : 3% TTC</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-dar-medina-110-m2-185000-eur'),(7504,'fr','null','ourOpinion','Accommodation','472',0,'<p>Rendement locatif intéressant ou une belle opportunité pour des vacances en toute sérénité dans la médina.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Rendement locatif intéressant ou une belle opportunité pour des vacances en toute sérénité dans la médina.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-dar-medina-110-m2-185000-eur'),(7505,'fr','null','metaTitle','Accommodation','472',0,'Vente - Dar - Médina - 110 m² - 185000 €','Vente - Dar - Médina - 110 m² - 185000 €','Logement','metaTitle',0,NULL),(7506,'fr','null','metaDescription','Accommodation','472',0,'Vente Dar, 110 m² à Médina pour 185000 € avec L\'immobilière d\'Essaouira','Vente Dar, 110 m² à Médina pour 185000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7507,'en','null','slug','Accommodation','472',0,'vente-dar-medina-110-m2-185000-eur','sale-dar-medina-110-m2-185-000-eur','Logement','slug',0,NULL),(7508,'en','null','description','Accommodation','472',0,'<p>Ce joli dar de 39 m² au sol est situé au cœur de la médina, à deux pas de la porte Chbanat, offrant un mélange parfait de style andalou et marocain, avec des couleurs douces et apaisantes. Ce bien allie tradition et confort, idéal pour un pied-à-terre ou un investissement locatif.</p>\r\n\r\n<p>Caractéristiques :</p>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Rez-de-chaussée :</p>\r\n\r\n	<ul>\r\n		<li>Une entrée accueillante</li>\r\n		<li>Cuisine ouverte</li>\r\n		<li>Coin salon cosy</li>\r\n	</ul>\r\n	</li>\r\n	<li>\r\n	<p>Premier étage :</p>\r\n\r\n	<ul>\r\n		<li>Large coursive avec coin salon</li>\r\n		<li>Petite chambre en alcôve</li>\r\n		<li>Chambre avec cheminée</li>\r\n		<li>Salle de bain avec WC</li>\r\n	</ul>\r\n	</li>\r\n	<li>\r\n	<p>Deuxième étage :</p>\r\n\r\n	<ul>\r\n		<li>Master bedroom : Chambre spacieuse avec dressing, cheminée et salle de bain privative</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<p>Terrasse :</p>\r\n\r\n<ul>\r\n	<li>Coin barbecue aménagé</li>\r\n	<li>Espace repas</li>\r\n	<li>Alimentation en eau et électricité</li>\r\n	<li>Vue dégagée et espace agréable pour se détendre</li>\r\n</ul>\r\n\r\n<p>L\'ensemble est lumineux grâce aux nombreuses ouvertures en façade et au puits de lumière, et chaque fenêtre dispose de volets pour plus de confort.</p>\r\n\r\n<ul>\r\n	<li>Prix : 185000 € vendu meublé</li>\r\n	<li>Titre foncier</li>\r\n	<li>Exclusivité L\'Immobilière d\'Essaouira</li>\r\n	<li>Frais d\'agence : 3% TTC</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This beautiful dar of 39 m² on the ground is located in the heart of the medina, a stone\'s throw from the Chbanat gate, offering a perfect blend of Andalusian and Moroccan style, with soft and soothing colors. This property combines tradition and comfort, ideal for a pied-à-terre or a rental investment.</p><p> Features :</p><ul><li><p> Ground floor:</p><ul><li> A welcoming entrance</li><li> Open kitchen</li><li> Cozy lounge area</li></ul></li><li><p> First floor:</p><ul><li> Large corridor with lounge area</li><li> Small alcove bedroom</li><li> Room with fireplace</li><li> Bathroom with WC</li></ul></li><li><p> Second floor:</p><ul><li> Master bedroom: Spacious bedroom with dressing room, fireplace and private bathroom</li></ul></li></ul><p> Terrace :</p><ul><li> Equipped barbecue area</li><li> Dining area</li><li> Water and electricity supply</li><li> Clear view and pleasant space to relax</li></ul><p> The whole is bright thanks to the numerous openings in the facade and the skylight, and each window has shutters for greater comfort.</p><ul><li> Price: €185,000 sold furnished</li><li> Land title</li><li> Exclusive to Essaouira Real Estate</li><li> Agency fees: 3% including tax</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-dar-medina-110-m2-185000-eur'),(7509,'en','null','ourOpinion','Accommodation','472',0,'<p>Rendement locatif intéressant ou une belle opportunité pour des vacances en toute sérénité dans la médina.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Interesting rental yield or a great opportunity for a peaceful vacation in the medina.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-dar-medina-110-m2-185000-eur'),(7510,'en','null','metaTitle','Accommodation','472',0,'Vente - Dar - Médina - 110 m² - 185000 €','Sale - Dar - Medina - 110 m² - €185,000','Logement','metaTitle',0,NULL),(7511,'en','null','metaDescription','Accommodation','472',0,'Vente Dar, 110 m² à Médina pour 185000 € avec L\'immobilière d\'Essaouira','Sale Dar, 110 m² in Medina for €185,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7512,'fr','null','slug','Accommodation','473',0,'vente-appartement-nouvelle-ville-80-m2-80000-eur','vente-appartement-nouvelle-ville-80-m2-80000-eur','Logement','slug',0,NULL),(7513,'fr','null','description','Accommodation','473',0,'<p>Ce spacieux appartement de 80 m² est situé au 1er étage d\'un immeuble bien entretenu et comprenant 5 logements. L\'immeuble bénéficie d\'un rez-de-chaussée réservé à deux commerces non exploités.</p>\r\n\r\n<p>Composition de l\'appartement :</p>\r\n\r\n<ul>\r\n	<li>Une<strong> </strong>entrée menant à deux salons lumineux</li>\r\n	<li>Une<strong> </strong>grande chambre avec placards de rangement</li>\r\n	<li>Une petite chambre idéale pour un bureau ou chambre d\'appoint</li>\r\n	<li>Une grande cuisine aménagée, fonctionnelle et bien équipée</li>\r\n	<li>Une salle de bain avec WC</li>\r\n</ul>\r\n\r\n<p>Caractéristiques supplémentaires :</p>\r\n\r\n<ul>\r\n	<li>Volets roulants électriques pour plus de confort</li>\r\n	<li>Ouvertures sur deux façades</li>\r\n	<li>Excellent état de présentation, prêt à emménager</li>\r\n</ul>\r\n\r\n<p>Cet appartement est une opportunité, offrant un cadre de vie agréable et pratique. Il est idéal pour une famille, un couple ou même un investissement locatif.</p>\r\n\r\n<ul>\r\n	<li>Prix : 80000 € vendu vide</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Ce spacieux appartement de 80 m² est situé au 1er étage d\'un immeuble bien entretenu et comprenant 5 logements. L\'immeuble bénéficie d\'un rez-de-chaussée réservé à deux commerces non exploités.</p>\r\n\r\n<p>Composition de l\'appartement :</p>\r\n\r\n<ul>\r\n	<li>Une<strong> </strong>entrée menant à deux salons lumineux</li>\r\n	<li>Une<strong> </strong>grande chambre avec placards de rangement</li>\r\n	<li>Une petite chambre idéale pour un bureau ou chambre d\'appoint</li>\r\n	<li>Une grande cuisine aménagée, fonctionnelle et bien équipée</li>\r\n	<li>Une salle de bain avec WC</li>\r\n</ul>\r\n\r\n<p>Caractéristiques supplémentaires :</p>\r\n\r\n<ul>\r\n	<li>Volets roulants électriques pour plus de confort</li>\r\n	<li>Ouvertures sur deux façades</li>\r\n	<li>Excellent état de présentation, prêt à emménager</li>\r\n</ul>\r\n\r\n<p>Cet appartement est une opportunité, offrant un cadre de vie agréable et pratique. Il est idéal pour une famille, un couple ou même un investissement locatif.</p>\r\n\r\n<ul>\r\n	<li>Prix : 80000 € vendu vide</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-appartement-nouvelle-ville-80-m2-80000-eur'),(7514,'fr','null','metaTitle','Accommodation','473',0,'Vente - Appartement - Nouvelle-Ville - 80 m² - 80000 €','Vente - Appartement - Nouvelle-Ville - 80 m² - 80000 €','Logement','metaTitle',0,NULL),(7515,'fr','null','metaDescription','Accommodation','473',0,'Vente Appartement, 80 m² à Nouvelle-Ville pour 80000 € avec L\'immobilière d\'Essaouira','Vente Appartement, 80 m² à Nouvelle-Ville pour 80000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7516,'en','null','slug','Accommodation','473',0,'vente-appartement-nouvelle-ville-80-m2-80000-eur','for-sale-apartment-new-town-80-m2-80000-eur','Logement','slug',0,NULL),(7517,'en','null','description','Accommodation','473',0,'<p>Ce spacieux appartement de 80 m² est situé au 1er étage d\'un immeuble bien entretenu et comprenant 5 logements. L\'immeuble bénéficie d\'un rez-de-chaussée réservé à deux commerces non exploités.</p>\r\n\r\n<p>Composition de l\'appartement :</p>\r\n\r\n<ul>\r\n	<li>Une<strong> </strong>entrée menant à deux salons lumineux</li>\r\n	<li>Une<strong> </strong>grande chambre avec placards de rangement</li>\r\n	<li>Une petite chambre idéale pour un bureau ou chambre d\'appoint</li>\r\n	<li>Une grande cuisine aménagée, fonctionnelle et bien équipée</li>\r\n	<li>Une salle de bain avec WC</li>\r\n</ul>\r\n\r\n<p>Caractéristiques supplémentaires :</p>\r\n\r\n<ul>\r\n	<li>Volets roulants électriques pour plus de confort</li>\r\n	<li>Ouvertures sur deux façades</li>\r\n	<li>Excellent état de présentation, prêt à emménager</li>\r\n</ul>\r\n\r\n<p>Cet appartement est une opportunité, offrant un cadre de vie agréable et pratique. Il est idéal pour une famille, un couple ou même un investissement locatif.</p>\r\n\r\n<ul>\r\n	<li>Prix : 80000 € vendu vide</li>\r\n	<li>Titre foncier</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This spacious 80 m² apartment is located on the 1st floor of a well-maintained building with 5 apartments. The building has a ground floor reserved for two unused businesses.</p><p> Composition of the apartment:</p><ul><li> A<strong> </strong>entrance leading to two bright living rooms</li><li> A<strong> </strong>large bedroom with storage cupboards</li><li> A small room ideal for an office or spare bedroom</li><li> A large, fitted, functional and well-equipped kitchen</li><li> A bathroom with toilet</li></ul><p> Additional features:</p><ul><li> Electric roller shutters for more comfort</li><li> Openings on two facades</li><li> Excellent presentation condition, ready to move in</li></ul><p> This apartment is an opportunity, offering a pleasant and practical living environment. It is ideal for a family, a couple or even a rental investment.</p><ul><li> Price: €80,000 sold empty</li><li> Land title</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-appartement-nouvelle-ville-80-m2-80000-eur'),(7518,'en','null','metaTitle','Accommodation','473',0,'Vente - Appartement - Nouvelle-Ville - 80 m² - 80000 €','Sale - Apartment - New Town - 80 m² - €80,000','Logement','metaTitle',0,NULL),(7519,'en','null','metaDescription','Accommodation','473',0,'Vente Appartement, 80 m² à Nouvelle-Ville pour 80000 € avec L\'immobilière d\'Essaouira','Apartment for sale, 80 m² in Nouvelle-Ville for €80,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7520,'fr','null','slug','Accommodation','474',0,'appartement-2-chambres','appartement-2-chambres','Logement','slug',0,NULL),(7521,'fr','null','headline','Accommodation','474',0,'Charmant Appartement 2 Chambres avec terrasse','Charmant Appartement 2 Chambres avec terrasse','Logement','titre',0,NULL),(7522,'fr','null','pushForward','Accommodation','474',0,'Calme et sérénité','Calme et sérénité','Logement','mise en avant',0,NULL),(7523,'fr','null','description','Accommodation','474',0,'<p style=\"text-align:center\"><strong> Appartement 2 chambres à Erraounak avec terrasse</strong></p>\r\n\r\n<p><strong>Description :</strong><br />\r\nDécouvrez cet appartement lumineux et chaleureux situé dans le quartier calme et recherché d\'Erraounak à Essaouira. Idéal pour un couple, une petite famille ou toute personne à la recherche d\'un cadre paisible avec toutes les commodités à proximité.</p>\r\n\r\n<p><strong>Caractéristiques principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Superficie :</strong> 50 m 2</li>\r\n	<li><strong>Chambres :</strong> 2 chambres confortables</li>\r\n	<li><strong>Salle de bain :</strong> 1 salle de bain moderne</li>\r\n	<li><strong>Espaces extérieurs :</strong>\r\n	<ul>\r\n		<li>Une terrasse attenante pour vos moments de détente</li>\r\n		<li>Une grande terrasse sur le toit avec vue dégagée, idéale pour des repas en plein air ou pour profiter du soleil</li>\r\n	</ul>\r\n	</li>\r\n	<li><strong>Cuisine équipée :</strong> lave-vaisselle, machine à laver et autres équipements modernes</li>\r\n	<li><strong>Équipements :</strong> connexion Wi-Fi , télévision</li>\r\n</ul>\r\n\r\n<p><strong>Atouts du quartier :</strong><br />\r\nLe quartier d’Erraounak est reconnu pour son calme tout en offrant un accès facile à toutes les commodités nécessaires (commerces, écoles, transports).</p>\r\n\r\n<p><strong>Tarif :</strong> à partir de 315 euros la semaine</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong> Appartement 2 chambres à Erraounak avec terrasse</strong></p>\r\n\r\n<p><strong>Description :</strong><br />\r\nDécouvrez cet appartement lumineux et chaleureux situé dans le quartier calme et recherché d\'Erraounak à Essaouira. Idéal pour un couple, une petite famille ou toute personne à la recherche d\'un cadre paisible avec toutes les commodités à proximité.</p>\r\n\r\n<p><strong>Caractéristiques principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Superficie :</strong> 50 m 2</li>\r\n	<li><strong>Chambres :</strong> 2 chambres confortables</li>\r\n	<li><strong>Salle de bain :</strong> 1 salle de bain moderne</li>\r\n	<li><strong>Espaces extérieurs :</strong>\r\n	<ul>\r\n		<li>Une terrasse attenante pour vos moments de détente</li>\r\n		<li>Une grande terrasse sur le toit avec vue dégagée, idéale pour des repas en plein air ou pour profiter du soleil</li>\r\n	</ul>\r\n	</li>\r\n	<li><strong>Cuisine équipée :</strong> lave-vaisselle, machine à laver et autres équipements modernes</li>\r\n	<li><strong>Équipements :</strong> connexion Wi-Fi , télévision</li>\r\n</ul>\r\n\r\n<p><strong>Atouts du quartier :</strong><br />\r\nLe quartier d’Erraounak est reconnu pour son calme tout en offrant un accès facile à toutes les commodités nécessaires (commerces, écoles, transports).</p>\r\n\r\n<p><strong>Tarif :</strong> à partir de 315 euros la semaine</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.appartement-2-chambres'),(7524,'fr','null','metaTitle','Accommodation','474',0,'Location - Appartement - 50 m² - Nouvelle-Ville - 315 €','Location - Appartement - 50 m² - Nouvelle-Ville - 315 €','Logement','metaTitle',0,NULL),(7525,'fr','null','metaDescription','Accommodation','474',0,'Location Appartement, 50 m² à Nouvelle-Ville pour 315 € avec L\'immobilière d\'Essaouira','Location Appartement, 50 m² à Nouvelle-Ville pour 315 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7526,'en','null','slug','Accommodation','474',0,'appartement-2-chambres','2-bedroom-apartment','Logement','slug',0,NULL),(7527,'en','null','headline','Accommodation','474',0,'Charmant Appartement 2 Chambres avec terrasse','Charming 2 Bedroom Apartment with Terrace','Logement','titre',0,NULL),(7528,'en','null','pushForward','Accommodation','474',0,'Calme et sérénité','Calm and serenity','Logement','mise en avant',0,NULL),(7529,'en','null','description','Accommodation','474',0,'<p style=\"text-align:center\"><strong> Appartement 2 chambres à Erraounak avec terrasse</strong></p>\r\n\r\n<p><strong>Description :</strong><br />\r\nDécouvrez cet appartement lumineux et chaleureux situé dans le quartier calme et recherché d\'Erraounak à Essaouira. Idéal pour un couple, une petite famille ou toute personne à la recherche d\'un cadre paisible avec toutes les commodités à proximité.</p>\r\n\r\n<p><strong>Caractéristiques principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Superficie :</strong> 50 m 2</li>\r\n	<li><strong>Chambres :</strong> 2 chambres confortables</li>\r\n	<li><strong>Salle de bain :</strong> 1 salle de bain moderne</li>\r\n	<li><strong>Espaces extérieurs :</strong>\r\n	<ul>\r\n		<li>Une terrasse attenante pour vos moments de détente</li>\r\n		<li>Une grande terrasse sur le toit avec vue dégagée, idéale pour des repas en plein air ou pour profiter du soleil</li>\r\n	</ul>\r\n	</li>\r\n	<li><strong>Cuisine équipée :</strong> lave-vaisselle, machine à laver et autres équipements modernes</li>\r\n	<li><strong>Équipements :</strong> connexion Wi-Fi , télévision</li>\r\n</ul>\r\n\r\n<p><strong>Atouts du quartier :</strong><br />\r\nLe quartier d’Erraounak est reconnu pour son calme tout en offrant un accès facile à toutes les commodités nécessaires (commerces, écoles, transports).</p>\r\n\r\n<p><strong>Tarif :</strong> à partir de 315 euros la semaine</p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>2 bedroom apartment in Erraounak with terrace</strong></p><p> <strong>Description :</strong><br /> Discover this bright and warm apartment located in the quiet and sought-after Erraounak district of Essaouira. Ideal for a couple, a small family or anyone looking for a peaceful setting with all amenities nearby.</p><p> <strong>Main features:</strong></p><ul><li> <strong>Surface area:</strong> 50 m2</li><li> <strong>Rooms:</strong> 2 comfortable rooms</li><li> <strong>Bathroom:</strong> 1 modern bathroom</li><li> <strong>Outdoor spaces:</strong><ul><li> An adjoining terrace for your moments of relaxation</li><li> A large roof terrace with open views, ideal for al fresco dining or enjoying the sun</li></ul></li><li> <strong>Equipped kitchen:</strong> dishwasher, washing machine and other modern equipment</li><li> <strong>Facilities:</strong> Wi-Fi connection, television</li></ul><p> <strong>Neighborhood assets:</strong><br /> The Erraounak district is known for its calm while offering easy access to all necessary amenities (shops, schools, transport).</p><p> <strong>Price:</strong> from 315 euros per week</p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.appartement-2-chambres'),(7530,'en','null','metaTitle','Accommodation','474',0,'Location - Appartement - 50 m² - Nouvelle-Ville - 315 €','Location - Apartment - 50 m² - New Town - €315','Logement','metaTitle',0,NULL),(7531,'en','null','metaDescription','Accommodation','474',0,'Location Appartement, 50 m² à Nouvelle-Ville pour 315 € avec L\'immobilière d\'Essaouira','Apartment for rent, 50 m² in Nouvelle-Ville for €315 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7532,'fr','null','slug','Accommodation','475',0,'jolie-petite-maison-beldi','jolie-petite-maison-beldi','Logement','slug',0,NULL),(7533,'fr','null','description','Accommodation','475',0,'<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Location Longue Durée - Maison Beldi à Ghazoua, Essaouira</strong></p>\r\n\r\n<p>Charmante petite maison de style Beldi, idéale pour les amateurs d\'authenticité et de confort. Située à Ghazoua, cette maison offre :</p>\r\n\r\n<ul>\r\n	<li><strong>2 chambres</strong> confortables</li>\r\n	<li><strong>Une salle de bain</strong> fonctionnelle</li>\r\n	<li>Un <strong>salon convivial</strong></li>\r\n	<li>Une <strong>cuisine ouverte</strong> équipée</li>\r\n	<li>Une <strong>grande terrasse</strong> avec un solarium pour profiter du soleil et des moments de détente.</li>\r\n</ul>\r\n\r\n<p><strong>Loyer mensuel</strong> : 700 euros<br />\r\nConditions : 2 mois de caution + 1 mois de frais d\'agence</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Location Longue Durée - Maison Beldi à Ghazoua, Essaouira</strong></p>\r\n\r\n<p>Charmante petite maison de style Beldi, idéale pour les amateurs d\'authenticité et de confort. Située à Ghazoua, cette maison offre :</p>\r\n\r\n<ul>\r\n	<li><strong>2 chambres</strong> confortables</li>\r\n	<li><strong>Une salle de bain</strong> fonctionnelle</li>\r\n	<li>Un <strong>salon convivial</strong></li>\r\n	<li>Une <strong>cuisine ouverte</strong> équipée</li>\r\n	<li>Une <strong>grande terrasse</strong> avec un solarium pour profiter du soleil et des moments de détente.</li>\r\n</ul>\r\n\r\n<p><strong>Loyer mensuel</strong> : 700 euros<br />\r\nConditions : 2 mois de caution + 1 mois de frais d\'agence</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.jolie-petite-maison-beldi'),(7534,'fr','null','metaTitle','Accommodation','475',0,'Location - Maison de campagne - 60 m² - Ghazoua - 700 €','Location - Maison de campagne - 60 m² - Ghazoua - 700 €','Logement','metaTitle',0,NULL),(7535,'fr','null','metaDescription','Accommodation','475',0,'Location Maison de campagne, 60 m² à Ghazoua pour 700 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 60 m² à Ghazoua pour 700 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7536,'en','null','slug','Accommodation','475',0,'jolie-petite-maison-beldi','pretty-little-house-beldi','Logement','slug',0,NULL),(7537,'en','null','description','Accommodation','475',0,'<p style=\"text-align:center\"> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Location Longue Durée - Maison Beldi à Ghazoua, Essaouira</strong></p>\r\n\r\n<p>Charmante petite maison de style Beldi, idéale pour les amateurs d\'authenticité et de confort. Située à Ghazoua, cette maison offre :</p>\r\n\r\n<ul>\r\n	<li><strong>2 chambres</strong> confortables</li>\r\n	<li><strong>Une salle de bain</strong> fonctionnelle</li>\r\n	<li>Un <strong>salon convivial</strong></li>\r\n	<li>Une <strong>cuisine ouverte</strong> équipée</li>\r\n	<li>Une <strong>grande terrasse</strong> avec un solarium pour profiter du soleil et des moments de détente.</li>\r\n</ul>\r\n\r\n<p><strong>Loyer mensuel</strong> : 700 euros<br />\r\nConditions : 2 mois de caution + 1 mois de frais d\'agence</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"></p><p style=\"text-align:center\"><strong>Long Term Rental - Beldi House in Ghazoua, Essaouira</strong></p><p> Charming little Beldi style house, ideal for lovers of authenticity and comfort. Located in Ghazoua, this house offers:</p><ul><li> <strong>2 comfortable bedrooms</strong></li><li> <strong>A functional bathroom</strong></li><li> A <strong>friendly living room</strong></li><li> An <strong>open fitted kitchen</strong></li><li> A <strong>large terrace</strong> with a solarium to enjoy the sun and moments of relaxation.</li></ul><p> <strong>Monthly rent</strong> : 700 euros<br /> Conditions: 2 months deposit + 1 month agency fees</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.jolie-petite-maison-beldi'),(7538,'en','null','metaTitle','Accommodation','475',0,'Location - Maison de campagne - 60 m² - Ghazoua - 700 €','Location - Country house - 60 m² - Ghazoua - 700 €','Logement','metaTitle',0,NULL),(7539,'en','null','metaDescription','Accommodation','475',0,'Location Maison de campagne, 60 m² à Ghazoua pour 700 € avec L\'immobilière d\'Essaouira','Country house for rent, 60 m² in Ghazoua for €700 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7540,'fr','null','slug','Accommodation','476',0,'location-appartement-78-m2-nouvelle-ville-480-eur','location-appartement-78-m2-nouvelle-ville-480-eur','Logement','slug',0,NULL),(7541,'fr','null','description','Accommodation','476',0,'<p>Appartement lumineux et fonctionnel de 78 m²</p>\r\n\r\n<p>Nous vous proposons en location un appartement d\'une belle superficie habitable, entièrement redécoré et situé dans le quartier Azlef, au deuxième étage d\'un immeuble de bonne facture comprenant 3 appartements.</p>\r\n\r\n<p>Cet appartement de 78 m² comprend :</p>\r\n\r\n<ul>\r\n	<li>Une entrée desservant toutes les pièces de vie</li>\r\n	<li>Deux chambres avec placards intégrés</li>\r\n	<li>WC séparés</li>\r\n	<li>Cuisine entièrement équipée avec mange debout</li>\r\n	<li>Salle à manger pour six personnes</li>\r\n	<li>Salon/TV</li>\r\n	<li>Salle de bain avec porte-serviettes chauffants</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Équipements :</strong></p>\r\n\r\n<ul>\r\n	<li>Volets roulants</li>\r\n	<li>Fenêtres en PVC et double vitrage</li>\r\n	<li>TV</li>\r\n	<li>Puits de lumière</li>\r\n	<li>Chauffage au gaz</li>\r\n	<li>Terrasse privative et fermée au 3ème étage</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Conditions de location :</strong></p>\r\n\r\n<ul>\r\n	<li>Loyer : 5000 DHS/mois</li>\r\n	<li>Charges non incluses : Eau, électricité, internet, draps et serviettes</li>\r\n	<li>Frais : 2 mois de caution, 1 mois d\'avance, 1 mois de frais d\'agence</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Appartement lumineux et fonctionnel de 78 m²</p>\r\n\r\n<p>Nous vous proposons en location un appartement d\'une belle superficie habitable, entièrement redécoré et situé dans le quartier Azlef, au deuxième étage d\'un immeuble de bonne facture comprenant 3 appartements.</p>\r\n\r\n<p>Cet appartement de 78 m² comprend :</p>\r\n\r\n<ul>\r\n	<li>Une entrée desservant toutes les pièces de vie</li>\r\n	<li>Deux chambres avec placards intégrés</li>\r\n	<li>WC séparés</li>\r\n	<li>Cuisine entièrement équipée avec mange debout</li>\r\n	<li>Salle à manger pour six personnes</li>\r\n	<li>Salon/TV</li>\r\n	<li>Salle de bain avec porte-serviettes chauffants</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Équipements :</strong></p>\r\n\r\n<ul>\r\n	<li>Volets roulants</li>\r\n	<li>Fenêtres en PVC et double vitrage</li>\r\n	<li>TV</li>\r\n	<li>Puits de lumière</li>\r\n	<li>Chauffage au gaz</li>\r\n	<li>Terrasse privative et fermée au 3ème étage</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Conditions de location :</strong></p>\r\n\r\n<ul>\r\n	<li>Loyer : 5000 DHS/mois</li>\r\n	<li>Charges non incluses : Eau, électricité, internet, draps et serviettes</li>\r\n	<li>Frais : 2 mois de caution, 1 mois d\'avance, 1 mois de frais d\'agence</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-78-m2-nouvelle-ville-480-eur'),(7542,'fr','null','metaTitle','Accommodation','476',0,'Location - Appartement - 78 m² - Nouvelle-Ville - 480 €','Location - Appartement - 78 m² - Nouvelle-Ville - 480 €','Logement','metaTitle',0,NULL),(7543,'fr','null','metaDescription','Accommodation','476',0,'Location Appartement, 78 m² à Nouvelle-Ville pour 480 € avec L\'immobilière d\'Essaouira','Location Appartement, 78 m² à Nouvelle-Ville pour 480 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7544,'en','null','slug','Accommodation','476',0,'location-appartement-78-m2-nouvelle-ville-480-eur','apartment-rental-78-m2-new-town-480-eur','Logement','slug',0,NULL),(7545,'en','null','description','Accommodation','476',0,'<p>Appartement lumineux et fonctionnel de 78 m²</p>\r\n\r\n<p>Nous vous proposons en location un appartement d\'une belle superficie habitable, entièrement redécoré et situé dans le quartier Azlef, au deuxième étage d\'un immeuble de bonne facture comprenant 3 appartements.</p>\r\n\r\n<p>Cet appartement de 78 m² comprend :</p>\r\n\r\n<ul>\r\n	<li>Une entrée desservant toutes les pièces de vie</li>\r\n	<li>Deux chambres avec placards intégrés</li>\r\n	<li>WC séparés</li>\r\n	<li>Cuisine entièrement équipée avec mange debout</li>\r\n	<li>Salle à manger pour six personnes</li>\r\n	<li>Salon/TV</li>\r\n	<li>Salle de bain avec porte-serviettes chauffants</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Équipements :</strong></p>\r\n\r\n<ul>\r\n	<li>Volets roulants</li>\r\n	<li>Fenêtres en PVC et double vitrage</li>\r\n	<li>TV</li>\r\n	<li>Puits de lumière</li>\r\n	<li>Chauffage au gaz</li>\r\n	<li>Terrasse privative et fermée au 3ème étage</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p><strong>Conditions de location :</strong></p>\r\n\r\n<ul>\r\n	<li>Loyer : 5000 DHS/mois</li>\r\n	<li>Charges non incluses : Eau, électricité, internet, draps et serviettes</li>\r\n	<li>Frais : 2 mois de caution, 1 mois d\'avance, 1 mois de frais d\'agence</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Bright and functional apartment of 78 m²</p><p> We offer for rent an apartment with a beautiful living space, completely redecorated and located in the Azlef district, on the second floor of a well-built building comprising 3 apartments.</p><p> This 78 m² apartment includes:</p><ul><li> An entrance serving all the living rooms</li><li> Two bedrooms with built-in wardrobes</li><li> Separate WC</li><li> Fully equipped kitchen with standing table</li><li> Dining room for six people</li><li> Living room/TV</li><li> Bathroom with heated towel rails</li></ul><p></p><p> <strong>Equipment:</strong></p><ul><li> Roller shutters</li><li> PVC windows and double glazing</li><li> TV</li><li> Skylight</li><li> Gas heating</li><li> Private and closed terrace on the 3rd floor</li></ul><p></p><p> <strong>Rental conditions:</strong></p><ul><li> Rent: 5000 DHS/month</li><li> Charges not included: Water, electricity, internet, sheets and towels</li><li> Fees: 2 months deposit, 1 month advance, 1 month agency fees</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-78-m2-nouvelle-ville-480-eur'),(7546,'en','null','metaTitle','Accommodation','476',0,'Location - Appartement - 78 m² - Nouvelle-Ville - 480 €','Location - Apartment - 78 m² - New Town - €480','Logement','metaTitle',0,NULL),(7547,'en','null','metaDescription','Accommodation','476',0,'Location Appartement, 78 m² à Nouvelle-Ville pour 480 € avec L\'immobilière d\'Essaouira','Apartment for rent, 78 m² in Nouvelle-Ville for €480 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7548,'fr','null','slug','Accommodation','477',0,'vente-maison-de-campagne-zone-rurale-200-m2-435000-eur','vente-maison-de-campagne-zone-rurale-200-m2-435000-eur','Logement','slug',0,NULL),(7549,'fr','null','description','Accommodation','477',0,'<p>Située dans un cadre idyllique de verdure de 2100 m², cette villa construite en 2015 offre une superficie habitable de 200 m² de plain-pied. Accessible par une piste praticable de 500 m, elle bénéficie d’un environnement paisible et naturel.</p>\r\n\r\n<p>Composition de la villa :</p>\r\n\r\n<ul>\r\n	<li>Une entrée menant à un bureau, un WC invités, un local technique et un patio central avec fontaine.</li>\r\n	<li>Une cuisine ouverte entièrement équipée, une salle à manger avec cheminée, un salon TV.</li>\r\n	<li>Trois chambres avec salle de bains attenantes.</li>\r\n	<li>Un hammam et une buanderie.</li>\r\n</ul>\r\n\r\n<p>Les extérieurs :</p>\r\n\r\n<ul>\r\n	<li>Un studio indépendant à l\'arrière de la propriété comprenant une chambre, une cuisine, une salle de bains et une terrasse.</li>\r\n	<li>Jardin arboré et engazonné (arbres fruitiers, arganiers, bougainvilliers...)</li>\r\n	<li>Un château d\'eau de 8m3</li>\r\n	<li>Un espace détente sous les arganiers.</li>\r\n	<li>Une piscine de 4,5 x 11 m </li>\r\n	<li>Un espace repas sous abri aménagé avec coin barbecue, gazinière, four et point d\'eau </li>\r\n	<li>Un garage pour deux véhicules</li>\r\n	<li>Un atelier</li>\r\n</ul>\r\n\r\n<p>Équipements et finitions :</p>\r\n\r\n<ul>\r\n	<li>Climatisation réversible dans deux chambres, le salon et la cuisine.</li>\r\n	<li>Chauffage central au gaz</li>\r\n	<li>Panneaux solaires pour la filtration de la piscine (filtre à billes de verre).</li>\r\n	<li>Puits et château d\'eau de 8 m³, raccordement à l\'eau de la ville</li>\r\n	<li>Fibre optique</li>\r\n	<li>Compteur triphasé à abonnement</li>\r\n	<li>Double vitrage et huisseries en aluminium</li>\r\n	<li>Construction en double coque pour une meilleure isolation.</li>\r\n	<li>Bejmat au sol</li>\r\n	<li>Tadelakt</li>\r\n	<li>Plafond en thuya</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 435 000 € </li>\r\n	<li>VNA confirmative</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée sauf effets personnels</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Située dans un cadre idyllique de verdure de 2100 m², cette villa construite en 2015 offre une superficie habitable de 200 m² de plain-pied. Accessible par une piste praticable de 500 m, elle bénéficie d’un environnement paisible et naturel.</p>\r\n\r\n<p>Composition de la villa :</p>\r\n\r\n<ul>\r\n	<li>Une entrée menant à un bureau, un WC invités, un local technique et un patio central avec fontaine.</li>\r\n	<li>Une cuisine ouverte entièrement équipée, une salle à manger avec cheminée, un salon TV.</li>\r\n	<li>Trois chambres avec salle de bains attenantes.</li>\r\n	<li>Un hammam et une buanderie.</li>\r\n</ul>\r\n\r\n<p>Les extérieurs :</p>\r\n\r\n<ul>\r\n	<li>Un studio indépendant à l\'arrière de la propriété comprenant une chambre, une cuisine, une salle de bains et une terrasse.</li>\r\n	<li>Jardin arboré et engazonné (arbres fruitiers, arganiers, bougainvilliers...)</li>\r\n	<li>Un château d\'eau de 8m3</li>\r\n	<li>Un espace détente sous les arganiers.</li>\r\n	<li>Une piscine de 4,5 x 11 m </li>\r\n	<li>Un espace repas sous abri aménagé avec coin barbecue, gazinière, four et point d\'eau </li>\r\n	<li>Un garage pour deux véhicules</li>\r\n	<li>Un atelier</li>\r\n</ul>\r\n\r\n<p>Équipements et finitions :</p>\r\n\r\n<ul>\r\n	<li>Climatisation réversible dans deux chambres, le salon et la cuisine.</li>\r\n	<li>Chauffage central au gaz</li>\r\n	<li>Panneaux solaires pour la filtration de la piscine (filtre à billes de verre).</li>\r\n	<li>Puits et château d\'eau de 8 m³, raccordement à l\'eau de la ville</li>\r\n	<li>Fibre optique</li>\r\n	<li>Compteur triphasé à abonnement</li>\r\n	<li>Double vitrage et huisseries en aluminium</li>\r\n	<li>Construction en double coque pour une meilleure isolation.</li>\r\n	<li>Bejmat au sol</li>\r\n	<li>Tadelakt</li>\r\n	<li>Plafond en thuya</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 435 000 € </li>\r\n	<li>VNA confirmative</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée sauf effets personnels</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-zone-rurale-200-m2-435000-eur'),(7550,'fr','null','ourOpinion','Accommodation','477',0,'<p>Un véritable coup de cœur dans un cadre exceptionnel, à seulement 15 minutes d\'Essaouira. </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Un véritable coup de cœur dans un cadre exceptionnel, à seulement 15 minutes d\'Essaouira. </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-200-m2-435000-eur'),(7551,'fr','null','metaTitle','Accommodation','477',0,'Vente - Maison de campagne - Zone Rurale - 200 m² - 435000 €','Vente - Maison de campagne - Zone Rurale - 200 m² - 435000 €','Logement','metaTitle',0,NULL),(7552,'fr','null','metaDescription','Accommodation','477',0,'Vente Maison de campagne, 200 m² à Zone Rurale pour 435000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 200 m² à Zone Rurale pour 435000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7553,'en','null','slug','Accommodation','477',0,'vente-maison-de-campagne-zone-rurale-200-m2-435000-eur','for-sale-country-house-rural-area-200-m2-435000-eur','Logement','slug',0,NULL),(7554,'en','null','description','Accommodation','477',0,'<p>Située dans un cadre idyllique de verdure de 2100 m², cette villa construite en 2015 offre une superficie habitable de 200 m² de plain-pied. Accessible par une piste praticable de 500 m, elle bénéficie d’un environnement paisible et naturel.</p>\r\n\r\n<p>Composition de la villa :</p>\r\n\r\n<ul>\r\n	<li>Une entrée menant à un bureau, un WC invités, un local technique et un patio central avec fontaine.</li>\r\n	<li>Une cuisine ouverte entièrement équipée, une salle à manger avec cheminée, un salon TV.</li>\r\n	<li>Trois chambres avec salle de bains attenantes.</li>\r\n	<li>Un hammam et une buanderie.</li>\r\n</ul>\r\n\r\n<p>Les extérieurs :</p>\r\n\r\n<ul>\r\n	<li>Un studio indépendant à l\'arrière de la propriété comprenant une chambre, une cuisine, une salle de bains et une terrasse.</li>\r\n	<li>Jardin arboré et engazonné (arbres fruitiers, arganiers, bougainvilliers...)</li>\r\n	<li>Un château d\'eau de 8m3</li>\r\n	<li>Un espace détente sous les arganiers.</li>\r\n	<li>Une piscine de 4,5 x 11 m </li>\r\n	<li>Un espace repas sous abri aménagé avec coin barbecue, gazinière, four et point d\'eau </li>\r\n	<li>Un garage pour deux véhicules</li>\r\n	<li>Un atelier</li>\r\n</ul>\r\n\r\n<p>Équipements et finitions :</p>\r\n\r\n<ul>\r\n	<li>Climatisation réversible dans deux chambres, le salon et la cuisine.</li>\r\n	<li>Chauffage central au gaz</li>\r\n	<li>Panneaux solaires pour la filtration de la piscine (filtre à billes de verre).</li>\r\n	<li>Puits et château d\'eau de 8 m³, raccordement à l\'eau de la ville</li>\r\n	<li>Fibre optique</li>\r\n	<li>Compteur triphasé à abonnement</li>\r\n	<li>Double vitrage et huisseries en aluminium</li>\r\n	<li>Construction en double coque pour une meilleure isolation.</li>\r\n	<li>Bejmat au sol</li>\r\n	<li>Tadelakt</li>\r\n	<li>Plafond en thuya</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 435 000 € </li>\r\n	<li>VNA confirmative</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vendue meublée sauf effets personnels</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>\r\n\r\n<p> </p>','<p>Situated in an idyllic green setting of 2100 m², this villa built in 2015 offers a living area of 200 m² on one level. Accessible by a 500 m passable track, it benefits from a peaceful and natural environment.</p><p> Composition of the villa:</p><ul><li> An entrance leading to an office, a guest toilet, a technical room and a central patio with fountain.</li><li> A fully equipped open kitchen, a dining room with fireplace, a TV lounge.</li><li> Three bedrooms with en-suite bathrooms.</li><li> A hammam and a laundry room.</li></ul><p> The exteriors:</p><ul><li> A self-contained studio at the rear of the property comprising a bedroom, kitchen, bathroom and terrace.</li><li> Garden with trees and lawns (fruit trees, argan trees, bougainvillea, etc.)</li><li> An 8m3 water tower</li><li> A relaxation area under the argan trees.</li><li> A 4.5 x 11 m swimming pool</li><li> A dining area under shelter fitted out with barbecue area, gas stove, oven and water point</li><li> A garage for two vehicles</li><li> A workshop</li></ul><p> Equipment and finishes:</p><ul><li> Reversible air conditioning in two bedrooms, the living room and the kitchen.</li><li> Gas central heating</li><li> Solar panels for pool filtration (glass bead filter).</li><li> Well and 8 m³ water tower, connection to city water</li><li> Optical fiber</li><li> Three-phase subscription meter</li><li> Double glazing and aluminium frames</li><li> Double-shell construction for better insulation.</li><li> Bejmat on the ground</li><li> Tadelakt</li><li> Thuja ceiling</li></ul><p></p><ul><li> Price: €435,000</li><li> VNA confirmatory</li><li> Land title</li><li> Sold furnished except personal effects</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p><p></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-zone-rurale-200-m2-435000-eur'),(7555,'en','null','ourOpinion','Accommodation','477',0,'<p>Un véritable coup de cœur dans un cadre exceptionnel, à seulement 15 minutes d\'Essaouira. </p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A real favorite in an exceptional setting, just 15 minutes from Essaouira.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-zone-rurale-200-m2-435000-eur'),(7556,'en','null','metaTitle','Accommodation','477',0,'Vente - Maison de campagne - Zone Rurale - 200 m² - 435000 €','Sale - Country house - Rural area - 200 m² - 435000 €','Logement','metaTitle',0,NULL),(7557,'en','null','metaDescription','Accommodation','477',0,'Vente Maison de campagne, 200 m² à Zone Rurale pour 435000 € avec L\'immobilière d\'Essaouira','Sale Country house, 200 m² in Rural Area for €435,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7558,'fr','null','slug','Accommodation','478',0,'vente-dar-medina-59-m2-300000-eur','vente-dar-medina-59-m2-300000-eur','Logement','slug',0,NULL),(7559,'fr','null','description','Accommodation','478',0,'<p>Situé en bordure des remparts, ce charmant dar traversant offre une belle vue sur l\'océan et se compose de plusieurs niveaux :</p>\r\n\r\n<p>Rez-de-chaussée :</p>\r\n\r\n<ul>\r\n	<li>Cuisine et arrière-cuisine</li>\r\n	<li>Salon avec cheminée</li>\r\n	<li>Salle à manger</li>\r\n</ul>\r\n\r\n<p>Premier étage :</p>\r\n\r\n<ul>\r\n	<li>Un salon lumineux</li>\r\n	<li>Une chambre avec cheminée</li>\r\n	<li>Une salle de bain avec WC</li>\r\n</ul>\r\n\r\n<p>Deuxième étage :</p>\r\n\r\n<ul>\r\n	<li>Deux chambres (ou une chambre et un salon).</li>\r\n	<li>Une salle de bain</li>\r\n	<li>Magnifique vue mer depuis cet étage</li>\r\n</ul>\r\n\r\n<p>Troisième étage :</p>\r\n\r\n<ul>\r\n	<li>Une chambre avec vue mer.</li>\r\n	<li>Terrasse aménagée</li>\r\n	<li>Solarium avec une vue imprenable à 180° sur l\'Océan.</li>\r\n</ul>\r\n\r\n<p>Travaux de rafraîchissement à prévoir pour exploiter tout le potentiel de ce bien unique.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 300 000 € (vendu meublé).</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vue Océan</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Situé en bordure des remparts, ce charmant dar traversant offre une belle vue sur l\'océan et se compose de plusieurs niveaux :</p>\r\n\r\n<p>Rez-de-chaussée :</p>\r\n\r\n<ul>\r\n	<li>Cuisine et arrière-cuisine</li>\r\n	<li>Salon avec cheminée</li>\r\n	<li>Salle à manger</li>\r\n</ul>\r\n\r\n<p>Premier étage :</p>\r\n\r\n<ul>\r\n	<li>Un salon lumineux</li>\r\n	<li>Une chambre avec cheminée</li>\r\n	<li>Une salle de bain avec WC</li>\r\n</ul>\r\n\r\n<p>Deuxième étage :</p>\r\n\r\n<ul>\r\n	<li>Deux chambres (ou une chambre et un salon).</li>\r\n	<li>Une salle de bain</li>\r\n	<li>Magnifique vue mer depuis cet étage</li>\r\n</ul>\r\n\r\n<p>Troisième étage :</p>\r\n\r\n<ul>\r\n	<li>Une chambre avec vue mer.</li>\r\n	<li>Terrasse aménagée</li>\r\n	<li>Solarium avec une vue imprenable à 180° sur l\'Océan.</li>\r\n</ul>\r\n\r\n<p>Travaux de rafraîchissement à prévoir pour exploiter tout le potentiel de ce bien unique.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 300 000 € (vendu meublé).</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vue Océan</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-dar-medina-59-m2-300000-eur'),(7560,'fr','null','ourOpinion','Accommodation','478',0,'<p>Un véritable coup de cœur pour les amoureux de l\'authenticité et des vues spectaculaires ! À découvrir rapidement.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Un véritable coup de cœur pour les amoureux de l\'authenticité et des vues spectaculaires ! À découvrir rapidement.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-dar-medina-59-m2-300000-eur'),(7561,'fr','null','metaTitle','Accommodation','478',0,'Vente - Dar - Médina - 59 m² - 300000 €','Vente - Dar - Médina - 59 m² - 300000 €','Logement','metaTitle',0,NULL),(7562,'fr','null','metaDescription','Accommodation','478',0,'Vente Dar, 59 m² à Médina pour 300000 € avec L\'immobilière d\'Essaouira','Vente Dar, 59 m² à Médina pour 300000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7563,'en','null','slug','Accommodation','478',0,'vente-dar-medina-59-m2-300000-eur','sale-dar-medina-59-m2-300-000-eur','Logement','slug',0,NULL),(7564,'en','null','description','Accommodation','478',0,'<p>Situé en bordure des remparts, ce charmant dar traversant offre une belle vue sur l\'océan et se compose de plusieurs niveaux :</p>\r\n\r\n<p>Rez-de-chaussée :</p>\r\n\r\n<ul>\r\n	<li>Cuisine et arrière-cuisine</li>\r\n	<li>Salon avec cheminée</li>\r\n	<li>Salle à manger</li>\r\n</ul>\r\n\r\n<p>Premier étage :</p>\r\n\r\n<ul>\r\n	<li>Un salon lumineux</li>\r\n	<li>Une chambre avec cheminée</li>\r\n	<li>Une salle de bain avec WC</li>\r\n</ul>\r\n\r\n<p>Deuxième étage :</p>\r\n\r\n<ul>\r\n	<li>Deux chambres (ou une chambre et un salon).</li>\r\n	<li>Une salle de bain</li>\r\n	<li>Magnifique vue mer depuis cet étage</li>\r\n</ul>\r\n\r\n<p>Troisième étage :</p>\r\n\r\n<ul>\r\n	<li>Une chambre avec vue mer.</li>\r\n	<li>Terrasse aménagée</li>\r\n	<li>Solarium avec une vue imprenable à 180° sur l\'Océan.</li>\r\n</ul>\r\n\r\n<p>Travaux de rafraîchissement à prévoir pour exploiter tout le potentiel de ce bien unique.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 300 000 € (vendu meublé).</li>\r\n	<li>Titre foncier</li>\r\n	<li>Vue Océan</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Located on the edge of the ramparts, this charming crossing dar offers a beautiful view of the ocean and is made up of several levels:</p><p> Ground floor:</p><ul><li> Kitchen and scullery</li><li> Living room with fireplace</li><li> Dining room</li></ul><p> First floor:</p><ul><li> A bright living room</li><li> A room with a fireplace</li><li> A bathroom with toilet</li></ul><p> Second floor:</p><ul><li> Two bedrooms (or one bedroom and a living room).</li><li> A bathroom</li><li> Magnificent sea view from this floor</li></ul><p> Third floor:</p><ul><li> A room with sea view.</li><li> Furnished terrace</li><li> Solarium with a breathtaking 180° view of the ocean.</li></ul><p> Renovation work to be planned to exploit the full potential of this unique property.</p><p></p><ul><li> Price: €300,000 (sold furnished).</li><li> Land title</li><li> Ocean View</li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-dar-medina-59-m2-300000-eur'),(7565,'en','null','ourOpinion','Accommodation','478',0,'<p>Un véritable coup de cœur pour les amoureux de l\'authenticité et des vues spectaculaires ! À découvrir rapidement.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>A real favorite for lovers of authenticity and spectacular views! To discover quickly.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-dar-medina-59-m2-300000-eur'),(7566,'en','null','metaTitle','Accommodation','478',0,'Vente - Dar - Médina - 59 m² - 300000 €','Sale - Dar - Medina - 59 m² - €300,000','Logement','metaTitle',0,NULL),(7567,'en','null','metaDescription','Accommodation','478',0,'Vente Dar, 59 m² à Médina pour 300000 € avec L\'immobilière d\'Essaouira','Sale Dar, 59 m² in Medina for €300,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7568,'fr','null','headline','Accommodation','478',0,'Vente - Dar - Médina - 59 m² - 300000 €','Vente - Dar - Médina - 59 m² - 300000 €','Logement','titre',0,NULL),(7569,'en','null','headline','Accommodation','478',0,'Vente - Dar - Médina - 59 m² - 300000 €','Sale - Dar - Medina - 59 m² - €300,000','Logement','titre',0,NULL),(7570,'fr','null','slug','Accommodation','479',0,'vente-maison-de-campagne-ghazoua-90-m2-32000-eur','vente-maison-de-campagne-ghazoua-90-m2-32000-eur','Logement','slug',0,NULL),(7571,'fr','null','description','Accommodation','479',0,'<p>Cette maisonnette de plain-pied est située en zone urbaine et est accessible par une piste très praticable.</p>\r\n\r\n<p>Edifiée sur une terrain de 300m² l\'habiation est composée d\'une kitchenette ouverte sur un salon avec cheminée, un coin nuit et une salle de bain.</p>\r\n\r\n<p>Travaux à prévoir.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 32000 € en l\'état</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Exclusivité L\'Immobilière d\'Essaouira</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Cette maisonnette de plain-pied est située en zone urbaine et est accessible par une piste très praticable.</p>\r\n\r\n<p>Edifiée sur une terrain de 300m² l\'habiation est composée d\'une kitchenette ouverte sur un salon avec cheminée, un coin nuit et une salle de bain.</p>\r\n\r\n<p>Travaux à prévoir.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 32000 € en l\'état</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Exclusivité L\'Immobilière d\'Essaouira</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.vente-maison-de-campagne-ghazoua-90-m2-32000-eur'),(7572,'fr','null','ourOpinion','Accommodation','479',0,'<p>Opportunité à petit prix à saisir.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Opportunité à petit prix à saisir.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','votre avis',1,'fr.ouropinion.accommodation.vente-maison-de-campagne-ghazoua-90-m2-32000-eur'),(7573,'fr','null','metaTitle','Accommodation','479',0,'Vente - Maison de campagne - Ghazoua - 90 m² - 32000 €','Vente - Maison de campagne - Ghazoua - 90 m² - 32000 €','Logement','metaTitle',0,NULL),(7574,'fr','null','metaDescription','Accommodation','479',0,'Vente Maison de campagne, 90 m² à Ghazoua pour 32000 € avec L\'immobilière d\'Essaouira','Vente Maison de campagne, 90 m² à Ghazoua pour 32000 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7575,'en','null','slug','Accommodation','479',0,'vente-maison-de-campagne-ghazoua-90-m2-32000-eur','for-sale-country-house-ghazoua-90-m2-32000-eur','Logement','slug',0,NULL),(7576,'en','null','description','Accommodation','479',0,'<p>Cette maisonnette de plain-pied est située en zone urbaine et est accessible par une piste très praticable.</p>\r\n\r\n<p>Edifiée sur une terrain de 300m² l\'habiation est composée d\'une kitchenette ouverte sur un salon avec cheminée, un coin nuit et une salle de bain.</p>\r\n\r\n<p>Travaux à prévoir.</p>\r\n\r\n<p> </p>\r\n\r\n<ul>\r\n	<li>Prix : 32000 € en l\'état</li>\r\n	<li>Titre foncier</li>\r\n	<li>Zone urbaine</li>\r\n	<li>Exclusivité L\'Immobilière d\'Essaouira</li>\r\n</ul>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>This single-storey cottage is located in an urban area and is accessible by a very passable track.</p><p> Built on a plot of 300m², the house is composed of a kitchenette opening onto a living room with fireplace, a sleeping area and a bathroom.</p><p> Work to be planned.</p><p></p><ul><li> Price: €32,000 as is</li><li> Land title</li><li> Urban area</li><li> Exclusive to Essaouira Real Estate</li></ul><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.vente-maison-de-campagne-ghazoua-90-m2-32000-eur'),(7577,'en','null','ourOpinion','Accommodation','479',0,'<p>Opportunité à petit prix à saisir.</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Avis réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p>Low-cost opportunity to seize.</p><p></p><p style=\"text-align:center\"> <strong>Review produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','votre avis',1,'en.ouropinion.accommodation.vente-maison-de-campagne-ghazoua-90-m2-32000-eur'),(7578,'en','null','metaTitle','Accommodation','479',0,'Vente - Maison de campagne - Ghazoua - 90 m² - 32000 €','Sale - Country house - Ghazoua - 90 m² - €32,000','Logement','metaTitle',0,NULL),(7579,'en','null','metaDescription','Accommodation','479',0,'Vente Maison de campagne, 90 m² à Ghazoua pour 32000 € avec L\'immobilière d\'Essaouira','Sale of a country house, 90 m² in Ghazoua for €32,000 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7580,'fr','null','headline','Accommodation','476',0,'Location - Appartement - 78 m² - Nouvelle-Ville - 480 €','Location - Appartement - 78 m² - Nouvelle-Ville - 480 €','Logement','titre',0,NULL),(7581,'en','null','headline','Accommodation','476',0,'Location - Appartement - 78 m² - Nouvelle-Ville - 480 €','Location - Apartment - 78 m² - New Town - €480','Logement','titre',0,NULL),(7582,'fr','null','slug','Accommodation','480',0,'location-appartement-97-m2-diabet-800-eur','location-appartement-97-m2-diabet-800-eur','Logement','slug',0,NULL),(7583,'fr','null','headline','Accommodation','480',0,'Joli appartement 2 chambres vue sur mer','Joli appartement 2 chambres vue sur mer','Logement','titre',0,NULL),(7584,'fr','null','description','Accommodation','480',0,'<p style=\"text-align:center\"><strong>Appartement 2 chambres avec vue sur mer à louer à Diabat, près d\'Essaouira</strong></p>\r\n\r\n<p>Nous vous proposons à la location un magnifique appartement situé à Diabat, à proximité d\'Essaouira, idéal pour les amateurs de calme et de vue imprenable sur la mer.</p>\r\n\r\n<h3><strong>Caractéristiques du bien :</strong></h3>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Superficie</strong> : spacieuse et fonctionnelle</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Chambres</strong> : 2 chambres lumineuses et confortables</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Salon/Salle à manger</strong> : espace convivial et bien agencé</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Cuisine</strong> : entièrement équipée</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Salle de bain</strong> : moderne et bien entretenue</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Terrasse à l\'étage</strong> : parfaite pour profiter de la vue sur la mer et se détendre</p>\r\n	</li>\r\n</ul>\r\n\r\n<h3><strong>Conditions de location :</strong></h3>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Loyer mensuel</strong> : 800 € (hors charges)</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Caution</strong> : 2 mois de loyer</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Frais d’agence</strong> : 1 mois de loyer</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Disponibilité</strong> : libre immédiatement</p>\r\n	</li>\r\n</ul>\r\n\r\n<p>Ne manquez pas cette opportunité de résider dans un appartement offrant un cadre de vie exceptionnel, à quelques minutes d\'Essaouira.</p>\r\n\r\n<p>Pour plus d’informations ou pour organiser une visite, merci de nous contacter</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Appartement 2 chambres avec vue sur mer à louer à Diabat, près d\'Essaouira</strong></p>\r\n\r\n<p>Nous vous proposons à la location un magnifique appartement situé à Diabat, à proximité d\'Essaouira, idéal pour les amateurs de calme et de vue imprenable sur la mer.</p>\r\n\r\n<h3><strong>Caractéristiques du bien :</strong></h3>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Superficie</strong> : spacieuse et fonctionnelle</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Chambres</strong> : 2 chambres lumineuses et confortables</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Salon/Salle à manger</strong> : espace convivial et bien agencé</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Cuisine</strong> : entièrement équipée</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Salle de bain</strong> : moderne et bien entretenue</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Terrasse à l\'étage</strong> : parfaite pour profiter de la vue sur la mer et se détendre</p>\r\n	</li>\r\n</ul>\r\n\r\n<h3><strong>Conditions de location :</strong></h3>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Loyer mensuel</strong> : 800 € (hors charges)</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Caution</strong> : 2 mois de loyer</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Frais d’agence</strong> : 1 mois de loyer</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Disponibilité</strong> : libre immédiatement</p>\r\n	</li>\r\n</ul>\r\n\r\n<p>Ne manquez pas cette opportunité de résider dans un appartement offrant un cadre de vie exceptionnel, à quelques minutes d\'Essaouira.</p>\r\n\r\n<p>Pour plus d’informations ou pour organiser une visite, merci de nous contacter</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-97-m2-diabet-800-eur'),(7585,'fr','null','metaTitle','Accommodation','480',0,'Location - Appartement - 97 m² - Diabet - 800 €','Location - Appartement - 97 m² - Diabet - 800 €','Logement','metaTitle',0,NULL),(7586,'fr','null','metaDescription','Accommodation','480',0,'Location Appartement, 97 m² à Diabet pour 800 € avec L\'immobilière d\'Essaouira','Location Appartement, 97 m² à Diabet pour 800 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7587,'en','null','slug','Accommodation','480',0,'location-appartement-97-m2-diabet-800-eur','apartment-rental-97-m2-diabetes-800-eur','Logement','slug',0,NULL),(7588,'en','null','headline','Accommodation','480',0,'Joli appartement 2 chambres vue sur mer','Nice 2 bedroom apartment with sea view','Logement','titre',0,NULL),(7589,'en','null','description','Accommodation','480',0,'<p style=\"text-align:center\"><strong>Appartement 2 chambres avec vue sur mer à louer à Diabat, près d\'Essaouira</strong></p>\r\n\r\n<p>Nous vous proposons à la location un magnifique appartement situé à Diabat, à proximité d\'Essaouira, idéal pour les amateurs de calme et de vue imprenable sur la mer.</p>\r\n\r\n<h3><strong>Caractéristiques du bien :</strong></h3>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Superficie</strong> : spacieuse et fonctionnelle</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Chambres</strong> : 2 chambres lumineuses et confortables</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Salon/Salle à manger</strong> : espace convivial et bien agencé</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Cuisine</strong> : entièrement équipée</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Salle de bain</strong> : moderne et bien entretenue</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Terrasse à l\'étage</strong> : parfaite pour profiter de la vue sur la mer et se détendre</p>\r\n	</li>\r\n</ul>\r\n\r\n<h3><strong>Conditions de location :</strong></h3>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Loyer mensuel</strong> : 800 € (hors charges)</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Caution</strong> : 2 mois de loyer</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Frais d’agence</strong> : 1 mois de loyer</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Disponibilité</strong> : libre immédiatement</p>\r\n	</li>\r\n</ul>\r\n\r\n<p>Ne manquez pas cette opportunité de résider dans un appartement offrant un cadre de vie exceptionnel, à quelques minutes d\'Essaouira.</p>\r\n\r\n<p>Pour plus d’informations ou pour organiser une visite, merci de nous contacter</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>2 bedroom apartment with sea view for rent in Diabat, near Essaouira</strong></p><p> We offer for rent a magnificent apartment located in Diabat, near Essaouira, ideal for lovers of calm and breathtaking views of the sea.</p><h3> <strong>Property features:</strong></h3><ul><li><p> <strong>Surface area</strong> : spacious and functional</p></li><li><p> <strong>Rooms</strong> : 2 bright and comfortable rooms</p></li><li><p> <strong>Living room/Dining room</strong> : friendly and well-appointed space</p></li><li><p> <strong>Kitchen</strong> : fully equipped</p></li><li><p> <strong>Bathroom</strong> : modern and well maintained</p></li><li><p> <strong>Upstairs terrace</strong> : perfect for enjoying the sea view and relaxing</p></li></ul><h3> <strong>Rental conditions:</strong></h3><ul><li><p> <strong>Monthly rent</strong> : €800 (excluding charges)</p></li><li><p> <strong>Deposit</strong> : 2 months rent</p></li><li><p> <strong>Agency fees</strong> : 1 month\'s rent</p></li><li><p> <strong>Availability</strong> : available immediately</p></li></ul><p> Don\'t miss this opportunity to reside in an apartment offering an exceptional living environment, a few minutes from Essaouira.</p><p> For more information or to arrange a visit, please contact us</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-97-m2-diabet-800-eur'),(7590,'en','null','metaTitle','Accommodation','480',0,'Location - Appartement - 97 m² - Diabet - 800 €','Location - Apartment - 97 m² - Diabet - 800 €','Logement','metaTitle',0,NULL),(7591,'en','null','metaDescription','Accommodation','480',0,'Location Appartement, 97 m² à Diabet pour 800 € avec L\'immobilière d\'Essaouira','Apartment for rent, 97 m² in Diabet for 800 € with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7592,'fr','null','slug','Accommodation','481',0,'location-appartement-85-m2-nouvelle-ville-500-eur','location-appartement-85-m2-nouvelle-ville-500-eur','Logement','slug',0,NULL),(7593,'fr','null','headline','Accommodation','481',0,'Charmant Appartement 2 Chambre dans Résidence Paisible et Sécurisée','Charmant Appartement 2 Chambre dans Résidence Paisible et Sécurisée','Logement','titre',0,NULL),(7594,'fr','null','description','Accommodation','481',0,'<p style=\"text-align:center\"><strong>Appartement 2 chambres à louer - Quartier Mostakbal, Essaouira</strong></p>\r\n\r\n<p>Découvrez cet appartement moderne et lumineux situé au 1er étage d’une résidence sécurisée et très calme dans le quartier prisé de Mostakbal, à Essaouira. Idéal pour un couple ou une petite famille, ce bien offre tout le confort nécessaire pour une vie agréable.</p>\r\n\r\n<h3>Description :</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Surface</strong> : 85 m²</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Pièces</strong> : 2 chambres spacieuses, un salon confortable, et une salle à manger élégante.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Cuisine</strong> : Entièrement équipée avec des rangements modernes et des électroménagers de qualité.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Salle de bain</strong> : Fonctionnelle et bien aménagée.</p>\r\n	</li>\r\n</ul>\r\n\r\n<h3>Avantages :</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Situé dans une résidence sécurisée et bien entretenue.</p>\r\n	</li>\r\n	<li>\r\n	<p>Environnement très calme, idéal pour se détendre et profiter de la tranquillité.</p>\r\n	</li>\r\n	<li>\r\n	<p>Proche des commodités et des transports.</p>\r\n	</li>\r\n</ul>\r\n\r\n<h3>Disponibilité :</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Libre à partir de</strong> : Février.</p>\r\n	</li>\r\n</ul>\r\n\r\n<h3>Conditions :</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Loyer mensuel</strong> : 500 € hors charges.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Caution</strong> : 2 mois de loyer.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Frais d’agence</strong> : 1 mois de loyer.</p>\r\n	</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Appartement 2 chambres à louer - Quartier Mostakbal, Essaouira</strong></p>\r\n\r\n<p>Découvrez cet appartement moderne et lumineux situé au 1er étage d’une résidence sécurisée et très calme dans le quartier prisé de Mostakbal, à Essaouira. Idéal pour un couple ou une petite famille, ce bien offre tout le confort nécessaire pour une vie agréable.</p>\r\n\r\n<h3>Description :</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Surface</strong> : 85 m²</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Pièces</strong> : 2 chambres spacieuses, un salon confortable, et une salle à manger élégante.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Cuisine</strong> : Entièrement équipée avec des rangements modernes et des électroménagers de qualité.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Salle de bain</strong> : Fonctionnelle et bien aménagée.</p>\r\n	</li>\r\n</ul>\r\n\r\n<h3>Avantages :</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Situé dans une résidence sécurisée et bien entretenue.</p>\r\n	</li>\r\n	<li>\r\n	<p>Environnement très calme, idéal pour se détendre et profiter de la tranquillité.</p>\r\n	</li>\r\n	<li>\r\n	<p>Proche des commodités et des transports.</p>\r\n	</li>\r\n</ul>\r\n\r\n<h3>Disponibilité :</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Libre à partir de</strong> : Février.</p>\r\n	</li>\r\n</ul>\r\n\r\n<h3>Conditions :</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Loyer mensuel</strong> : 500 € hors charges.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Caution</strong> : 2 mois de loyer.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Frais d’agence</strong> : 1 mois de loyer.</p>\r\n	</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-appartement-85-m2-nouvelle-ville-500-eur'),(7595,'fr','null','metaTitle','Accommodation','481',0,'Location - Appartement - 85 m² - Nouvelle-Ville - 500 €','Location - Appartement - 85 m² - Nouvelle-Ville - 500 €','Logement','metaTitle',0,NULL),(7596,'fr','null','metaDescription','Accommodation','481',0,'Location Appartement, 85 m² à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira','Location Appartement, 85 m² à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7597,'en','null','slug','Accommodation','481',0,'location-appartement-85-m2-nouvelle-ville-500-eur','apartment-rental-85-m2-new-town-500-eur','Logement','slug',0,NULL),(7598,'en','null','headline','Accommodation','481',0,'Charmant Appartement 2 Chambre dans Résidence Paisible et Sécurisée','Charming 2 Bedroom Apartment in Peaceful and Secure Residence','Logement','titre',0,NULL),(7599,'en','null','description','Accommodation','481',0,'<p style=\"text-align:center\"><strong>Appartement 2 chambres à louer - Quartier Mostakbal, Essaouira</strong></p>\r\n\r\n<p>Découvrez cet appartement moderne et lumineux situé au 1er étage d’une résidence sécurisée et très calme dans le quartier prisé de Mostakbal, à Essaouira. Idéal pour un couple ou une petite famille, ce bien offre tout le confort nécessaire pour une vie agréable.</p>\r\n\r\n<h3>Description :</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Surface</strong> : 85 m²</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Pièces</strong> : 2 chambres spacieuses, un salon confortable, et une salle à manger élégante.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Cuisine</strong> : Entièrement équipée avec des rangements modernes et des électroménagers de qualité.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Salle de bain</strong> : Fonctionnelle et bien aménagée.</p>\r\n	</li>\r\n</ul>\r\n\r\n<h3>Avantages :</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<p>Situé dans une résidence sécurisée et bien entretenue.</p>\r\n	</li>\r\n	<li>\r\n	<p>Environnement très calme, idéal pour se détendre et profiter de la tranquillité.</p>\r\n	</li>\r\n	<li>\r\n	<p>Proche des commodités et des transports.</p>\r\n	</li>\r\n</ul>\r\n\r\n<h3>Disponibilité :</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Libre à partir de</strong> : Février.</p>\r\n	</li>\r\n</ul>\r\n\r\n<h3>Conditions :</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<p><strong>Loyer mensuel</strong> : 500 € hors charges.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Caution</strong> : 2 mois de loyer.</p>\r\n	</li>\r\n	<li>\r\n	<p><strong>Frais d’agence</strong> : 1 mois de loyer.</p>\r\n	</li>\r\n</ul>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>2 bedroom apartment for rent - Mostakbal district, Essaouira</strong></p><p> Discover this modern and bright apartment located on the 1st floor of a secure and very quiet residence in the popular district of Mostakbal, in Essaouira. Ideal for a couple or a small family, this property offers all the necessary comfort for a pleasant life.</p><h3> Description :</h3><ul><li><p> <strong>Surface area</strong> : 85 m²</p></li><li><p> <strong>Rooms</strong> : 2 spacious bedrooms, a comfortable living room, and an elegant dining room.</p></li><li><p> <strong>Kitchen</strong> : Fully equipped with modern storage and quality appliances.</p></li><li><p> <strong>Bathroom</strong> : Functional and well-appointed.</p></li></ul><h3> Benefits :</h3><ul><li><p> Located in a secure and well-maintained residence.</p></li><li><p> Very quiet environment, ideal for relaxing and enjoying the tranquility.</p></li><li><p> Close to amenities and transport.</p></li></ul><h3> Availability :</h3><ul><li><p> <strong>Available from</strong> : February.</p></li></ul><h3> Terms :</h3><ul><li><p> <strong>Monthly rent</strong> : €500 excluding charges.</p></li><li><p> <strong>Deposit</strong> : 2 months rent.</p></li><li><p> <strong>Agency fees</strong> : 1 month\'s rent.</p></li></ul><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-appartement-85-m2-nouvelle-ville-500-eur'),(7600,'en','null','metaTitle','Accommodation','481',0,'Location - Appartement - 85 m² - Nouvelle-Ville - 500 €','Location - Apartment - 85 m² - New Town - 500 €','Logement','metaTitle',0,NULL),(7601,'en','null','metaDescription','Accommodation','481',0,'Location Appartement, 85 m² à Nouvelle-Ville pour 500 € avec L\'immobilière d\'Essaouira','Apartment for rent, 85 m² in Nouvelle-Ville for €500 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7602,'fr','null','slug','Accommodation','482',0,'location-maison-de-campagne-150-m2-campagne-1500-eur','location-maison-de-campagne-150-m2-campagne-1500-eur','Logement','slug',0,NULL),(7603,'fr','null','headline','Accommodation','482',0,'Maison à la campagne','Maison à la campagne','Logement','titre',0,NULL),(7604,'fr','null','description','Accommodation','482',0,'<p style=\"text-align:center\"><strong> Maison à louer à Bouzama</strong></p>\r\n\r\n<p>Découvrez cette magnifique maison vide située à Bouzama, idéale pour un cadre de vie paisible et confortable.</p>\r\n\r\n<p><strong>Caractéristiques principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chambres</strong> : 2 chambres et une suite parentale avec sa propre salle de bain.</li>\r\n	<li><strong>Salles de bain</strong> : 1 salle de bain supplémentaire.</li>\r\n	<li><strong>Espaces de vie</strong> : Cuisine ouverte sur un salon/salle à manger spacieux.</li>\r\n	<li><strong>Confort</strong> : Climatisation pour un bien-être optimal.</li>\r\n	<li><strong>Extérieur</strong> :\r\n	<ul>\r\n		<li>Piscine avec un jardin arboré pour vos moments de détente.</li>\r\n		<li>Bassin avec poissons apportant une touche de sérénité.</li>\r\n		<li>Belle terrasse pour profiter de l\'extérieur.</li>\r\n	</ul>\r\n	</li>\r\n	<li><strong>Équipements supplémentaires</strong> :\r\n	<ul>\r\n		<li>Adoucisseur d\'eau.</li>\r\n		<li>Groupe électrogène pour assurer une alimentation en cas de besoin.</li>\r\n		<li>Portail électrique pour plus de sécurité.</li>\r\n		<li>Carport pour abriter votre voiture.</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<p><strong>Conditions de location :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Loyer mensuel</strong> : 15 000 DH.</li>\r\n	<li><strong>Caution</strong> : 1 mois de loyer.</li>\r\n	<li><strong>Possibilité de sous-location</strong> : Sous conditions, nous consulter pour plus de détails.</li>\r\n</ul>\r\n\r\n<p>Pour tout renseignement complémentaire ou pour organiser une visite, n’hésitez pas à nous contacter !<br />\r\n </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong> Maison à louer à Bouzama</strong></p>\r\n\r\n<p>Découvrez cette magnifique maison vide située à Bouzama, idéale pour un cadre de vie paisible et confortable.</p>\r\n\r\n<p><strong>Caractéristiques principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chambres</strong> : 2 chambres et une suite parentale avec sa propre salle de bain.</li>\r\n	<li><strong>Salles de bain</strong> : 1 salle de bain supplémentaire.</li>\r\n	<li><strong>Espaces de vie</strong> : Cuisine ouverte sur un salon/salle à manger spacieux.</li>\r\n	<li><strong>Confort</strong> : Climatisation pour un bien-être optimal.</li>\r\n	<li><strong>Extérieur</strong> :\r\n	<ul>\r\n		<li>Piscine avec un jardin arboré pour vos moments de détente.</li>\r\n		<li>Bassin avec poissons apportant une touche de sérénité.</li>\r\n		<li>Belle terrasse pour profiter de l\'extérieur.</li>\r\n	</ul>\r\n	</li>\r\n	<li><strong>Équipements supplémentaires</strong> :\r\n	<ul>\r\n		<li>Adoucisseur d\'eau.</li>\r\n		<li>Groupe électrogène pour assurer une alimentation en cas de besoin.</li>\r\n		<li>Portail électrique pour plus de sécurité.</li>\r\n		<li>Carport pour abriter votre voiture.</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<p><strong>Conditions de location :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Loyer mensuel</strong> : 15 000 DH.</li>\r\n	<li><strong>Caution</strong> : 1 mois de loyer.</li>\r\n	<li><strong>Possibilité de sous-location</strong> : Sous conditions, nous consulter pour plus de détails.</li>\r\n</ul>\r\n\r\n<p>Pour tout renseignement complémentaire ou pour organiser une visite, n’hésitez pas à nous contacter !<br />\r\n </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.location-maison-de-campagne-150-m2-campagne-1500-eur'),(7605,'fr','null','metaTitle','Accommodation','482',0,'Location - Maison de campagne - 150 m² - Campagne - 1500 €','Location - Maison de campagne - 150 m² - Campagne - 1500 €','Logement','metaTitle',0,NULL),(7606,'fr','null','metaDescription','Accommodation','482',0,'Location Maison de campagne, 150 m² à Campagne pour 1500 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 150 m² à Campagne pour 1500 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7607,'en','null','slug','Accommodation','482',0,'location-maison-de-campagne-150-m2-campagne-1500-eur','country-house-rental-150-m2-countryside-1500-eur','Logement','slug',0,NULL),(7608,'en','null','headline','Accommodation','482',0,'Maison à la campagne','House in the country','Logement','titre',0,NULL),(7609,'en','null','description','Accommodation','482',0,'<p style=\"text-align:center\"><strong> Maison à louer à Bouzama</strong></p>\r\n\r\n<p>Découvrez cette magnifique maison vide située à Bouzama, idéale pour un cadre de vie paisible et confortable.</p>\r\n\r\n<p><strong>Caractéristiques principales :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Chambres</strong> : 2 chambres et une suite parentale avec sa propre salle de bain.</li>\r\n	<li><strong>Salles de bain</strong> : 1 salle de bain supplémentaire.</li>\r\n	<li><strong>Espaces de vie</strong> : Cuisine ouverte sur un salon/salle à manger spacieux.</li>\r\n	<li><strong>Confort</strong> : Climatisation pour un bien-être optimal.</li>\r\n	<li><strong>Extérieur</strong> :\r\n	<ul>\r\n		<li>Piscine avec un jardin arboré pour vos moments de détente.</li>\r\n		<li>Bassin avec poissons apportant une touche de sérénité.</li>\r\n		<li>Belle terrasse pour profiter de l\'extérieur.</li>\r\n	</ul>\r\n	</li>\r\n	<li><strong>Équipements supplémentaires</strong> :\r\n	<ul>\r\n		<li>Adoucisseur d\'eau.</li>\r\n		<li>Groupe électrogène pour assurer une alimentation en cas de besoin.</li>\r\n		<li>Portail électrique pour plus de sécurité.</li>\r\n		<li>Carport pour abriter votre voiture.</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<p><strong>Conditions de location :</strong></p>\r\n\r\n<ul>\r\n	<li><strong>Loyer mensuel</strong> : 15 000 DH.</li>\r\n	<li><strong>Caution</strong> : 1 mois de loyer.</li>\r\n	<li><strong>Possibilité de sous-location</strong> : Sous conditions, nous consulter pour plus de détails.</li>\r\n</ul>\r\n\r\n<p>Pour tout renseignement complémentaire ou pour organiser une visite, n’hésitez pas à nous contacter !<br />\r\n </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>House for rent in Bouzama</strong></p><p> Discover this magnificent empty house located in Bouzama, ideal for a peaceful and comfortable living environment.</p><p> <strong>Main features:</strong></p><ul><li> <strong>Rooms</strong> : 2 bedrooms and a master suite with its own bathroom.</li><li> <strong>Bathrooms</strong> : 1 additional bathroom.</li><li> <strong>Living spaces</strong> : Kitchen open to a spacious living/dining room.</li><li> <strong>Comfort</strong> : Air conditioning for optimal well-being.</li><li> <strong>Exterior</strong> :<ul><li> Swimming pool with a wooded garden for your moments of relaxation.</li><li> Pond with fish bringing a touch of serenity.</li><li> Beautiful terrace to enjoy the outdoors.</li></ul></li><li> <strong>Additional equipment</strong> :<ul><li> Water softener.</li><li> Generator to provide power when needed.</li><li> Electric gate for added security.</li><li> Carport to shelter your car.</li></ul></li></ul><p> <strong>Rental conditions:</strong></p><ul><li> <strong>Monthly rent</strong> : 15,000 DH.</li><li> <strong>Deposit</strong> : 1 month\'s rent.</li><li> <strong>Possibility of subletting</strong> : Under conditions, contact us for more details.</li></ul><p> For any further information or to arrange a visit, please do not hesitate to contact us!<br /></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.location-maison-de-campagne-150-m2-campagne-1500-eur'),(7610,'en','null','metaTitle','Accommodation','482',0,'Location - Maison de campagne - 150 m² - Campagne - 1500 €','Location - Country house - 150 m² - Countryside - 1500 €','Logement','metaTitle',0,NULL),(7611,'en','null','metaDescription','Accommodation','482',0,'Location Maison de campagne, 150 m² à Campagne pour 1500 € avec L\'immobilière d\'Essaouira','Country house for rent, 150 m² in Campagne for €1,500 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7612,'fr','null','slug','Accommodation','483',0,'petite-maison-a-la-campagne','petite-maison-a-la-campagne','Logement','slug',0,NULL),(7613,'fr','null','headline','Accommodation','483',0,'Maison à la campagne','Maison à la campagne','Logement','titre',0,NULL),(7614,'fr','null','description','Accommodation','483',0,'<p style=\"text-align:center\"><strong>Maison à louer dans un douar à Ghazoua, Essaouira</strong></p>\r\n\r\n<p>Charmante petite maison située dans un cadre paisible au cœur d\'un douar à Ghazoua, Essaouira. Idéale pour ceux qui recherchent calme et sérénité.</p>\r\n\r\n<h3><strong>Caractéristiques de la maison :</strong></h3>\r\n\r\n<ul>\r\n	<li><strong>Chambres</strong> : 2 chambres confortables.</li>\r\n	<li><strong>Salon</strong> : Un salon lumineux et convivial.</li>\r\n	<li><strong>Salle de bain</strong> : Une salle de bain fonctionnelle.</li>\r\n	<li><strong>Extérieurs</strong> :\r\n	<ul>\r\n		<li>Terrasse attenante idéale pour profiter de l\'air frais.</li>\r\n		<li>Une terrasse sur le toit offrant une belle vue sur les environs.</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<h3><strong>Conditions de location :</strong></h3>\r\n\r\n<ul>\r\n	<li><strong>Loyer mensuel</strong> : 800 €</li>\r\n	<li><strong>Caution</strong> : 1 mois de loyer</li>\r\n	<li><strong>Frais d\'agence</strong> : 1 mois de loyer</li>\r\n</ul>\r\n\r\n<p>Cette maison allie simplicité et charme traditionnel, parfaite pour un séjour en toute tranquillité.</p>\r\n\r\n<p>Pour plus d\'informations ou pour organiser une visite, n\'hésitez pas à nous contacter !</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>Maison à louer dans un douar à Ghazoua, Essaouira</strong></p>\r\n\r\n<p>Charmante petite maison située dans un cadre paisible au cœur d\'un douar à Ghazoua, Essaouira. Idéale pour ceux qui recherchent calme et sérénité.</p>\r\n\r\n<h3><strong>Caractéristiques de la maison :</strong></h3>\r\n\r\n<ul>\r\n	<li><strong>Chambres</strong> : 2 chambres confortables.</li>\r\n	<li><strong>Salon</strong> : Un salon lumineux et convivial.</li>\r\n	<li><strong>Salle de bain</strong> : Une salle de bain fonctionnelle.</li>\r\n	<li><strong>Extérieurs</strong> :\r\n	<ul>\r\n		<li>Terrasse attenante idéale pour profiter de l\'air frais.</li>\r\n		<li>Une terrasse sur le toit offrant une belle vue sur les environs.</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<h3><strong>Conditions de location :</strong></h3>\r\n\r\n<ul>\r\n	<li><strong>Loyer mensuel</strong> : 800 €</li>\r\n	<li><strong>Caution</strong> : 1 mois de loyer</li>\r\n	<li><strong>Frais d\'agence</strong> : 1 mois de loyer</li>\r\n</ul>\r\n\r\n<p>Cette maison allie simplicité et charme traditionnel, parfaite pour un séjour en toute tranquillité.</p>\r\n\r\n<p>Pour plus d\'informations ou pour organiser une visite, n\'hésitez pas à nous contacter !</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','Logement','description',1,'fr.description.accommodation.petite-maison-a-la-campagne'),(7615,'fr','null','metaTitle','Accommodation','483',0,'Location - Maison de campagne - 55 m² - Campagne - 800 €','Location - Maison de campagne - 55 m² - Campagne - 800 €','Logement','metaTitle',0,NULL),(7616,'fr','null','metaDescription','Accommodation','483',0,'Location Maison de campagne, 55 m² à Campagne pour 800 € avec L\'immobilière d\'Essaouira','Location Maison de campagne, 55 m² à Campagne pour 800 € avec L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7617,'en','null','slug','Accommodation','483',0,'petite-maison-a-la-campagne','bower','Logement','slug',0,NULL),(7618,'en','null','headline','Accommodation','483',0,'Maison à la campagne','House in the country','Logement','titre',0,NULL),(7619,'en','null','description','Accommodation','483',0,'<p style=\"text-align:center\"><strong>Maison à louer dans un douar à Ghazoua, Essaouira</strong></p>\r\n\r\n<p>Charmante petite maison située dans un cadre paisible au cœur d\'un douar à Ghazoua, Essaouira. Idéale pour ceux qui recherchent calme et sérénité.</p>\r\n\r\n<h3><strong>Caractéristiques de la maison :</strong></h3>\r\n\r\n<ul>\r\n	<li><strong>Chambres</strong> : 2 chambres confortables.</li>\r\n	<li><strong>Salon</strong> : Un salon lumineux et convivial.</li>\r\n	<li><strong>Salle de bain</strong> : Une salle de bain fonctionnelle.</li>\r\n	<li><strong>Extérieurs</strong> :\r\n	<ul>\r\n		<li>Terrasse attenante idéale pour profiter de l\'air frais.</li>\r\n		<li>Une terrasse sur le toit offrant une belle vue sur les environs.</li>\r\n	</ul>\r\n	</li>\r\n</ul>\r\n\r\n<h3><strong>Conditions de location :</strong></h3>\r\n\r\n<ul>\r\n	<li><strong>Loyer mensuel</strong> : 800 €</li>\r\n	<li><strong>Caution</strong> : 1 mois de loyer</li>\r\n	<li><strong>Frais d\'agence</strong> : 1 mois de loyer</li>\r\n</ul>\r\n\r\n<p>Cette maison allie simplicité et charme traditionnel, parfaite pour un séjour en toute tranquillité.</p>\r\n\r\n<p>Pour plus d\'informations ou pour organiser une visite, n\'hésitez pas à nous contacter !</p>\r\n\r\n<p> </p>\r\n\r\n<p style=\"text-align:center\"><strong>Descriptif réalisé par l\'Immobilière d\'Essaouira © tous droits réservés</strong></p>','<p style=\"text-align:center\"><strong>House for rent in a douar in Ghazoua, Essaouira</strong></p><p> Charming little house located in a peaceful setting in the heart of a douar in Ghazoua, Essaouira. Ideal for those looking for peace and serenity.</p><h3> <strong>House Features:</strong></h3><ul><li> <strong>Rooms</strong> : 2 comfortable rooms.</li><li> <strong>Living room</strong> : A bright and friendly living room.</li><li> <strong>Bathroom</strong> : A functional bathroom.</li><li> <strong>Exteriors</strong> :<ul><li> Adjoining terrace ideal for enjoying the fresh air.</li><li> A roof terrace offering a beautiful view of the surrounding area.</li></ul></li></ul><h3> <strong>Rental conditions:</strong></h3><ul><li> <strong>Monthly rent</strong> : €800</li><li> <strong>Deposit</strong> : 1 month\'s rent</li><li> <strong>Agency fees</strong> : 1 month\'s rent</li></ul><p> This house combines simplicity and traditional charm, perfect for a peaceful stay.</p><p> For more information or to arrange a visit, please do not hesitate to contact us!</p><p></p><p style=\"text-align:center\"> <strong>Description produced by Immobilière d\'Essaouira © all rights reserved</strong></p>','Logement','description',1,'en.description.accommodation.petite-maison-a-la-campagne'),(7620,'en','null','metaTitle','Accommodation','483',0,'Location - Maison de campagne - 55 m² - Campagne - 800 €','Location - Country house - 55 m² - Countryside - 800 €','Logement','metaTitle',0,NULL),(7621,'en','null','metaDescription','Accommodation','483',0,'Location Maison de campagne, 55 m² à Campagne pour 800 € avec L\'immobilière d\'Essaouira','Country house for rent, 55 m² in Campagne for €800 with L\'immobilière d\'Essaouira','Logement','metaDescription',0,NULL),(7622,'fr','null','headline','Accommodation','477',0,'Vente - Maison de campagne - Zone Rurale - 200 m² - 435000 €','Vente - Maison de campagne - Zone Rurale - 200 m² - 435000 €','Logement','titre',0,NULL),(7623,'en','null','headline','Accommodation','477',0,'Vente - Maison de campagne - Zone Rurale - 200 m² - 435000 €','Sale - Country house - Rural area - 200 m² - 435000 €','Logement','titre',0,NULL);
/*!40000 ALTER TABLE `translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user`
--

DROP TABLE IF EXISTS `user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `person_id` int(11) DEFAULT NULL,
  `username` varchar(180) COLLATE utf8mb4_unicode_ci NOT NULL,
  `username_canonical` varchar(180) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(180) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email_canonical` varchar(180) COLLATE utf8mb4_unicode_ci NOT NULL,
  `enabled` tinyint(1) NOT NULL,
  `salt` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `last_login` datetime DEFAULT NULL,
  `confirmation_token` varchar(180) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `password_requested_at` datetime DEFAULT NULL,
  `roles` longtext COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '(DC2Type:array)',
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_8D93D64992FC23A8` (`username_canonical`),
  UNIQUE KEY `UNIQ_8D93D649A0D96FBF` (`email_canonical`),
  UNIQUE KEY `UNIQ_8D93D649C05FB297` (`confirmation_token`),
  UNIQUE KEY `UNIQ_8D93D649217BBB47` (`person_id`),
  CONSTRAINT `FK_8D93D649217BBB47` FOREIGN KEY (`person_id`) REFERENCES `person` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user`
--

LOCK TABLES `user` WRITE;
/*!40000 ALTER TABLE `user` DISABLE KEYS */;
INSERT INTO `user` VALUES (1,6,'johan.remy','johan.remy','johan.remy@graines-digitales.fr','johan.remy@graines-digitales.fr',1,NULL,'$2y$13$KVWhzmZTqmhzhc.IfL8tL.ennvRClcjPzAAUn7rIBlpS2Ub5Im4Xy','2025-01-04 09:53:54',NULL,NULL,'a:1:{i:0;s:16:\"ROLE_SUPER_ADMIN\";}','2019-11-10 20:05:47','2025-01-04 09:53:54'),(4,2,'stephane.laurent','stephane.laurent','stephane.laurent@immobiliere-essaouira.com','stephane.laurent@immobiliere-essaouira.com',0,NULL,'$2y$13$x2UsD8bRdPEyms0okG5evO2LIyBX4aN7mO9zg654fQl27nQeuF94m','2024-01-19 10:52:54',NULL,NULL,'a:1:{i:0;s:16:\"ROLE_SUPER_ADMIN\";}','2019-11-10 20:05:49','2024-01-26 11:49:54'),(5,1,'natacha.laurent','natacha.laurent','natastefessaouira@gmail.com','natastefessaouira@gmail.com',0,NULL,'$2y$13$mKg0l8RPlPIVuEN.vNsMuO2elHy.5b1BiAzkBmMrQxU1RSeg8oDm2',NULL,NULL,NULL,'a:1:{i:0;s:16:\"ROLE_SUPER_ADMIN\";}','2019-11-10 20:05:50','2024-01-26 11:49:53'),(6,3,'irina.tibari','irina.tibari','irina.essaouira@gmail.com','irina.essaouira@gmail.com',0,NULL,'$2y$13$s/QPJuA3SY4.CSlEmtC2h.fdm2EZZJ3Ek9LsmJ.Djnw3EFtunhvfy','2023-01-04 00:49:33',NULL,NULL,'a:1:{i:0;s:16:\"ROLE_SUPER_ADMIN\";}','2019-11-10 20:05:50','2023-01-04 00:50:06'),(9,156,'marilyse.roellinger','marilyse.roellinger','accueil.agence.ie@gmail.com','accueil.agence.ie@gmail.com',0,NULL,'$2y$13$Dm0Vv2PFpqw31jRk/I1Qf.5eW69iXy8yJ.fXe7kpYDQ0vioYtugyO','2021-09-28 16:26:05',NULL,NULL,'a:1:{i:0;s:16:\"ROLE_SUPER_ADMIN\";}','2020-09-14 19:24:29','2021-11-10 17:11:01'),(10,248,'aurelie.chatellier','aurelie.chatellier','aurelie.agence.ie@gmail.com','aurelie.agence.ie@gmail.com',1,NULL,'$2y$13$TcxDEf6LKR9l/OMCNifs5./eEK8pJCGW6C/eTpg.Gy2JUyHixKsWO','2025-01-25 08:26:46',NULL,NULL,'a:1:{i:0;s:16:\"ROLE_SUPER_ADMIN\";}','2021-09-15 11:58:58','2025-01-25 08:27:09'),(11,NULL,'fadoua.ibourane','fadoua.ibourane','ie.accueil@gmail.com','ie.accueil@gmail.com',0,NULL,'$2y$13$7UlB/UDnX8Md76j0BHyBX.mXNYxvcX0ZBFk5BzfH4imlZIB2eaOei','2023-10-25 09:14:56',NULL,NULL,'a:1:{i:0;s:16:\"ROLE_SUPER_ADMIN\";}','2022-01-10 16:26:56','2024-01-26 11:49:58'),(12,1295,'kheira.nessal','kheira.nessal','kheira1968@gmail.com','kheira1968@gmail.com',1,NULL,'$2y$13$wt7GQ79vcO9QKtYZIt3c0.tCpzbojfvB7XMyUx2I0ZMLjtwpUbyQm','2025-01-24 13:51:44',NULL,NULL,'a:1:{i:0;s:16:\"ROLE_SUPER_ADMIN\";}','2024-01-19 10:57:17','2025-01-24 14:16:45'),(13,1433,'sonia.arbane','sonia.arbane','sonia@immobiliere-essaouira.com','sonia@immobiliere-essaouira.com',1,NULL,'$2y$13$gnan78BtOrz5mXP9xABb1.Tfzp0a8a/h/X2eJht5HflIpl8EQwtU2','2024-10-24 08:51:03',NULL,NULL,'a:1:{i:0;s:16:\"ROLE_SUPER_ADMIN\";}','2024-05-30 13:39:03','2024-10-24 08:51:03');
/*!40000 ALTER TABLE `user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webpage`
--

DROP TABLE IF EXISTS `webpage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webpage` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `primary_image_id` int(11) DEFAULT NULL,
  `secondary_image_id` int(11) DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  `article_id` int(11) DEFAULT NULL,
  `gallery_id` int(11) DEFAULT NULL,
  `webpage_template_id` int(11) DEFAULT NULL,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `last_reviewed` date DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `blockquote` longtext COLLATE utf8mb4_unicode_ci,
  `blockquote_title` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_active` tinyint(1) NOT NULL DEFAULT '1',
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `main_entity_of_page` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `headline` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `alternative_headline` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `push_forward` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `text` longtext COLLATE utf8mb4_unicode_ci,
  `date_published` date DEFAULT NULL,
  `expire` date DEFAULT NULL,
  `meta_title` varchar(70) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_description` varchar(160) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `hide_stamp` tinyint(1) NOT NULL,
  `text_resume` longtext COLLATE utf8mb4_unicode_ci,
  `regenerate_format` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_3A26E223989D9B62` (`slug`),
  KEY `IDX_3A26E2231CDA489C` (`primary_image_id`),
  KEY `IDX_3A26E223A604F92B` (`secondary_image_id`),
  KEY `IDX_3A26E22312469DE2` (`category_id`),
  KEY `IDX_3A26E2237294869C` (`article_id`),
  KEY `IDX_3A26E2234E7AF8F` (`gallery_id`),
  KEY `IDX_3A26E223B2CD97F3` (`webpage_template_id`),
  KEY `IDX_3A26E223F987D8A8` (`user_created_id`),
  KEY `IDX_3A26E2239828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_3A26E22312469DE2` FOREIGN KEY (`category_id`) REFERENCES `tag` (`id`),
  CONSTRAINT `FK_3A26E2231CDA489C` FOREIGN KEY (`primary_image_id`) REFERENCES `media_object` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_3A26E2234E7AF8F` FOREIGN KEY (`gallery_id`) REFERENCES `gallery` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_3A26E2237294869C` FOREIGN KEY (`article_id`) REFERENCES `article` (`id`) ON DELETE SET NULL,
  CONSTRAINT `FK_3A26E2239828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_3A26E223A604F92B` FOREIGN KEY (`secondary_image_id`) REFERENCES `media_object` (`id`),
  CONSTRAINT `FK_3A26E223B2CD97F3` FOREIGN KEY (`webpage_template_id`) REFERENCES `webpage_template` (`id`),
  CONSTRAINT `FK_3A26E223F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webpage`
--

LOCK TABLES `webpage` WRITE;
/*!40000 ALTER TABLE `webpage` DISABLE KEYS */;
INSERT INTO `webpage` VALUES (1,8999,18,8,20,NULL,4,NULL,1,'2020-05-18','contact','https://immobiliere-essaouira.com/contact',NULL,NULL,1,NULL,NULL,NULL,'Contact','Contact','Pour tous renseignements contactez l\'Immobilière d\'Essaouira',NULL,'2019-11-10',NULL,'Contact','Pour tous renseignements contactez l\'Immobilière d\'Essaouira','2019-11-10 20:06:04','2022-03-31 11:16:56',0,NULL,0),(2,8811,NULL,8,NULL,NULL,2,NULL,1,'2020-06-10','accueil','https://www.immobiliere-essaouira.com/accueil',NULL,NULL,1,NULL,NULL,NULL,'Accueil','Accueil','L\'Immobilière d\'Essaouira, agence immobiliere de référence au Maroc, vous présente ses nombreux biens immobiliers à la vente et à la location à Essaouira','<p>Notre agence se situe dans le nouveau quartier commercial d’Azlef, dans la nouvelle ville d\'Essaouira, à quelques pas de la plage et de la médina. Cette zone en fort développement économique abrite également des habitations récentes et de nombreux locaux commerciaux multi-activités. Nous l’avons imaginée accueillante, basée sur un concept d’agencement unique et précurseur, et décorée de façon moderne et désign. Notre objectif reste d\'apporter à notre clientèle et nos prospects la garantie d\'une qualité de service reconnue localement et basée sur l\'engagement, l\'efficacité, l\'accompagnement et la notion de service.</p>','2019-11-10',NULL,'Accueil','L\'Immobilière d\'Essaouira, agence immobiliere de référence au Maroc, vous présente ses nombreux biens immobiliers à la vente et à la location à Essaouira','2019-11-10 20:06:04','2025-01-25 08:27:09',0,NULL,0),(3,8807,8805,8,NULL,321,3,NULL,1,'2020-05-28','lagence','https://www.immobiliere-essaouira.com/lagence',NULL,NULL,1,NULL,NULL,'WebPage','L\'agence','L\'agence','L\'immobilière d\'Essaouira','<p style=\"text-align:justify\">Notre histoire reste avant tout celle d’une rencontre amoureuse entre deux personnes… Cet évènement a déclenché la décision rapide d’un nouveau projet de vie en couple, avec pour toile de fonds la mise en stand-by de nos emplois en France et la volonté d’un éloignement géographique, laissant une place certaine à plusieurs inconnues…</p>\r\n\r\n<p style=\"text-align:justify\">Notre passion commune pour le Maroc a permis de valider la destination où notre vie privée et professionnelle allait dorénavant se poursuivre, abandonnant nos carrières de cadre bancaire et de chargée de mission pour la Chambre de Commerce et d’Industrie de La Rochelle, sans compter les années passées dans le domaine de la décoration.</p>\r\n\r\n<p style=\"text-align:justify\">Nous avons quitté le confort douillet de l’agglomération rochelaise pour changer de vie, un 5 octobre 2004.. Nous connaissions le Maroc et Essaouira. La belle Mogador nous a très vite séduit par son côté authentique mais aussi par l’accueil de ses habitants, sa notion de proximité, sa médina cœur historique de la ville sans voitures, son port, son climat (que de ressemblances avec notre ville de départ, La Rochelle ). Les arguments n’ont pas manqué pour nous faire comprendre que nous étions au bon endroit. une fois installés. Là encore, le hasard a joué les bonnes fées et généré rapidement les nombreuses activités professionnelles que nous exerçons encore aujourd’hui avec tant de passion. Une nouvelle rencontre avec un entrepreneur marocain nous a permis de commencer la construction d’un immeuble de 7 appartements dans la nouvelle-ville d’Essaouira, quartier en développement. Stéphane a donc embrassé la carrière d’entrepreneur en bâtiment et surfé sur l’engouement des européens pour le Maroc. De nombreuses réalisations ont à ce jour complété notre carte de visite (rénovations diverses en médina et constructions de maisons en campagne, développement d\'un parc structuré de gestion locative, etc...).</p>\r\n\r\n<p style=\"text-align:justify\">Dès notre installation à Essaouira en 2004, nous avions « tracé la route »…</p>\r\n\r\n<p style=\"text-align:justify\">Aujourd’hui, notre force réside dans notre complémentarité. Stéphane s’occupe des ventes de produits immobiliers, de toutes les formalités administratives, des suivis de chantiers, etc… De mon côté, j’adapte au mieux les biens que nous vendons à Essaouira et sa région (riads, villas sur le golf, maisons de campagne, appartements, etc), en les aménageant et les décorant dans le but d’optimiser leur rentabilité locative. Notre souci premier reste de satisfaire notre clientèle et de l’accompagner dans ses projets d’installation et de rentabilité locative à Essaouira, dans les meilleures conditions.</p>\r\n\r\n<p style=\"text-align:justify\">Notre entreprise reste la structure idéale sur laquelle les candidats étrangers à l’accession à la propriété à Essaouira peuvent s’appuyer. Pour la plus grande tranquillité d’esprit de nos clients, nous mettons tout en œuvre pour assurer personnellement le suivi de chaque affaire y compris les formalités administratives, sujet lourd mais néanmoins incontournable.</p>\r\n\r\n<p style=\"text-align:justify\">Actuellement, notre parfaite connaissance du marché immobilier local en terme de transactions et de locations, couplé à nos savoirs faire en matière d’aménagement et de décoration, nous permet de pérenniser notre notoriété et nos capacités à continuer d’entreprendre au Maroc.</p>\r\n\r\n<p style=\"text-align:justify\">Nous restons à votre écoute au sein de notre agence.</p>\r\n\r\n<p>A bientôt</p>\r\n\r\n<p>Natacha LAURENT-SCHOPPE &amp; Stéphane LAURENT</p>','2019-11-10',NULL,'L\'agence','L\'immobilière d\'Essaouira','2019-11-10 20:06:04','2024-04-24 11:53:39',0,NULL,0),(4,8608,17,10,NULL,NULL,1,NULL,1,'2020-05-10','nos-services','https://www.immobiliere-essaouira.com/nos-services',NULL,NULL,1,NULL,NULL,'Article','Nos services','Nos services','Notre structure fonctionne en pôle immobilier couvrant tous vos besoins dans la région d\'Essaouira','<p>&amp;nbsp;</p>','2019-11-10',NULL,'Nos services','Notre structure fonctionne en pôle immobilier couvrant tous vos besoins dans la région d\'Essaouira','2019-11-10 20:06:04','2024-04-20 11:49:30',0,NULL,0),(5,9005,17,8,NULL,NULL,NULL,NULL,1,'2020-05-10','location-immobilier','https://www.immobiliere-essaouira.com/location-immobilier',NULL,NULL,1,NULL,NULL,'Accommodation','Location Immobilier','Location','Location Essaouira: tous les biens disponibles présentés par notre structure, leader depuis 2004 !','<p>Découvrez nos annonces de biens immobilier <strong>à la location dans Essaouira </strong>et sa région.<br />\r\nLocation longue durée ou location de vacances, nos biens font l’objet d’une sélection rigoureuse et vous oﬀrent un <strong>rapport qualité-prix incomparable</strong>.</p>','2019-11-10',NULL,'Location Immobilier','Location Essaouira: tous les biens disponibles présentés par notre structure, leader depuis 2004 !','2019-11-10 20:06:04','2024-03-31 21:53:07',0,NULL,0),(6,8956,8953,8,NULL,NULL,NULL,NULL,1,'2020-05-27','achat-vente-immobilier','https://www.immobiliere-essaouira.com/achat-vente-immobilier',NULL,NULL,1,NULL,NULL,'Accommodation','Achat Vente Immobilier','Achat immobilier Essaouira','Annonces immobilières','<p>Appartement en zone urbaine ou villa sur le golf, Riad en Médina ou maison de campagne, découvrez nos annonces de <strong>biens immobilier à la vente dans Essaouira </strong>et sa région.<br />\r\nAu delà de cette sélection, nous sommes à l’écoute de vos critères de recherche pour nous mettre en quête de votre futur bien immobilier au <strong>Maroc</strong>.</p>','2019-11-10',NULL,'Achat Vente Immobilier','Annonces immobilières','2019-11-10 20:06:04','2024-03-31 21:51:39',0,NULL,0),(7,8852,17,17,NULL,NULL,NULL,NULL,6,'2020-06-10','vente-local-commercial','https://immobiliere-essaouira.com/vente-local-commercial',NULL,NULL,1,NULL,NULL,'WebPage','Vente Local commercial','Fonds de commerce','Notre sélection d\'affaires commerciales à Essaouira','<p>Vente Locaux&nbsp;de commerce Essaouira: l\'Agence l\'Immobilière d\'Essaouira vous propose une sélection de fonds de commerce à vendre à Essaouira et sa région.</p>\r\n\r\n<p>De nombreux établissements de qualités vous seront proposés en fonction de critères précis comme l\'emplacement ou encore le budget recherché, parce que la vente fonds de commerce Essaouira est une affaire de spécialiste contactez notre agence.</p>\r\n\r\n<p>Nos spécialistes en investissement et en cession de fonds de commerce vous guideront pour trouver l\'affaire qu\'il vous faut.</p>\r\n\r\n<p>Contactez l\'Immobilière d\'Essaouira pour tous renseignements et toutes demandes concernant la vente fonds de commerce Essaouira.</p>\r\n\r\n<p>Retrouvez aussi la liste des Riads et Maisons d\'Hôtes à vendre à Essaouira.</p>','2019-11-10',NULL,'Vente Local commercial','Notre sélection d\'affaires commerciales à Essaouira','2019-11-10 20:06:04','2021-04-02 18:00:42',0,NULL,0),(8,8899,17,16,NULL,NULL,NULL,NULL,6,'2020-05-10','location-local-commercial','https://immobiliere-essaouira.com/location-local-commercial',NULL,NULL,1,NULL,NULL,'WebPage','Location Local commercial','Fonds de commerce','Notre sélection d\'affaires commerciales à Essaouira','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','2019-11-10',NULL,'Location Local commercial','Notre sélection d\'affaires commerciales à Essaouira','2019-11-10 20:06:04','2021-04-02 18:00:40',0,NULL,0),(9,8627,9339,17,NULL,NULL,NULL,NULL,1,'2020-06-10','vente-riad','https://immobiliere-essaouira.com/vente-riad',NULL,NULL,1,NULL,NULL,'WebPage','Vente Riad','Riad ou dars','Notre sélection d\'achat et de vente Riads à Essaouira','<p>Achat et Vente riad Essaouira: notre agence immobilère conseil l\'Immobilière d\'Essaouira vous propose une sélection de riad à vendre à Essaouira. Découvrez les plus belles demeures de la médina d\'Essaouira et profitez de l\'expérience et de l\'expertise d\'une équipe de spécialistes de la Vente Riad Essaouira. Qu\'il s\'agisse d\'un riad à rénover ou d\'un riad en excellent état, l\'Immobilière d\'Essaouira vous accompagnera dans toutes vos démarches de recherche, d\'achat et vente riad Essaouira. Contactez notre agence conseil pour tous renseignements concernant l\'achat et la vente riad Essaouira.&nbsp;</p>','2019-11-10',NULL,'Vente Riad','Notre sélection d\'achat et de vente Riads à Essaouira','2019-11-10 20:06:04','2022-03-13 14:42:39',0,NULL,0),(10,9941,6148,16,NULL,NULL,NULL,NULL,9,'2020-05-10','location-riad','https://immobiliere-essaouira.com/location-riad',NULL,NULL,1,NULL,NULL,'WebPage','Location Riad','Riad','Notre sélection de riad à Essaouira','<div style=\"text-align:start\">Location Riad Essaouira : venez découvrir notre sélection de location de Riads dans la Médina d’Essaouira.&nbsp;<br />\r\nImplantées dans le cœur historique piéton de la ville, ces maisons marocaines traditionnelles sont construites autour d’un patio central et édifiées sur plusieurs étages.\r\n<div>La location d’un Riad vous garantit une expérience unique et inoubliable au sein de la vieille ville fortifiée d\'Essaouira.</div>\r\n</div>\r\n\r\n<div style=\"text-align:start\">\r\n<div>\r\n<div>&nbsp;</div>\r\n</div>\r\n</div>','2019-11-10',NULL,'Location Riad','Notre sélection de riad à Essaouira','2019-11-10 20:06:04','2021-04-09 17:20:01',0,NULL,0),(11,10298,10301,17,NULL,NULL,NULL,NULL,9,'2020-05-10','vente-appartement','https://immobiliere-essaouira.com/vente-appartement',NULL,NULL,1,NULL,NULL,'WebPage','Vente Appartement','Appartements','Notre sélection vente et achat appartement à Essaouira','<p>Vente &amp; Achat Appartement Essaouira: notre agence immobilière conseil a selectionné pour vous les meilleurs offres de vente et d\'achat appartement Essaouira. En vous ouvrant les portes des plus beaux appartements de la ville et de la région, l\'Immobilière d\'Essaouira vous permet de faire votre choix parmi les meilleurs affaires du marché. Appartement neuf, promotion immobilière, appartement de standing et de caractère, notre sélection de vente et d\'achat appartement Essaouira sera à la hauteur de vos attentes. Consultez notre catalogue et contactez nos agents pour une étude personalisée de vos besoins. Visitez également nos pages location appartement mais aussi notre Livre d\'Or.</p>','2019-11-10',NULL,'Vente Appartement','Notre sélection vente et achat appartement à Essaouira','2019-11-10 20:06:04','2021-04-07 17:29:32',0,NULL,0),(12,8622,9057,16,NULL,NULL,NULL,NULL,6,'2020-05-10','location-appartement','https://immobiliere-essaouira.com/location-appartement',NULL,NULL,1,NULL,NULL,'WebPage','Location Appartement','Appartements','Appartements à louer à Essaouira','<p>Location appartement Essaouira: Notre agence conseil dispose d\'une sélection de location appartement Essaouira pour toutes vos demandes et besoins de location appartement Essaouira. Notre agence dispose également d\'un département gestion location pour optimiser la rentabilité de votre location appartement Essaouira. Nos conseillers pourront vous guider pour faire le choix d\'un investissement de qualité. Contactez nos équipes spécialisées et découvrez également nos services de décoration de villas et d\'appartement Essaouira.</p>','2019-11-10',NULL,'Location Appartement','Appartements à louer à Essaouira','2019-11-10 20:06:04','2020-12-11 11:52:37',0,NULL,0),(13,8621,9840,17,NULL,NULL,NULL,NULL,6,'2020-06-10','vente-maison-de-campagne','https://immobiliere-essaouira.com/vente-maison-de-campagne',NULL,NULL,1,NULL,NULL,'WebPage','Vente Maison de campagne','Maison de campagne','Maison de campagne en vente à Essaouira','<p>Vente maison Essaouira: L\'immobilière d\'Essaouira vous propose une sélection de maisons à vendre à Essaouira et dans sa région. Fort de son expérience et de son expertise, notre agence vous permettra d\'aller directement à l\'essentiel et vous guidera dans l\'ensemble de vos démarches de recherche mais aussi d\'achat de votre maison Essaouira. Parce qu\'un achat immobilier est avant tout un coup de coeur, L\'Immobilière d\'Essaouira vous accompagnera pour trouver le bien qui correspond à vos attentes.&nbsp;</p>','2019-11-10',NULL,'Vente Maison de campagne','Maison de campagne en vente à Essaouira','2019-11-10 20:06:04','2020-12-11 11:49:52',0,NULL,0),(14,8630,9078,16,NULL,NULL,NULL,NULL,6,'2020-05-10','location-maison-de-campagne','https://immobiliere-essaouira.com/location-maison-de-campagne',NULL,NULL,1,NULL,NULL,'WebPage','Location Maison de campagne','Maison de campagne','Notre sélection Maison de campagne à Essaouira','<p>Location maison Essaouira: L\'immobilière d\'Essaouira vous propose une sélection de maisons à louer&nbsp;à Essaouira et dans sa région.</p>','2019-11-10',NULL,'Location Maison de campagne','Notre sélection Maison de campagne à Essaouira','2019-11-10 20:06:04','2020-12-07 17:48:11',0,NULL,0),(15,8634,9800,17,NULL,NULL,NULL,NULL,9,'2020-06-10','vente-villa-golf','https://immobiliere-essaouira.com/vente-villa-golf',NULL,NULL,1,NULL,NULL,'WebPage','Vente Villa golf','Villa golf','Notre sélection Villa golf à Essaouira','<p>Le marché de la revente des villas sur le site du golf de Mogador est particulier.</p>\r\n\r\n<p>En effet, le resort n\'abrite que 37 villas privées, dont la majeure partie ne fait pas l\'objet d\'un projet de cession par leurs propriétaires.&nbsp;</p>\r\n\r\n<p>Certains emplacements privilégiés, avec notamment des vues mers exceptionnelles et rares pour des logements de luxe si proches de la ville, ainsi que la qualité de leurs propriétaires (investisseurs institutionnels ou groupements d\'investisseurs privés) explique cela.</p>\r\n\r\n<p>Toutefois, certains propriétaires peuvent se positionner&nbsp;en revendeurs s\'agissant des villas situées plus en profondeur sur le site.</p>\r\n\r\n<p>&nbsp;</p>','2019-11-10',NULL,'Vente Villa golf','Notre sélection Villa golf à Essaouira','2019-11-10 20:06:04','2021-04-09 17:18:56',0,NULL,0),(17,8625,10060,16,NULL,NULL,NULL,NULL,9,'2020-05-10','location-maisons-dhotes','https://immobiliere-essaouira.com/location-maisons-dhotes',NULL,NULL,1,NULL,NULL,'WebPage','Location Maisons d\'hotes','Maisons d\'hotes','Notre sélection Maisons d\'hotes à Essaouira','<p>Location Essaouira: retrouvez tous les biens immobiliers à louer de la ville d\'Essaouira et de sa région selectionnés par l\'agence conseil l’Immobilière d\'Essaouira. Découvrez la liste des meilleurs biens en location à Essaouira: Riads, Appartements, Maisons et Villas de prestige au meilleur rapport qualité-prix et sur toutes durées (d\'une nuitée à une année et plus...)</p>','2019-11-10',NULL,'Location Maisons d\'hotes','Notre sélection Maisons d\'hotes à Essaouira','2019-11-10 20:06:05','2021-04-09 17:18:19',0,NULL,0),(18,8633,15,16,NULL,NULL,NULL,NULL,9,'2020-05-10','location-villa-golf','https://immobiliere-essaouira.com/location-villa-golf',NULL,NULL,1,NULL,NULL,'WebPage','Location Villa golf','Villas à louer golf de Mogador','Location de villa de luxe sur le golf de Mogador','<p>Des conditions particulières sont accordées à nos clients grâce au partenariat&nbsp;établi entre l\'Immobilière d\'Essaouira et le site du Golf d\'Essaouira, la Mogador Golf Academy ainsi que le Sofitel Mogador.<br />\r\n<strong>L\'Immobilière d\'Essaouira</strong> est leader sur ce marché depuis la création du site, grâce à une relation de confiance solide établie avec les propriétaires des villas.<br />\r\nNous connaissons parfaitement les villas proposées à la location et la meilleure preuve de notre leadership est la fidélisation d\'une clientèle qui revient chaque année, soit pour un séjour en famille ou entre amis.</p>\r\n\r\n<p>&nbsp;</p>','2019-11-10',NULL,'Location Villa golf','Location de villa de luxe sur le golf de Mogador','2019-11-10 20:06:05','2021-02-22 15:34:45',0,NULL,0),(19,8824,17,16,NULL,NULL,NULL,NULL,6,'2020-05-10','location-terrain','https://immobiliere-essaouira.com/location-terrain',NULL,NULL,1,NULL,NULL,'WebPage','Location terrain','terrain','Notre sélection terrain à Essaouira','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','2019-11-10',NULL,'Location terrain','Notre sélection terrain à Essaouira','2019-11-10 20:06:05','2021-04-02 18:00:02',0,NULL,0),(20,8632,17,17,NULL,NULL,NULL,NULL,1,'2020-06-10','vente-terrain','https://immobiliere-essaouira.com/vente-terrain',NULL,NULL,1,NULL,NULL,'WebPage','Vente terrain','Terrains à vendre','Notre sélection de terrains à Essaouira','<p>Les terrains à vendre à Essaouira sont soit situés en <strong>zone urbaine</strong>, soit en <strong>zone rurale</strong>.</p>\r\n\r\n<p>S\'agissant des <strong>terrains situés en zone urbaine</strong>, nous attirons l\'attention de nos clients sur la nécessité de demander une note de renseignement urbanistique auprès de l\'Agence Urbaine d\'Essaouira afin de vérifier si le terrain convoité répond au projet à réaliser.</p>\r\n\r\n<p>Les terrains en zone urbaine sont achetables par toute personne quelle que que soit sa nationalité.</p>\r\n\r\n<p>La réglementation en vigueur concernant les <strong>terrains situés en zone rurale</strong> ne permet plus l\'achat de terres agricoles par&nbsp;les non marocains pour y réaliser la construction d\'une maison d\'habitation.</p>\r\n\r\n<p>En effet, les attestations de <strong>Vocation Non Agricole</strong> des terrains ruraux ne sont plus délivrées par le Centre Régional d\'Investissement de Marrakech.</p>\r\n\r\n<p>Avec dérogation, l\'acquisition demeure possible s\'il s\'agit d\'un projet de construction d\'une maison d\'hôtes, si respect d\'un cahier des charges très précis. Mais avant tout engagement d\'achat, il convient de se rapprocher du Centre Régional d\'Investisement de Marrakech pour vérifier la faisabilité du projet.</p>','2019-11-10',NULL,'Vente terrain','Notre sélection de terrains à Essaouira','2019-11-10 20:06:05','2020-11-29 14:37:01',0,NULL,0),(21,8903,17,17,NULL,NULL,NULL,NULL,6,'2020-05-10','vente-location-gerance','https://immobiliere-essaouira.com/vente-location-gerance',NULL,NULL,1,NULL,NULL,'WebPage','Vente location gérance','location gérance','Notre sélection location gérance à Essaouira','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','2019-11-10',NULL,'Vente location gérance','Notre sélection location gérance à Essaouira','2019-11-10 20:06:05','2021-04-02 18:00:21',0,NULL,0),(22,8906,17,16,NULL,NULL,NULL,NULL,6,'2020-05-10','location-location-gerance','https://immobiliere-essaouira.com/location-location-gerance',NULL,NULL,1,NULL,NULL,'WebPage','Location location gérance','location gérance','Notre sélection location gérance à Essaouira','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>','2019-11-10',NULL,'Location location gérance','Notre sélection location gérance à Essaouira','2019-11-10 20:06:05','2021-04-02 18:00:18',0,NULL,0),(23,8902,17,16,NULL,NULL,NULL,NULL,6,'2020-05-10','location-affaires-commerciales','https://immobiliere-essaouira.com/location-affaires-commerciales',NULL,NULL,1,NULL,NULL,'WebPage','Location affaires commerciales','affaires commerciales','Notre sélection d\'affaires commerciales à louer à Essaouira','<p>Retrouvez les annonces d\'affaires commerciales en gérance libre ou location gérance.</p>\r\n\r\n<p>Il s\'agit de restaurants, maisons d\'hôtes ou hôtels.</p>','2019-11-10',NULL,'Location affaires commerciales','Notre sélection d\'affaires commerciales à louer à Essaouira','2019-11-10 20:06:05','2021-04-02 18:00:16',0,NULL,0),(24,8812,NULL,17,NULL,NULL,NULL,NULL,1,'2020-05-10','vente-affaires-commerciales','https://immobiliere-essaouira.com/vente-affaires-commerciales',NULL,NULL,1,NULL,NULL,'WebPage','Vente affaires commerciales','affaires commerciales','Notre sélection d\'affaires commerciales à vendre à Essaouira','<p>Retrouvez sur cette page les fonds de commerce à céder à Essaouira.</p>\r\n\r\n<p>Il peut d\'agir de restaurants, hôtels ou maisons d\'hôtes.</p>\r\n\r\n<p>&nbsp;</p>','2019-11-10',NULL,'Vente affaires commerciales','Notre sélection d\'affaires commerciales à vendre à Essaouira','2019-11-10 20:06:05','2020-11-06 21:52:43',0,NULL,0),(25,8849,8854,17,NULL,NULL,NULL,6,1,'2020-06-10','vente-maisons-dhotes','https://immobiliere-essaouira.com/vente-maisons-dhotes',NULL,NULL,1,NULL,NULL,NULL,'Vente Maisons d’hôtes','Notre sélection de maisons d\'hôtes à Essaouira','Notre sélection de maisons d\'hôtes à Essaouira','<p>Vous souhaitez investir dans un projet immobilier avec rentabilité?</p>\r\n\r\n<p>Découvrez les maisons d\'hôtes à vendre à Essaouira avec cession des murs commerciaux et du fonds de commerce.</p>','2020-02-27',NULL,'Vente Maisons d’hôtes','Notre sélection de maisons d\'hôtes à Essaouira','2020-02-27 10:14:10','2022-06-27 20:24:43',0,NULL,0),(26,8914,NULL,17,NULL,NULL,NULL,6,1,'2020-06-10','vente-dar','https://immobiliere-essaouira.com/vente-dar',NULL,NULL,1,NULL,NULL,NULL,'Vente Dar','Dars','Notre sélection d\'achat et de vente Dars à Essaouira','<p>Achat et Vente Dar&nbsp;Essaouira: notre agence immobilère conseil l\'Immobilière d\' Essaouira vous propose une sélection de dars à vendre à Essaouira.&nbsp;</p>','2020-05-07',NULL,'Vente Dar','Notre sélection d\'achat et de vente Dars à Essaouira','2020-05-07 14:28:00','2020-11-10 13:59:39',0,NULL,0),(27,8965,NULL,7,NULL,345,NULL,6,1,'2020-06-10','notre-approche-client','https://immobiliere-essaouira.com/notre-approche-client',NULL,NULL,1,NULL,NULL,NULL,'Notre approche client','Notre approche client','Notre approche client','<p>Nous avons pour ambition d\'accompagner nos clients et prospects en apportant une véritable valeur ajoutée aux services que nous proposons.</p>\r\n\r\n<p><br />\r\n<strong>Vous êtes acheteur :</strong></p>\r\n\r\n<p>Nous pouvons échanger par mails ou téléphone pour définir les contours de votre projet d\'acquisition avec envoi d\'informations et de photos. Nous avons coutume de dire qu\'un déplacement physique à Essaouira pour nous rencontrer et visiter des biens ne remplacera jamais des échanges par mails et des consultations de photos.Ceci est d\'autant plus valable pour les clients qui ne connaissent pas Essaouira et parfois même le Maroc.</p>\r\n\r\n<p>Aussi, nous n\'engageons nos clients que dans des projets fiables et réalisables, avec contrôle en amont par notre équipe de tous les documents nécessaires à un achat sans tracas.Tous nos actes d\'achat sont réalisés dans une étude notariale compétente.</p>\r\n\r\n<p><br />\r\n<strong>Vous êtes vendeur :</strong></p>\r\n\r\n<p>Un entretien préalable à une visite du bien permettra de vérifier dans un premier que la situation administrative est conforme à une mise en vente.</p>\r\n\r\n<p>Une visite des lieux permettra de vous faire part de notre avis quant à la valeur de votre propriété, que nous saurons synchroniser avec vos prétentions.</p>\r\n\r\n<p>Notre objectif est de réaliser des visites avec des prospects dont nous connaissons tous les critères de leur projet.</p>\r\n\r\n<p>Nous privilégions donc la qualité à la quantité des visites réalisées.</p>\r\n\r\n<p><br />\r\n<strong>Vous souhaitez louer en longue durée :</strong></p>\r\n\r\n<p>Nous sélectionnons avec la meilleure attention les biens que nous proposons et ne retenons que ceux correspondants aux attentes de notre clientèle à majorité étrangère.</p>\r\n\r\n<p>Nos contrats de bail sont rédigés et enregistrés pour apporter aux parties la bonne exécution des clauses.</p>\r\n\r\n<p><br />\r\n<strong>Vous souhaitez réserver un logement pour vos vacances :</strong></p>\r\n\r\n<p>Depuis de nombreuses années, nous disposons d\'un parc locatif actualisé qui répond aux attentes d\'une clientèle étrangère souvent fidélisée.</p>\r\n\r\n<p>N\'agissant pas comme une plateforme de réservation en ligne, nous apportons à nos clients par échanges mails ou téléphone tous les conseils préalables à la mise en oeuvre d\'un contrat de réservation clair et rassurant.<br />\r\nVous souhaitez rentabiliser votre propriété:</p>\r\n\r\n<p>La mise en location permet de générer des revenus locatifs qui peuvent couvrir les charges de gestion et d\'entretien de votre bien, mais aussi apporter une rentabilité.</p>\r\n\r\n<p>Selon un cahier des charges établi par nos soins, nous étudierons la possibilité de mettre un oeuvre un partenariat basé sur la tranquillité et la performance.</p>','2020-05-27',NULL,'Notre approche client','Notre approche client','2020-05-27 19:57:06','2020-12-01 15:43:31',0,'Nous avons pour ambition d\'accompagner nos clients et prospects en apportant une véritable valeur ajoutée aux services que nous proposons. Que vous soyez acheteurs, vendeurs, en recherche d\'une location saisonnière ou de longue durée,  ou propriétaire d\'un logement dans lequel vous souhaitez réaliser des travaux,  nous saurons vous écouter pour vous accompagner au mieux de vos attentes.',0),(29,9595,9621,16,NULL,NULL,NULL,9,1,'2021-04-02','location-maison-de-ville','https://www.immobiliere-essaouira.com/location-maison-de-ville',NULL,NULL,1,NULL,NULL,NULL,'Location maison de ville','maison de ville','Notre sélection de maisons de vide à louer à Essaouira',NULL,'2021-04-02',NULL,'Location maison de ville','Notre sélection de maisons de vide à louer à Essaouira','2021-04-02 18:46:23','2024-06-01 16:59:54',0,NULL,0),(30,8560,6148,16,NULL,NULL,NULL,9,1,'2021-04-08','location-dar','https://www.immobiliere-essaouira.com/location-dar',NULL,NULL,1,NULL,NULL,NULL,'Location dar','dar','Notre sélection de dar à louer à Essaouira',NULL,'2021-04-08',NULL,'Location dar','Notre sélection de dar à louer à Essaouira','2021-04-08 16:24:47','2024-01-29 19:44:44',0,NULL,0),(31,8980,NULL,1,NULL,NULL,NULL,1,1,'2024-04-07','faq','https://www.immobiliere-essaouira.com/faq',NULL,NULL,1,NULL,NULL,NULL,'FAQ','FAQ','En cours de construction','<p>En cours de construction</p>','2024-04-07',NULL,'FAQ','En cours de construction','2024-04-07 20:30:53','2024-04-23 16:46:31',0,NULL,0);
/*!40000 ALTER TABLE `webpage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webpage_template`
--

DROP TABLE IF EXISTS `webpage_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webpage_template` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_created_id` int(11) DEFAULT NULL,
  `user_last_modified_id` int(11) DEFAULT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `slug` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_CAA5EEF45E237E06` (`name`),
  KEY `IDX_CAA5EEF4F987D8A8` (`user_created_id`),
  KEY `IDX_CAA5EEF49828C0C1` (`user_last_modified_id`),
  CONSTRAINT `FK_CAA5EEF49828C0C1` FOREIGN KEY (`user_last_modified_id`) REFERENCES `user` (`id`),
  CONSTRAINT `FK_CAA5EEF4F987D8A8` FOREIGN KEY (`user_created_id`) REFERENCES `user` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webpage_template`
--

LOCK TABLES `webpage_template` WRITE;
/*!40000 ALTER TABLE `webpage_template` DISABLE KEYS */;
INSERT INTO `webpage_template` VALUES (1,NULL,NULL,'2019-11-10 20:05:22','2024-04-20 11:49:30','default','Default'),(2,NULL,NULL,'2019-11-10 20:05:22','2024-04-24 11:53:31','home','Home'),(3,NULL,NULL,'2019-11-10 20:05:22','2024-04-24 11:53:39','about-us','About Us'),(4,NULL,NULL,'2019-11-10 20:05:22','2022-03-31 11:16:56','contact','Contact');
/*!40000 ALTER TABLE `webpage_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webpages_components`
--

DROP TABLE IF EXISTS `webpages_components`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webpages_components` (
  `web_page_id` int(11) NOT NULL,
  `component_id` int(11) NOT NULL,
  PRIMARY KEY (`web_page_id`,`component_id`),
  KEY `IDX_272F0BB7E4E9CD7A` (`web_page_id`),
  KEY `IDX_272F0BB7E2ABAFFF` (`component_id`),
  CONSTRAINT `FK_272F0BB7E2ABAFFF` FOREIGN KEY (`component_id`) REFERENCES `component` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_272F0BB7E4E9CD7A` FOREIGN KEY (`web_page_id`) REFERENCES `webpage` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webpages_components`
--

LOCK TABLES `webpages_components` WRITE;
/*!40000 ALTER TABLE `webpages_components` DISABLE KEYS */;
INSERT INTO `webpages_components` VALUES (4,3);
/*!40000 ALTER TABLE `webpages_components` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webpages_tags`
--

DROP TABLE IF EXISTS `webpages_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webpages_tags` (
  `web_page_id` int(11) NOT NULL,
  `tag_id` int(11) NOT NULL,
  PRIMARY KEY (`web_page_id`,`tag_id`),
  KEY `IDX_B746BE6FE4E9CD7A` (`web_page_id`),
  KEY `IDX_B746BE6FBAD26311` (`tag_id`),
  CONSTRAINT `FK_B746BE6FBAD26311` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_B746BE6FE4E9CD7A` FOREIGN KEY (`web_page_id`) REFERENCES `webpage` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webpages_tags`
--

LOCK TABLES `webpages_tags` WRITE;
/*!40000 ALTER TABLE `webpages_tags` DISABLE KEYS */;
INSERT INTO `webpages_tags` VALUES (1,8),(2,8),(3,8),(4,10),(5,8),(6,8),(7,8),(8,8),(9,8),(10,8),(11,8),(12,8),(13,8),(14,8),(15,8),(17,8),(18,8),(19,8),(20,8),(21,8),(22,8),(23,8),(24,8),(26,8),(27,8),(29,8),(30,8);
/*!40000 ALTER TABLE `webpages_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webpages_videos`
--

DROP TABLE IF EXISTS `webpages_videos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webpages_videos` (
  `web_page_id` int(11) NOT NULL,
  `media_object_id` int(11) NOT NULL,
  PRIMARY KEY (`web_page_id`,`media_object_id`),
  KEY `IDX_D3AA8152E4E9CD7A` (`web_page_id`),
  KEY `IDX_D3AA815264DE5A5` (`media_object_id`),
  CONSTRAINT `FK_D3AA815264DE5A5` FOREIGN KEY (`media_object_id`) REFERENCES `media_object` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_D3AA8152E4E9CD7A` FOREIGN KEY (`web_page_id`) REFERENCES `webpage` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webpages_videos`
--

LOCK TABLES `webpages_videos` WRITE;
/*!40000 ALTER TABLE `webpages_videos` DISABLE KEYS */;
/*!40000 ALTER TABLE `webpages_videos` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2025-01-25 17:15:05
